<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Toegang geweigerd';
$string['accounts'] = 'Gebruikersbeheer';
$string['activeusercount'] = 'Aantal actieve gebruikers';
$string['activeusercount3mth'] = 'Aantal actieve gebruikers in de afgelopen drie maanden';
$string['addcategory'] = 'Categorie toevoegen';
$string['additionalhtml'] = 'Bijkomende HTML';
$string['additionalhtml_desc'] = 'Met deze instelling kun je HTML opgeven die je op elke pagina wil laten zien. Je kunt HTML opgeven die tussen de HEAD-tag van de pagina gezet wordt, onmiddellijk nadat de BODY-tag geopend wordt of vlak voor de BODY-tag gesloten wordt. <br />Hierdoor kun je aangepaste headers en footers op elke pagina zetten of kun je heel gemakkelijk ondersteuning voor diensten zoals Google Analytics toevoegen, onafhankelijk van je gekozen thema.';
$string['additionalhtmlfooter'] = 'Voor BODY gesloten wordt';
$string['additionalhtmlfooter_desc'] = 'De inhoud die je hier plaatst zal op elke pagina gezet worden voor de BODY tag gesloten wordt.';
$string['additionalhtmlhead'] = 'In HEAD';
$string['additionalhtmlhead_desc'] = 'De inhoud hier zal onderaan in de HEAD-tag geplaatst worden voor elke pagina.';
$string['additionalhtml_heading'] = 'Bijkomende HTML om op elke pagina toe te voegen.';
$string['additionalhtmltopofbody'] = 'Wanneer de BODY-tag opent';
$string['additionalhtmltopofbody_desc'] = 'De inhoud die hier geplaatst wordt zal op elke pagina gezet worden, vlak na het openen van de BODY-tag';
$string['addons'] = 'Add-ons';
$string['admincategory'] = 'Categorie: {$a}';
$string['adminseesall'] = 'Beheerders zien alles';
$string['adminseesallevents'] = 'Beheerders zien alle gebeurtenissen';
$string['adminseesownevents'] = 'Beheerders zien niet alle gebeurtenissen';
$string['advancedfeatures'] = 'Systeeminstellingen';
$string['allcountrycodes'] = 'Alle landcodes';
$string['allowattachments'] = 'Bijlagen toestaan';
$string['allowbeforeblock'] = 'Lijst met toegelaten adressen zal eerst verwerkt worden';
$string['allowbeforeblockdesc'] = 'Standaard zal de lijst met geblokkeerde adressen eerst verwerkt worden. Als deze optie is ingeschakeld, dan zullen de toegelaten adressen verwerkt worden vóór de lijst met geblokkeerde adressen.';
$string['allowblockstodock'] = 'Sta toe dat blokken het zijpaneel gebruiken';
$string['allowcategorythemes'] = 'Categoriethema\'s toestaan';
$string['allowcoursethemes'] = 'Cursusthema\'s toestaan';
$string['allowediplist'] = 'Lijst met toegelaten IP\'s';
$string['allowemailaddresses'] = 'Toegestane e-maildomeinen';
$string['allowframembedding'] = 'Frame-embedding toestaan';
$string['allowframembedding_help'] = 'Indien ingeschakeld mag deze site ingebed worden in frames op een andere site. Dit wordt aangeraden wanneer je de "Publiceer als LTI"-aanmeldings-plugin gebruikt. In alle andere gevallen wordt het inschakelen van deze functie afgeraden om beveiligingsredenen.';
$string['allowguestmymoodle'] = 'Gasttoegang tot Mijn startpagina toestaan';
$string['allowthemechangeonurl'] = 'Verandering van thema toestaan via de URL';
$string['allowunsafemarkup'] = 'Onveilige opmaak in het gebruikersmenu toestaan';
$string['allowunsafemarkupdescription'] = 'Indien ingeschakeld kunnen alle gebruikers die geautoriseerd zijn om gebruikersmenu-items toe te voegen of bij te werken, onveilige opmaak toe te voegen aan het gebruikersmenu-item. Om veiligheidsredenen wordt het ten zeerste aanbevolen om deze optie uit te schakelen.';
$string['allowuserblockhiding'] = 'Gebruikers mogen blokken verbergen';
$string['allowusermailcharset'] = 'Gebruikers mogen tekenset kiezen';
$string['allowuserswitchrolestheycantassign'] = 'Gebruikers zonder het recht om rollen toe te wijzen toelaten om de rol wijzigen schakelaar op de cursuspagina te gebruiken';
$string['allowuserthemes'] = 'Gebruikersthema\'s toestaan';
$string['alternativefullnameformat'] = 'Alternatieve format voor volledige naam';
$string['alternativefullnameformat_desc'] = 'Hier bepaal je hoe de namen van gebruikers worden getoond aan gebruikers die de rol capability viewfullnames hebben (standaard voor gebruikers die manager, trainer of niet-editing trainer). De mogelijke plaatshouders zijn dezelfde als die gebruikt kunnen worden voor de \'Volledige naam opmaak"-instelling.';
$string['always'] = 'Altijd';
$string['appearance'] = 'Weergave';
$string['aspellpath'] = 'Pad naar aspell';
$string['assessorroleid'] = 'Rol voor beoordelaar';
$string['assessorroleid_help'] = 'Rol wordt gebruikt voor competentie-beoordelaars.';
$string['authentication'] = 'Authenticatie';
$string['authpreventaccountcreation'] = 'Verhinder het aanmaken van een account bij het authenticeren';
$string['authpreventaccountcreation_help'] = 'Wanneer een gebruiker zich authenticeert, wordt er automatisch een account op de site aangemaakt als deze nog niet bestaat. Als een externe database, zoals LDAP, wordt gebruikt voor authenticatie, maar je de toegang tot de site alleen wil beperken tot gebruikers met een bestaand account, dan moet deze optie worden ingeschakeld. Nieuwe accounts moeten handmatig of via de functie voor het uploaden van gebruikers worden aangemaakt.';
$string['authsettings'] = 'Configuratie';
$string['autolang'] = 'Taal automatisch detecteren';
$string['autologinguests'] = 'Gasten automatisch inloggen';
$string['availablelicenses'] = 'Beschikbare licenties';
$string['availableto'] = 'Beschikbaar voor';
$string['backgroundcolour'] = 'Transparant';
$string['backups'] = 'Cursuskopieën';
$string['badgesnumber'] = 'Aantal badges';
$string['badwordsconfig'] = 'Geef je lijst te censureren woorden in, gescheiden door komma\'s';
$string['badwordsdefault'] = 'Je aangepaste lijst is leeg. Er zal een standaardlijst uit het talenpakket gebruikt worden';
$string['badwordslist'] = 'Aangepaste lijst te censureren woorden';
$string['blockediplist'] = 'Lijst met geblokkeerde IP\'s';
$string['blockinstances'] = 'In gebruik';
$string['blockmultiple'] = 'Meer';
$string['blockprotect'] = 'Bescherm tegen verwijderen';
$string['blockprotect_help'] = 'Het geselecteerde blok is beschermd tegen verwijderen uit de site-brede context. Dit wordt vooral gebruikt om het navigatie- en instellingenblok te beschermen, omdat die erg moeilijk zijn om terug te zetten indien ze per ongeluk verwijderd worden.';
$string['blocksettings'] = 'Blokbeheer';
$string['blockunprotect'] = 'Onbeschermd';
$string['bloglevel'] = 'Zichtbaarheid blogs';
$string['bookmarkadded'] = 'Bladwijzer toegevoegd';
$string['bookmarkalreadyexists'] = 'Bladwijzer bestaat al';
$string['bookmarkdeleted'] = 'Bladwijzer verwijderd';
$string['bookmarkthispage'] = 'Bladwijzer maken';
$string['cacheapplication'] = 'Toepassingscache';
$string['cacheapplicationhelp'] = 'Onderdelen in de cache worden door alle gebruikers gedeeld en vervallen na een welbepaalde ttl (time to live)';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Het cachen en comprimeren van Javascript verbetert de performantie van het laden van pagina\'s aanzienlijk. Het wordt dan ook sterk aangeraden in te schakelen op productieservers. Ontwikkelaars kunnen deze instelling best uitschakelen.';
$string['cacherequest'] = 'Vraag cache';
$string['cacherequesthelp'] = 'Gebruikersspecifieke cache die vervalt wanneer de vraag afgerond is. Ontworpen om zones waar we statische opslag gebruiken te vervangen.';
$string['cachesession'] = 'Sessie cache';
$string['cachesessionhelp'] = 'Gebruikersspecifieke cache die vervalt wanneer de sessie van de gebruiker eindigt. Ontworpen om de sessiebelasting te verlagen';
$string['cachesettings'] = 'Cache instellingen';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Kalender export beveiliging';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertype';
$string['calendartype_desc'] = 'Kies een kalendertype voor de hele site. Deze instelling kan overschreven worden in de cursusinstellingen of door gebruikers in hun profiel.';
$string['calendar_weekend'] = 'Weekend';
$string['cannotdeletemodfilter'] = 'Je kunt de filter \'{$a->filter}\' niet verwijderen omdat die deel uitmaakt van de module \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} kan niet verwijderd worden;';
$string['categoryemail'] = 'E-mail';
$string['cfgwwwrootslashwarning'] = 'Je hebt $CFG->wwwroot fout ingesteld in het bestand config.php. Je hebt een \'/\' aan het einde van je pad gezet. Verwijder dit. Je kunt er vreemde bugs mee ondervinden, zoals  <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['cfgwwwrootwarning'] = 'Je hebt $CFG->wwwroot fout ingesteld in het bestand config.php. Het pad komt niet overeen met de URL die je bebruikt om toegang te krijgen tot deze pagina  Pas dit aan. Je kunt er vreemde bugs mee ondervinden, zoals  <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['change'] = 'aanpassen';
$string['checkboxno'] = 'Nee';
$string['checkboxyes'] = 'Ja';
$string['checksum'] = 'Som controleren';
$string['choosefiletoedit'] = 'Kies een te bewerken bestand uit bovenstaande lijst';
$string['cleanup'] = 'Opschonen';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Fout, waarde "{$a->value}" voor de optie "{$a->option}" is niet juist';
$string['cliincorrectvalueretry'] = 'Foute waarde. Probeer opnieuw';
$string['clistatusdisabled'] = 'Status: uitgeschakeld';
$string['clistatusenabled'] = 'Status: ingeschakeld';
$string['clistatusenabledlater'] = 'status: CLI onderhoudsmodus zal ingeschakeld worden op {$a}';
$string['clitypevalue'] = 'type waarde';
$string['clitypevaluedefault'] = 'type waarde, druk op Enter om de standaardwaarde te gebruiken ({$a})';
$string['cliunknowoption'] = 'Onherkenbare opties:
{$a}
gebruik --help optie.';
$string['cliupgradefinished'] = 'Upgrade via commandovenster gelukt.';
$string['cliupgradenoneed'] = 'Geen upgrade nodig voor de geïnstalleerde versie {$a}. Toch bedankt voor het bezoek!';
$string['cliupgradepending'] = 'Er is een upgrade in behandeling';
$string['cliyesnoprompt'] = 'typ j (ja) of n (nee)';
$string['commentsmonitoring'] = 'Gecontroleerde opmerkingen';
$string['commentsperpage'] = 'Aantal opmerkingen per pagina';
$string['commonactivitysettings'] = 'Instellingen';
$string['commonfiltersettings'] = 'Algemene filterinstellingen';
$string['commonsettings'] = 'Algemene instellingen';
$string['componentinstalled'] = 'Onderdeel geïnstalleerd';
$string['componentusage'] = 'Onderdeel gebruik';
$string['computedfromlogs'] = 'Berekend uit logs sinds {$a}';
$string['condifmodeditdefaults'] = 'Er worden standaardwaarden gebruikt in het instellingenformulier wanneer je een nieuwe bron of activiteit maakt.';
$string['confeditorhidebuttons'] = 'Kies de knoppen die in de HTML-editor verborgen moeten zijn.';
$string['configallcountrycodes'] = 'Dit is de lijst van landen die op verschillende plaatsen geselecteerd zijn, bijvoorbeeld in een gebruikersprofiel. Als die leeg is (standaardinstelling) dan wordt de lijst in countries.php in het standaard Engelstalig taalpkakket gebruikt. Dat is de lijst van ISO-3166-1. Je kunt ook een kommagescheiden lijst met codes geven, bijvoorbeeld \'GB, FR, ES\'. Als je nieuwe , niet-standaardcodes hier toevoegt, dan moet je ze ook toevoegen in countries.php in \'en\' een in je taalpakket.';
$string['configallowassign'] = 'Je kunt mensen met de rollen aan de linkerkant toestaan om sommige rollen uit de kolom aan anderen te geven.';
$string['configallowattachments'] = 'Door deze instelling in te schakelen sta je toe dat bestanden als bijlage verstuurd kunnen worden met e-mails die gegenereerd worden door allerlei functies op deze site, zoals badges.';
$string['configallowblockstodock'] = 'Indien dit ingeschakeld is en ondersteund wordt door het gekozen thema, dan kunnen gebruikers blokken verplaatsen naar een speciaal paneel.';
$string['configallowcategorythemes'] = 'Als je dit inschakelt, dan kunnen thema\'s op categorieniveau gekozen worden. Die keuze wordt dan doorgetrokken naar alle onderliggende categorieën en cursussen, tenzij daar een eigen thema ingesteld is. WAARSCHUWING: het inschakelen van categoriethema\'s kan de performantie negatief beïnvloeden.';
$string['configallowcoursethemes'] = 'Als je dit inschakelt, dan kan elke cursus zijn eigen thema instellen. De thema\'s van de cursussen zullen alle andere thema\'s overschrijven (site, gebruiker of sessiethema\'s)';
$string['configallowemailaddresses'] = 'Als je nieuwe e-mailadressen wil beperken tot bepaalde domeinen, zet ze dan hier in een lijst met een spatie als scheidingsteken. Alle andere domeinen zullen niet geaccepteerd worden. Om subdomeinen toe te staan, kun je de domeinnaam laten vooraf gaan door een ".".bv .onzeschool.be onzeschool.be.';
$string['configallowguestmymoodle'] = 'Indien ingeschakeld kunnen gasten "Mijn startpagina" bezoeken, anders worden gasten naar de site startpagina gestuurd.';
$string['configallowoverride'] = 'Je kunt toestaan om mensen met rollen aan de linkerkant sommige rollen te overschrijven';
$string['configallowoverride2'] = 'Kies welke rol(len) overschreven kan worden door een andere rol in de linker kolom.<br /> Let op dat deze instelling enkel geldt voor gebruikers waarvan de mogelijkheid  moodle/role:override of de mogelijkheid moodle/role:safeoverride toegelaten is.';
$string['configallowswitch'] = 'Selecteer naar welke rollen een gebruiker mag schakelen, gebaseerd op de rollen die hij al heeft. Bovenop de instellingen in deze tabel heeft een gebruiker ook de mogelijkheid moodle/role:switchroles nodig om zijn rol te kunnen omschaklen. <br />Let op dat het alleen mogelijlk is te schakelen naar rollen die de moodle/course:view mogelijkheid hebben en die niet de mogelijkheid moodle/site:doanything hebben. Daarom kunnen sommige kolommen in deze tabel uitgeschakeld zijn.';
$string['configallowthemechangeonurl'] = 'Als je deze instelling inschakelt, dan kan het thema gewijzigd worden door het volgende toe te voegen: <br /> ofwel ?theme=themename aan gelijk welke Moodle URL (vb: mymoodlesite.com/?theme=afterburner ) of <br />&theme=themename aan elke interne  Moodle URL (vb: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Wil je gebruikers toelaten om blokken te verbergen of te tonen? Deze functie gebruikt Javascript en cookies om de status van elk samenklapbaar blok te bewaren en heeft enkel gevolg voor het beeld van de individuele gebruiker.';
$string['configallowusermailcharset'] = 'Door dit in te schakelen, kan elke gebruiker van de site zijn eigen tekenset kiezen voor het e-mailen.';
$string['configallowuserswitchrolestheycantassign'] = 'Standaard is moodle/role:assign vereist om gebruikers toe te laten de schakelaar om van rol te wisselen te gebruiken. Deze instelling inschakelen verwijdert deze vereiste, waardoor de mogelijke rollen in het dropdownmenu alleen nog bepaald worden door de instellingen in de "Toewijzen van rollen toestaan"-tabel.
Het is aangewezen in dde "Toewijzen van rollen toestaan"-tabel gebruikers niet het recht te geven rollen toe te wijzen met meer mogelijkheden dan hun eigen rol.';
$string['configallowuserthemes'] = 'Als je dit inschakelt, dan kunnen gebruikers hun eigen thema kiezen. Gebruikersthema\'s gaan boven sitethema\'s (maar niet boven cursusthema\'s)';
$string['configallusersaresitestudents'] = 'Moeten ALLE gebruikers als cursisten beschouwd worden voor activiteiten op de startpagina van de site? Als je hier "Ja" kiest, dan zullen alle bevestigde accounts hier als cursist kunnen meedoen aan alle activiteiten. Als je hier "Nee" kiest, dan zullen alleen gebruikers die minstens van één cursus lid zijn kunnen meedoen aan die startpagina-activiteiten.';
$string['configauthenticationplugins'] = 'Kies de authenticatieplugins die je wenst te gebruiken en rangschik ze in volgorde, zodat diegene met het meeste kans op succes heeft, bovenaan staat.';
$string['configautolang'] = 'Detecteer de standaardtaal uit de browserinstelling. Indien uitgeschakeld, wordt de standaardtaal van de site gebruikt.';
$string['configautologinguests'] = 'Wil je dat niet ingelogde bezoekers automatisch als gast aangemeld worden? (Totdat zij via een andere methode inloggen)';
$string['configbloglevel'] = 'Met deze instelling kun je het niveau beperken waarop gebruikers blogs op deze site kunnen zien. Let op dat ze een maximum zetten voor wie KIJKT, niet voor wie berichten post of de mogelijke types berichten die gepost kunnen worden. Blogs kunnen ook uitgeschakeld worden als je ze niet wil.';
$string['configcalendarcustomexport'] = 'Aangepast datumbereik inschakelen voor het exporteren van de kalender';
$string['configcalendarexportsalt'] = 'Deze willekeurige tekst wordt gebruikt om de beveiliging van authenticatie-tokens te verbeteren. Deze tokens worden gebruikt bij het exporteren van kalenders. Alle huidige tokens worden ongeldig als je deze tekst wijzigt.';
$string['configcookiehttponly'] = 'Schakelt nieuwe PHP 5.2.0-mogelijkheid in - browsers moeten cookies alleen met echte http-requests indienen, cookies zouden niet toegankelijk mogen zijn voor script-talen. Dit wordt niet in alle browsers ondersteund en het is mogelijk dat het nog niet compatibel is met alle huidige code. Het helpt sommige types van XSS-aanvallen te voorkomen.';
$string['configcookiesecure'] = 'Als de server alleen https-verbindingen aanvaardt, dan is het aangeraden om het versturen van secure cookies in te schakelen. Als dit ingeschakeld is, zorg er dan voor dat de webserver geen http:// toelaat of zet een permanente redirectie op naar een https://-adres en stuur bij voorkeur HST-headers. Wanneer het <em>wwwroot</em> niet begint met https://, dan wordt deze instelling automatisch uitgeschakeld.';
$string['configcountry'] = 'Als je hier een land invult, wordt dit land als standaard geselecteerd bij nieuwe gebruikersaccounts. Laat dit veld gewoon leeg om gebruikers te dwingen een land te kiezen.';
$string['configcourseoverviewfilesext'] = 'Een kommagescheiden lijst van toegestane bestandsextenties voor cursussamenvattingen.';
$string['configcourseoverviewfileslimit'] = 'Het maximaal aantal bestanden dat als bijlage bij een cursussamenvatting kan gevoegd worden.';
$string['configcourserequestnotify'] = 'Geef de gebruikersnaam van de gebruiker die een melding moeten krijgen wanneer er een nieuwe cursus aangevraagd wordt.';
$string['configcourserequestnotify2'] = 'Gebruikers die een melding zullen krijgen als er een nieuwe cursus wordt aangevraagd. Alleen gebruikers die een cursus kunnen goedkeuren, worden hier getoond.';
$string['configcoursesperpage'] = 'Geef het maximum aantal cursussen per pagina in een cursuslijst';
$string['configcoursesperpageenhcatenabled'] = 'De geavanceerde catalogus is ingeschakeld. Om het aantal getoonde resultaten te veranderen moet je het rapport bewerken. Ga naar de tab \'\'Algemeen" en verander de instelling "Aantal resultaten per pagina".';
$string['configcourseswithsummarieslimit'] = 'Het maximale aantal te tonen cursussen in een cursuslijst met samenvattingen voor terug te vallen op een eenvoudigere lijst.';
$string['configcronclionly'] = 'Cron via het web laten lopen kan beveiligde informatie vrijgeven over gebruikers van je site aan anonieme gebruikers. Je kunt cron best alleen vanaf de command prompt laten starten of beveiligen met een wachtwoord.';
$string['configcronremotepassword'] = 'Dit betekent dat het script cron.php niet vanuit een webbrowser gestart kan worden zonder het wachtwoord te geven in volgend formulier <pre>
http://site.voorbeeld.com/admin/cron.php?password=opensesame
</pre> Als dit leeggelaten wordt, is er geen wachtwoord nodig';
$string['configcurlcache'] = 'Levenduur van cURL-cache in sekonden.';
$string['configcustomusermenuitems'] = 'Je kunt de inhoud van het gebruikersmenu configureren (uitgezonderd de link om af te melden, die wordt automatisch toegevoegd). Elke lijn wordt gescheiden door een verticale lijn of pipe (|)  en bestaat uit 1) een string in het formaat "taalstringnaam, componentnaam" of als platte tekst, 2) een URL en 3) een icoontje als een pix-icoon (in de map pix/t) of als URL.
Je kunt scheidingen maken waar je wil door een regel met één of meer #-tekens in te voegen.';
$string['configdbsessions'] = 'Indien ingeschakeld, gebruikt deze instelling de database om informatie over huidige sessies op te slaan. Houd er rekening mee dat als je deze instelling nu wijzigt, alle huidige gebruikers worden uitgelogd (inclusief jijzelf). Als je MySQL gebruikt, zorg er dan voor dat \'max_allowed_packet\' in my.cnf (of my.ini) minimaal 4M is. Andere sessiestuurprogramma\'s kunnen rechtstreeks in config.php worden geconfigureerd, zie config.example.php voor meer informatie. Deze optie verdwijnt als je een sessiestuurprogramma opgeeft in het config.php-bestand.';
$string['configdebug'] = 'Als je dit aan zet zullen er meer PHP-fouten op het scherm worden weergegeven. Dit is alleen maar handig voor ontwikkelaars van de applicatie.';
$string['configdebugdisplay'] = 'Als je dit inschakelt, dan gaat de foutmelding naar de HTML pagina. Dit is handig, maar het breekt XHTML, JS, Cookies en HTTP-headers in het algemeen. Als je dit uitschakelt, dan zal de output naar je serverlogs weggeschreven worden, wat een betere foutopsporing mogelijk maakt. De PHP-instelling error_log controleert naar welk logbestand dit gaat.';
$string['configdebugpageinfo'] = 'Schakel in als je paginainformatie onderaan de pagina wil zien';
$string['configdebugsmtp'] = 'Schakel het tonen van foutopsporingsinformatie tijdens het sturen van e-mailberichten naar de SMTP-server.';
$string['configdebugvalidators'] = 'Schakel dit in als je links naar externe paginavalidators wil zien onderaan elke pagina. Het is mogelijk dat je een nieuwe gebruikersaccount moet maken <em>w3cvalidator</em>, en gasttoegang moet inschakelen. Deze wijzigingen kunnen ongeauthenticeerde toegang tot de server mogelijk maken, schakel dit niet in op productiesites!';
$string['configdefaulthomepage'] = 'Dit bepaalt de startpagina voor aangemelde gebruikers';
$string['configdefaultrequestcategory'] = 'Cursussen die door gebruikers aangevraagd worden zullen automatisch in deze categorie gezet worden.';
$string['configdefaultrequestedcategory'] = 'Standaardcategorie om aangevraagde cursussen te plaatsen nadat ze goedgekeurd zijn.';
$string['configdefaultuserroleid'] = 'Alle aangemelde gebruikers zullen de rechten krijgen van de rol die je hier op siteniveau opgeeft. Deze rol is bijkomend bij andere rollen die je misschien al gegeven hebt. De standaardrol is de rol van geauthenticeerde gebruiker.
Let op dat dit geen conflict geeft met andere rollen die je gebruikers al hebben - het zorgt er alleen voor dat alle gebruikers mogelijkheden krijgen op site-niveau, die niet kunnen toegewezen worden op cursusniveau  (vb het posten van blogs, beheren van eigen kalender enz.)';
$string['configdeleteincompleteusers'] = 'Na deze periode zullen oude, niet volledig ingestelde accounts verwijderd worden.';
$string['configdeleteunconfirmed'] = 'Als je met e-mailauthenticatie werkt dan is dit de periode waarbinnen gebruikers moeten reageren op de bevestigingsmail voor het nieuwe account. Na deze periode zullen oude, niet-bevestigde accounts verwijderd worden.';
$string['configdenyemailaddresses'] = 'Om e-mailadressen van bepaalde domeinen te weigeren, kun je ze hier op dezelfde manier opnemen. Alle andere domeinen zullen aanvaard worden. Om subdomeinen te weigeren, geef je de domeinnaam, voorafgegaan door een \'.\' bv <strong>hotmail.com yahoo.co.uk; .live.com</strong>';
$string['configdisableuserimages'] = 'Schakel het wijzigen van de profielfoto uit voor alle gebruikers.';
$string['configdisplayloginfailures'] = 'Dit zal informatie tonen over mislukte aanmeldingen van de geselecteerde gebruikers';
$string['configdndallowtextandlinks'] = 'Slepen en neerzetten van teksten en links inschakelen of uitschakelen, samen met het slepen en neerzetten van bestanden. Let op dat het slepen van tekst in Firefox of tussen verschillende browsers onbetrouwbaar is en kan resulteren in geen of verminkte gegevens die geuploaded worden.';
$string['configdoclang'] = 'Deze taal zal gebruikt worden voor links naar documentatiepagina\'s.';
$string['configdoctonewwindow'] = 'Als je dit aanzet zullen links naar Moodle Docs geopend worden in een nieuw venster';
$string['configeditordictionary'] = 'Deze waarde zal gebruikt worden als aspell geen woordenlijst heeft voor de eigen taal van een gebruiker.';
$string['configeditorfontlist'] = 'Kies de lettertypes die in het dropdownmenu van de editor zouden moeten verschijnen';
$string['configemailchangeconfirmation'] = 'Als een gebruiker zijn e-mailadres wil wijzigen, moet die dat dan bevestigen via een bevestigingsmail? Deze optie inschakelen is nuttig op sites waar gebruikers zelf accounts kunnen aanmaken en wijzigen en waarbij die accounts gebruikt kunnen worden voor het versturen van spam.';
$string['configemailfromvia'] = 'Voeg informatie toe in het "van"-gedeelte van een uitgaande e-mail. Deze informeert de ontvanger van waaruit deze e-mail vandaan kwam en helpt ook tegen ontvangers die per ongeluk antwoorden op een  niet-beantwoorden e-mailadres.';
$string['configenableactivitychooser'] = 'De activiteitskiezer is een dialoogvenster met een korte beschrijving van elke activiteit en bron. Indien uitgeschakeld worden afzonderlijke bron- en activiteitsdropdownmenu\'s in plaats daarvan getoond.';
$string['configenableblogs'] = 'Stel gebruikers in staat om hun eigen blog te maken.';
$string['configenablecalendarexport'] = 'Exporteren of abonneren op kalenders inschakelen';
$string['configenablecomments'] = 'Opmerkingen beschikbaar stellen';
$string['configenablecourserequests'] = 'Hiermee kan elke gebruiker aanvragen om een nieuwe cursus aan te maken.';
$string['configenabledevicedetection'] = 'Maakt het detecteren van telefoons, smartphones, tabletcomputers of andere standaardapparatuur (desktops, laptops enz) mogelijk voor het toepassen van thema\'s en andere functies.';
$string['configenablerssfeeds'] = 'Indien ingeschakeld, worden RSS-feeds gegenereerd door verschillende functies op de site, zoals blogs, forums, database-activiteiten en woordenlijsten. Let op dat RSS-feeds ook moeten worden ingeschakeld voor de specifieke activiteitsmodules.';
$string['configenablerssfeedsdisabled'] = 'Dit is niet beschikbaar omdat RSS voor dit systeem zijn uitgeschakeld. RSS kan worden ingeschakeld op de pagina  in te schakelen ga je naar Configureer variablen onder Beheer Configuratie.';
$string['configenablerssfeedsdisabled2'] = 'RSS-feeds zijn momenteel uitgeschakeld op siteniveau. Ze kunnen worden ingeschakeld in Functies configureren in Sitebeheer.';
$string['configenablesafebrowserintegration'] = 'Hiermee voeg je de keuze "Safe exam browser vereist\' toe aan het browserbeveiligingsveld op de instellingenpagina van een toets. Kijk op http://www.safeexambrowser.org/ voor meer informatie.';
$string['configenablestats'] = 'Als je hier \'ja\' kiest, zal de cron van Moodle de logbestanden verwerken en statistieken aanmaken. Afhankelijk van de hoeveelheid verkeer op je site, kan dit wel even duren. Als je dit inschakelt kun je interessante grafieken en statistieken zien over elke cursus of over de hele site.';
$string['configenablewsdocumentation'] = 'Schakel het automatisch genereren van webservicedocumentatie in. Een gebruiker heeft toegang tot zijn eigen documentatie op de pagina met beveiligingssleutels {$a}. Het toont alleen de documentatie voor de ingeschakelde protocollen.';
$string['configengagesettings'] = 'Engage Instellingen';
$string['configerrorlevel'] = 'Kies het aantal PHP-waarschuwingen dat u wilt weergeven. Normaal is meestal de beste keuze.';
$string['configexportlookahead'] = 'Aantal dagen vooruit kijken tijdens export';
$string['configexportlookback'] = 'Aantal dagen terug kijken tijdens export';
$string['configextendedusernamechars'] = 'Schakel deze optie in om het mogelijk te maken dat elk type karakter in de gebruikersnaam gebruikt kan worden (let op dat deze instelling geen invloed heeft op de voornaam of achternaam). De standaardinstelling is "false", wat ervoor zorgt dat alleen alfanumerieke kleine tekens gebruikt kunnen worden en underscore (_), liggend streppje (-), punt (.) en het at-symbool (@).';
$string['configextramemorylimit'] = 'Sommige scripts, zoals zoeken, cursuskopie maken en cursuskopie terugzetten en cron hebben meer geheugen nodig. Zet dit hoger voor grote sites.';
$string['configfeatures'] = 'Configureer functies';
$string['configfilterall'] = 'Filter alle strings: koppen, titels, navigatiebalk enz. inbegrepen. Dit is meestal slechts nuttig wanneer je de multilang-filter gebruikt. Anders zal het alleen maar een extra belasting op je server veroorzaken zonder meerwaarde.';
$string['configfiltermatchoneperpage'] = 'Automatische link-filters zullen slechts één link per pagina genereren, namelijk de eerste overeenkomst die gevonden wordt op de hele pagina. Alle andere overeenkomsten worden genegeerd.';
$string['configfiltermatchonepertext'] = 'Automatische link-filters zullen slechts één link per tekstonderdeel  (bron, blok) genereren. Alle andere overeenkomsten worden genegeerd. Deze instelling wordt genegeerd als de instelling één per pagina op <i>ja</i> staat.';
$string['configfilteruploadedfiles'] = 'Verwerk alle geüploade HTML- en tekstbestanden met de gekozen filters voor ze getoond worden, enkel geüploade HTML-bestanden of niets.';
$string['configforcelogin'] = 'Standaard kunnen de startpagina van de site en de lijst van cursussen (maar niet de cursussen zelf) bekeken worden door iedereen, zonder zich aan te melden op de site. Als je wil afdwingen dat er moet aangemeld worden voor er maar iets van de site te zien is, dan kan dat door deze instelling aan te zetten.';
$string['configforceloginforprofiles'] = 'Schakel deze optie in om gebruikers te dwingen zich aan te melden met een echte (niet gast-) account voor ze de pagina\'s met gebruikersprofielen kunnen zien. Standaard staat deze instelling ingeschakeld.
Als je deze optie uitschakeld, dan zou het kunnen dat sommige gebruikers advertenties (spam) of andere ongepaste inhoud in hun profiel zetten, dat dan zichtbaar is voor de hele wereld.';
$string['configfullnamedisplay'] = 'Deze instelling bepaalt hoe de volledige namen getoond worden. Voor de meeste eentalige sites is de beste instelling de standaardinstelling, nl "voornaam + achternaam", maar je kunt ervoor kiezen de achternaam te verbergen of de gekozen taalinstelling te volgen (sommige talen gebruiken een andere volgorde).';
$string['configgeoipfile'] = 'Plaats van het GeoIP City binair data bestand. Dit bestand is geen deel van de Moodledistributie en moet apart bekomen worden van  <a href="http://www.maxmind.com/">MaxMind</a>. Je kunt ofwel een commerciële versie bekomen of de gratis versie gebruiken.<br />Download <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> en unzip het in de map "{$a}" op je server.';
$string['configgetremoteaddrconf'] = 'Als je server zich achter een reverse proxy bevindt, dan kun je deze instelling gebruiken om te specifiëren welke HTTP headers vertrouwd kunnen worden dat ze het IP-adres van de client bevatten. De headers worden in volgorde gelezen. De eerste die gevonden wordt, word gebruikt.';
$string['configgradebookroles'] = 'Alleen gebruikers met een hierboven geselecteerde rol worden getoond in het overzicht Scores.';
$string['configgradeexport'] = 'Kies welke formaten je wil om je punten te exporteren. De gekozen plugins worden dan ingesteld en gebruiken een "laatst geëxporteerd veld" voor elk cijfer. Dit kan er bijvoorbeeld voor zorgen dat geëxporteerde records geïdentificeerd worden als nieuw of aangepast. Als je niet zeker bent van deze instelling, laat dan alles staan zonder vinkje.';
$string['configguesthomepage'] = 'Voor elk dashboard dat je wil opnemen, moet je de standaardinstelling wijzigen om gasttoegang toe te staan (zie Dashboard-instellingen)';
$string['confighiddenuserfields'] = 'Kies welke velden van de gebruikersinformatie je wil verbergen voor andere gebruikers dan trainers en beheerders. Hierdoor kun je de privacy van je cursist vergroten. Gebruik de Ctrl-toets om meerdere velden te selecteren.';
$string['configidnumber'] = 'Deze optie specificeert of (a) de gebruikers helemaal niet worden gevraagd om een cursistnummer, (b) gebruikers wel worden gevraagd om een cursistnummer maar dit leeg kunnen laten of (c) gebruikers worden gevraagd om het cursistnummer en dit niet leeg kunnen laten. Als het cursistnummer wordt opgegeven dan wordt dit getoond in het profiel.';
$string['configintcachemax'] = 'Enkel voor interne cache. Maximum aantal records om in de cache te bewaren. Aangewezen waarde: 50. Gebruik een kleiner getal om geheugengebruik te verminderen.';
$string['configintro'] = 'Op deze pagina kun je een aantal variabelen voor de configuratie instellen die Moodle kunnen helpen om goed werken op jouw server. Maak je er niet teveel zorgen over, de standaardwaarden werken meestal prima en je kunt later altijd nog op deze pagina terugkomen en deze instellingen opnieuw wijzigen.';
$string['configintroadmin'] = 'Op deze pagina configureer je de account van de beheerder die de volledige controle over de site zal hebben. Geef de beheerder een veilige gebruikersnaam en wachtwoord en een geldig e-mailadres. Je kunt later beheerderaccounts bijmaken.';
$string['configintrosite'] = 'Op deze pagina configureer je de startpagina en de naam van deze nieuwe site. Je kunt deze instellingen later bijwerken door de beheermenu\'s te gebruiken.';
$string['configiplookup'] = 'Wanneer je op een IP-adres klikt (zoals 33.54.123.43), bijvoorbeeld in de logs, dan krijg je  een kaart te zien met een goede gok van waar dat IP-adres gelegen is. Er zijn verschillende plugins waaruit je kunt kiezen, elk met zijn voor-en nadelen.';
$string['configkeeptagnamecase'] = 'Aanvinken om het gebruik van hoofdletters te bewaren. Als gebruikers labels toevoegen met een hoofdletter, zal deze dus niet worden omgezet in een kleine letter.';
$string['configlang'] = 'Kies een standaardtaal voor de gehele site. Gebruikers kunnen deze instelling later eventueel wijzigen in hun profiel.';
$string['configlanglist'] = 'Laat dit vak blanco om gebruikers de mogelijkheid te geven om te kiezen uit elke beschikbare taal in deze Moodle-installatie. Je kunt het keuzemenu voor talen inkorten door een lijst in te geven met de gewenste talen, gescheiden door komma\'s. Bijvoorbeeld:en,es_es,fr,it,nl';
$string['configlangmenu'] = 'Kies of je de gebruiker een taalkeuze wil laten maken op de startpagina, de aanmeldpagina enz. Dit neemt de mogelijkheid niet weg dat de gebruiker een taal kan kiezen in zijn eigen profiel.';
$string['configlangstringcache'] = 'Maakt een cache van alle taalstrings in gecompileerde bestanden in de datamap. Als je Moodle vertaalt of je wijzigt strings in de broncode van Moodle, dan wil je dit waarschijnlijk uitschakelen. Laat het anders aanstaan voor performantie.';
$string['configlatinexcelexport'] = 'Kies de encoding voor Excel export';
$string['configlearnsettings'] = 'Learn Instellingen';
$string['configlocale'] = 'Kies een sitebrede \'locale\' - dit zal de opmaak en taal van data van alle gebruikte taalpakketten beïnvloeden (de namen van de dagen in de kalender worden niet gewijzigd). Deze \'locale\' moet al geïnstalleerd zijn op je besturingssysteem. (Bijvoorbeeld en_US.UTF8 of es_ES.UTF8). Voor de meeste installaties MOET DIT VELD LEEG GELATEN WORDEN.';
$string['configloglifetime'] = 'Dit specificeert de lengte van de periode waarin logs van gebruikersactiviteit worden bewaard. Logs die ouder zijn worden automatisch verwijderd. Het is verstandig om de logs zo lang mogelijk te bewaren, je kunt ze immers altijd nog nodig hebben. Maar als je een zeer drukke server hebt en prestatieproblemen ondervindt, kun je de periode misschien beter minder lang maken. Waardes lager dan 30 worden niet aangeraden omdat statistieken dan niet correct meer werken.';
$string['configlookahead'] = 'Aantal dagen vooruit kijken';
$string['configmailnewline'] = 'Karakters voor een nieuwe regel, gebruikt in e-mailberichten. CRLF is vereist volgens RFC 822bis. Sommige mailservers converteren automatisch LF naar CRLF, andere mailservers doen een foute conversie van CRLF naar CRCRLF. Nog andere servers verwerpen e-mails die alleen maar LF als regeleinde hebben (qmail bijvoorbeeld). Probeer deze instelling te wijzigen als je problemen hebt met onverstuurde e-mails of met dubbele nieuwe regels.';
$string['configmaxbytes'] = 'Dit bepaalt de maximumgrootte van geüploade bestanden in heel de site. De instelling is beperkt door de PHP-instelling upload_max_filesize en de Apache-instelling LimitRequestBody. Anderzijds beperkt maxbytes het bereik van groottes dat gekozen kan worden op cursus- of moduleniveau. Als je kiest voor de serverlimiet, dan zal de limiet van de serverinstellingen gekozen worden.';
$string['configmaxbytesextracted'] = 'Dit specificeert een maximale grootte voor de collectieve bestanden die in een archiefbestand zijn opgenomen.';
$string['configmaxconsecutiveidentchars'] = 'Wachtwoorden mogen niet meer dan dit aantal opeenvolgende identieke tekens hebben. Gebruik 0 om deze controle uit te schakelen.';
$string['configmaxeditingtime'] = 'Dit bepaalt hoe lang mensen de tijd hebben om hun forumbijdrage, feedback en dergelijke te wijzigen. Meestal is 30 minuten een goede tijd.';
$string['configmaxevents'] = 'Aantal gebeurtenissen vooruit kijken';
$string['configmaxusersperpage'] = 'Het maximaal aantal te tonen gebruikers in de gebruikersselector in cursus, groep, webservice, enz.';
$string['configmessaging'] = 'Schakel het berichtensysteem tussen sitegebruikers in. Opmerking: waarschuwingen, taken en de bijbehorende e-mails zijn afhankelijk van deze instelling.';
$string['configmessagingallowemailoverride'] = 'Sta gebruikers toe om notificaties te laten sturen naar een e-mailadres dat niet het e-mailadres in hun profiel is.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Gelezen notificaties kunnen worden verwijderd om ruimte te besparen. Stel het tijdsbestek in voor het verwijderen van een notificaties nadat deze is gelezen.';
$string['configmessaginghidereadnotifications'] = 'Verberg de gelezen notificaties van gebeurtenissen zoals forumberichten wanneer je de berichtengeschiedenis bekijkt';
$string['configminpassworddigits'] = 'Minimum aantal cijfers voor wachtwoorden';
$string['configminpasswordlength'] = 'Minimum aantal tekens voor wachtwoorden';
$string['configminpasswordlower'] = 'Minimum aantal kleine letters voor wachtwoorden';
$string['configminpasswordnonalphanum'] = 'Minimum aantal niet-alphanumerieke tekens voor wachtwoorden';
$string['configminpasswordupper'] = 'Minimum aantal hoofdletters voor wachtwoorden';
$string['configmodchooserdefault'] = 'Wizard standaard tonen in plaats van keuzelijst?';
$string['configmycoursesperpage'] = 'Maximum aantal cursussen die in een cursuslijst van een gebruiker getoond mag worden.';
$string['configmymoodleredirect'] = 'Deze instelling dwingt een verwijzing af naar de map /my voor niet-beheerders bij het aanmelden en vervangt het kruimelmenu door /my';
$string['configmypagelocked'] = 'Deze instelling verhindert dat de standaardpagina gewijzigd wordt door niet-beheerders';
$string['confignavcourselimit'] = 'Beperkt het aantal cursussen getoond aan de gebruiker wanneer ze niet ingelogd zijn of wanneer ze bij geen enkele cursus aangemeld zijn.';
$string['confignavshowallcourses'] = 'Instelling die verzekert dat alle cursussen van de site altijd getoond worden in de navigatie.';
$string['confignavshowcategories'] = 'Toon cursuscategorieën in de navigatiebalk en navigatieblokken. Dit doet zich niet voor met cursussen waarin de gebruiker aangemeld is, die zullen getoond worden onder mijn cursussen zonder categorieën.';
$string['confignoreplyaddress'] = 'Voer het e-mailadres in dat u wilt gebruiken in het veld &quot;Van&quot; van alle uitgaande e-mails. Dit e-mailadres moet normaal gesproken overeenkomen met het gebruikersaccount voor SMTP-authenticatie. Als deze instelling leeg of onjuist is, worden uitgaande e-mails waarschijnlijk gemarkeerd als spam of helemaal niet bezorgd.';
$string['confignotificationsettings'] = 'Instellingen voor berichten en notificaties';
$string['confignotifyloginfailures'] = 'Als er mislukte aanmeldingen gelogd worden, dan kunnen er e-mailnotificaties verstuurd worden. Wie moet deze notificaties zien?';
$string['confignotifyloginthreshold'] = 'Als notificaties over mislukte aanmeldingen verzonden moeten worden, hoeveel aanmeldingspogingen door één gebruiker of vanaf één IP-adres zijn het melden waard?';
$string['confignotloggedinroleid'] = 'Gebruikers die niet aangemeld zijn bij de site zullen behandeld worden alsof ze binnen de site deze rol hebben gekregen. Gast is meestal wat je hier wilt, maar het is mogelijk dat je hier een rol wilt creëren die meer of minder beperkend is. Zaken zoals het posten van berichten zullen altijd vereisen dat de gebruiker met een account is aangemeld.';
$string['configopentogoogle'] = 'Als je deze instelling inschakelt, dan zal Google als gast toegelaten worden tot je site. Mensen die jouw site binnenkomen via Google zullen automatisch als gast aangemeld zijn. Let op dat dit alleen toegang zal geven tot cursussen waar toegang voor gasten toegelaten is.';
$string['configoverride'] = 'Gedefinieerd in config.php';
$string['configpasswordpolicy'] = 'Deze instelling maakt dat Moodle controleert of wachtwoorden voldoen aan een wachtwoordenbeleid.Gebruik onderstaande instellingen om je beleid op te maken (de instellingen zullen genegeerd worden als je deze instelling op \'Nee\' zet).';
$string['configpasswordresettime'] = 'Dit bepaalt hoeveel tijd gebruikers hebben om te klikken op de link in de reset wachtwoord e-mail voor die verloopt.
30 minuten is gewoonlijk een goede waarde.';
$string['configpathtodu'] = 'Pad naar du. Waarschijnlijk iets als /usr/bin/du. Als je dit invult, dan zullen pagina\'s die mapinhoud tonen veel sneller openen bij mappen met veel bestanden in.';
$string['configperfdebug'] = 'Als je dit inschakelt wordt er informatie over de performantie getoond onderaan de pagina. Je moet hiervoor het standaard thema gebruiken.';
$string['configperformsettings'] = 'Perform Instellingen';
$string['configprofileroles'] = 'Lijst met rollen die zichtbaar zijn op gebruikersprofielen en deelnemerspagina.';
$string['configprofilesforenrolledusersonly'] = 'Om misbruik door spammers te vermijden worden profielbeschrijvingen van gebruikers die in geen enkele cursus aangemeld zijn, verborgen. Nieuwe gebruikers moeten in minstens één cursus aangemeld zijn voor zij een profielbeschrijving kunnen toevoegen.';
$string['configprotectusernames'] = 'De standaardinstelling voor forget_password.php is dat er geen hints getoond worden die het zouden mogelijk maken een gebruikersnaam of e-mailadres te raden.';
$string['configproxybypass'] = 'Kommagescheiden lijst of (gedeeltelijke) hostnamen of IP-adressen die de proxyserver zouden moeten negeren (vb., 192.168., .mijndomein.com)';
$string['configproxyhost'] = 'Als deze <b>server</b> een proxyserver (zoals bijvoorbeeld een firewall) nodig heeft om op het internet te komen, vul hier dan de hostname en de poort van de proxy in. Laat het veld leeg als dit niet het geval is.';
$string['configproxypassword'] = 'Wachtwoord nodig om door een proxy op het internet te komen, leeg indien geen wachtwoord (PHP cURL extentie nodig).';
$string['configproxyport'] = 'Als deze server een proxyserver gebruikt, zet dan hier de gebruikte poort.';
$string['configproxytype'] = 'Type web proxy (PHP5 en cURL extentie nodig voor SOCKS5 ondersteuning).';
$string['configproxyuser'] = 'Gebruikersnaam nodig om door een proxy op het internet te komen, leeg indien geen wachtwoord (PHP cURL extentie nodig).';
$string['configrecaptchapublickey'] = 'Tekenreeks (publieke sleutel), nodig om je Totara server te laten communiceren met de recaptcha-server. ReCAPTCHA-sleutels kun je verkrijgen via  <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'De selectie van een categorie toestaan bij het aanvragen van een cursus.';
$string['configrequestedstudentname'] = 'Woord voor cursist, gebruikt in aangevraagde cursussen';
$string['configrequestedstudentsname'] = 'Woord voor cursisten, gebruikt in aangevraagde cursussen';
$string['configrequestedteachername'] = 'Woord voor trainer, gebruikt in aangevraagde cursussen';
$string['configrequestedteachersname'] = 'Woord voor trainers, gebruikt in aangevraagde cursussen';
$string['configreverseproxyignore'] = 'Als de server zich achter meerdere reverse proxy\'s bevindt die worden toegevoegd aan de X-Forwarded-For-header, moet je een door komma\'s gescheiden lijst van IP-adressen of subnetten van de reverse proxy\'s opgeven die moeten worden genegeerd om het juiste IP-adres van de gebruiker te vinden.';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'E-mail';
$string['configsectionmaintenance'] = 'Onderhoud';
$string['configsectionmisc'] = 'Varia';
$string['configsectionoperatingsystem'] = 'Besturingssysteem';
$string['configsectionpermissions'] = 'Toegangsrechten';
$string['configsectionrequestedcourse'] = 'Cursusaanvragen';
$string['configsectionsecurity'] = 'Beveiliging';
$string['configsectionstats'] = 'Statistieken';
$string['configsectionuser'] = 'Gebruiker';
$string['configsecureforms'] = 'Moodle kan een extra beveiliging toepassen wanneer het gegevens aanneemt van webformulieren. Als je dit inschakelt, dan wordt de variable HTTP_REFERER vergeleken met het huidige formulieradres. In zeldzame gevallen kan dit problemen veroorzaken als de gebruiker een firewall gebruikt (zoals Zonealarm) die geconfigureerd is om HTTP_REFERER uit het webverkeer te filteren. Het symptoom is: vastgeraken op een formulier. Als je gebruikers problemen hebben met de inlogpagina (bijvoorbeeld) dan zou je kunnen overwegen om deze instelling uit te zetten, hoewel dit je site meer blootstelt aan brute kracht-aanvallen op je wachtwoord. Bij twijfel laat je deze instelling op \'ja\' staan.';
$string['configsessioncookie'] = 'Met deze instelling kun je de naam van de cookie die gebruikt wordt voor Moodlesessies, aanpassen. Deze instelling is optioneel en enkel nuttig om te verhinderen dat cookies in conflict komen wanneer meer dan één exemplaar van Moodle binnen dezelfde website draait.';
$string['configsessioncookiedomain'] = 'Hiermee kun je het domein wijzigen waarvan de Moodle-cookies afkomstig zijn. Dit is nuttig voor aanpassingen van Moodle die sessie-informatie van Moodle moeten delen met een webapplicatie op een ander subdomein (v.b. authenticatie of aanmeldingsplugins). <strong> WAARSCHUWING: laat deze instelling leeg (= standaardinstelling) - een verkeerde waarde zal aanmelding op de site onmogelijk maken.</strong>';
$string['configsessioncookiepath'] = 'Als het nodig is dat je de standaardlocatie naar waar browsers de Moodle cookies sturen wijzigt, dan kun je hier een subdirectory van je website instellen. Normaal gezien is de standaard \'/\' goed.';
$string['configsessiontimeout'] = 'Als mensen die ingelogd zijn op deze site voor een lange tijd niets doen (ze laden geen nieuwe pagina\'s) worden ze automatisch uitgelogd (hun sessie is beëindigd). Deze variabele geeft aan hoe lang deze tijd moet zijn.';
$string['configsharedservicesettings'] = 'Instellingen voor gedeelde services';
$string['configshowcommentscount'] = 'Toon aantal commentaren. Het zal één extra query kosten om commentaarlinks te tonen';
$string['configshowicalsource'] = 'Toon broninformatie voor iCal-gebeurtenissen.';
$string['configshowsiteparticipantslist'] = 'Al deze site cursisten en site trainers zullen op de site deelnemerslijst getoond worden. Wie heeft het recht om deze lijst te zien?';
$string['configsitedefaultlicense'] = 'Standaard site licentie';
$string['configsitedefaultlicensehelp'] = 'Standaarlicentie die gebruikt zal worden voor het tonen van inhoud op deze site.';
$string['configsitemailcharset'] = 'Alle e-mails die door je site gegenereerd worden, zullen in de tekenset die je hier specifieerd verstuurd worden. Elke gebruiker kan deze instelling wijzigen als voor de volgende instelling ja gekozen wordt.';
$string['configsmartpix'] = 'Met deze optie ingeschakeld worden icoontjes opgehaald door een PHP-script dat eerst het huidige thema doorzoekt, dan alle bovenliggende thema\'s en dan de Moodle/pix map. Hierdoor is het niet nodig de afbeeldingsbestanden te dupliceren over de verschillende thema\'s. Het heeft wel een kleine performantiekost.';
$string['configsmtpauthtype'] = 'Dit bepaalt het authenticatietype dat je gebruikt voor je smtp-server';
$string['configsmtphosts'] = 'Geef de volledige naam van één of meer lokale SMTP-servers die Totara moet gebruiken om mail te versturen (bijvoorbeeld: \'mail.a.com\' of \'mail.a.com;mail.b.com\'). Om een niet standaard poort op te geven (anders dan poort 25), kun je de notatie [server]:[port] gebruiken (bijvoorbeeld mail.a.com:587). Als je dit veld leeg laat gebruikt Totara de standaard PHP-methode voor het versturen van mail.';
$string['configsmtpmaxbulk'] = 'Maximaal aantal verstuurde berichten per SMTP-sessie. Het groeperen van berichten kan het versturen van e-mails versnellen. Een waarde kleiner dan 2 zal er voor zorgen dat er voor elke e-mail een nieuwe SMTP-sessie gestart wordt.';
$string['configsmtpsecure'] = 'Als de smtp-server beveiligde verbindingen vereist, specificeer dan het protocol type.';
$string['configsmtpuser'] = 'Als je hierboven een SMTP-server hebt ingevuld en deze server authenticatie nodig heeft, vul hier dan de gebruikersnaam en het wachtwoord in.';
$string['configstartwday'] = 'Begin van de week';
$string['configstatsfirstrun'] = 'Hiermee stel je in hoever terug in de tijd dat de logs moeten herwerkt worden tijdens de <b>eerste keer</b> dat de crontaak de statistieken probeert te verwerken. Als je wel wat verkeer hebt en je server is een shared host, dan is het waarschijnlijk geen goed idee om te ver terug te gaan. Het erg zware proces zou wel eens lang kunnen lopen. (let op voor deze instelling: 1 maand is 28 dagen. Op de grafieken en in de rapporten is een maand een kalendermaand.)';
$string['configstatsmaxruntime'] = 'Het verwerken van statistieken is een erg belastende taak. Gebruik dus de combinatie van dit veld en het volgende om aan te geven wanneer en hoe lang het proces zal lopen.';
$string['configstatsmaxruntime2'] = 'Het berekenen van statistieken kan voor je server een zeer belastende taak zijn. Specifiëer een maximum tijd dat de server mag werken aan de statistieken van één dag. Het maximum aantal verwerkte dagen per cron cyclus is 31.';
$string['configstatsmaxruntime3'] = 'Specifiëer de maximum toegelaten tijd om de statistieken voor één dag te berekenen. Hou er rekening mee dat het verwerken van de statistieken een grote belasting voor je server kan betekenen. Het maximum aantal dagen, berekend in één cron, kun je met de volgende instelling kiezen.';
$string['configstatsruntimedays'] = 'Specifiëer het maximum aantal dagen die verwerkt mogen worden in één statistiek-berekeningscyclus. Wanneer de statistieken up-to-date zijn, zal er slechts één dag verwerkt worden. Pas deze waarde aan, rekening houdend met de belasting van je server. Maak ze kleiner als de cron-taak korter moet.';
$string['configstatsruntimestart'] = 'Op welk tijdstip moet de crontaak die de statistieken verwerk <b>starten</b>? Geef verschillende tijden op als er meerdere Moodles op één fysieke machine staan.';
$string['configstatsuserthreshold'] = 'Deze instelling geeft het minimum aantal aangemelde gebruikers die een cursus moet hebben om in de statistiekenberekeningen opgenomen te worden.';
$string['configstrictformsrequired'] = 'Indien ingeschakeld moeten gebruikers meer invullen in een formulier dan alleen een spatie of nieuwe regel.';
$string['configstripalltitletags'] = 'Uitvinken om HTML-code toe te staan in namen van activiteiten en bronnen.';
$string['configsupportemail'] = 'Dit e-mailadres zal gepubliceerd worden aan sitegebruikers als het e-mailadres dat ze kunnen contacteren om algemene hulp te krijgen (zoals bij het creëren van een nieuwe account). Als dit veld leeg gelaten wordt, dan wordt er zo geen e-mailadres aangeboden.';
$string['configsupportname'] = 'Dit is de naam van een persoon of dienst die de algemene hulp aanbiedt.';
$string['configsupportpage'] = 'Deze URL zal gepubliceerd worden aan sitegebruikers als de plaats waar naartoe  te gaan als ze algemene hulp nodig hebben (bijvoorbeeld wanneer nieuwe gebruikers hun eigen accounts aanmaken). Als dit veld leeggelaten wordt, dan wordt er geen link aangeboden.';
$string['configtempdatafoldercleanup'] = 'Verwijder tijdelijke bestanden van de data-map die ouder zijn dan de geselecteerde tijd.';
$string['configthemedesignermode'] = 'Normaal gezien worden alle thema-afbeeldingen en stijlbestanden voor de performantie lange tijd gecached in browsers en op de server. Als je een thema aan het ontwerpen bent of je ontwikkelt code, dan wil je deze instelling waarschijnlijk inschakelen, zodat je geen gecachede versie te zien krijgt. Let op: dit zal je site trager maken voor alle gebruikers! Het alternatief is dat je de thema cache handmatig leegmaakt vanop de thema selectie pagina.';
$string['configthemelist'] = 'Laat dit leeg om gelijk welk geldig thema te gebruiken. Geef hier een door komma\'s gescheiden lijst met thema-namen als je het thema-menu wil inkorten. Bijvoorbeeld: standard,orangewhite. Let op: geen spaties!';
$string['configtimezone'] = 'Hier kun je de standaardtijdzone instellen. Dit is slechts de STANDAARD tijdzone voor het tonen van datums - elke gebruiker kan deze instelling voor zichzelf wijzigen in zijn profiel. Op deze plaats zal de optie "Servertijd" de standaardtijd in Moodle gelijkzetten met de tijd van het besturingssysteem van de server, maar in het profiel van de gebruikers zal de instelling "Servertijd" de hier ingestelde tijdzone zijn.';
$string['configuseblogassociations'] = 'Moeten gebruikers hun blogs kunnen organiseren door blogonderdelen te associëren met cursussen en cursusmodules?';
$string['configuseexternalyui'] = 'In de plaats van gebruik te maken va lokale bestanden, gebruik de bestanden van  de Yahoo servers. WAARSCHUWING: hiervoor moet je server een verbinding met het internet hebben of AJAX zal niet werken. Deze instelling is niet compatibel met sites die https gebruiken.';
$string['configuserquota'] = 'Het maximum aantal bytes dat een gebruiker kan bewaren in zijn eigen bestandenzone. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Indien ingeschakeld zal de korte titel voor de site gebruikt worden in de navigatie in plaats van \'Publieke pagina\'s\'';
$string['configusetags'] = 'Schakel labels-functionaliteit op de hele site in.';
$string['configvariables'] = 'Configureer variabelen';
$string['configverifychangedemail'] = 'Schakelt verificatie in van gewijzigde email-adressen wanneer je toegelaten en verboden domeinen gebruikt. Als deze instelling is uitgeschakeld, dan worden de domeinen enkel opgelegd voor het aanmaken van nieuwe gebruikers.';
$string['configvisiblecourses'] = 'Cursussen in verborgen categorieën tonen';
$string['configwarning'] = 'Wees voorzichtig met het veranderen van deze instellingen. Vreemde waarden kunnen problemen opleveren.';
$string['configyuicomboloading'] = 'Deze opties schakelen gecombineerde bestands laadoptimalisaties in voor YUI bibliotheken. Deze instelling zou ingeschakeld moeten zijn op productieservers voor performantie.';
$string['confirmation'] = 'Bevestiging';
$string['confirmdeletecomments'] = 'Opmerkingen verwijderen?';
$string['confirmed'] = 'Bevestigd';
$string['cookiehttponly'] = 'Enkel http cookies';
$string['cookiesecure'] = 'Enkel secure cookies';
$string['country'] = 'Land (standaard)';
$string['coursecontact'] = 'Cursus beheerders';
$string['coursecontact_desc'] = 'Deze instelling maakt het mogelijk te controleren wie je toont in de cursusbeschrijving. Gebruikers moeten minstens één van deze rollen in een cursus hebben om getoond te worden in de cursusbeschrijving van een bepaalde cursus.';
$string['coursecount'] = 'Aantal cursussen';
$string['courselistshortnames'] = 'Uitgebreide cursusnamen tonen';
$string['courselistshortnames_desc'] = 'Toon zowel korte als volledige namen tijdens het tonen van lijsten van cursussen of tijdens het verwijzen naar cursussen op beheerschermen. Wanneer je deze instelling inschakeld, wordt  de taalstring \'courseextendednamedisplay\' gebruikt en kun je door die aan te passen via \'Taalpakket aanpassen\', kiezen wat getoond wordt.';
$string['coursemgmt'] = 'Cursus- en categoriebeheer';
$string['courseoverview'] = 'Cursusoverzicht';
$string['courserequestnotify'] = 'Notificatie cursusaanvragen';
$string['courserequestnotifyemail'] = 'Gebruiker {$a->user} vroeg een nieuwe cursus aan op {$a->link}';
$string['courserequests'] = 'Cursusaanvragen';
$string['courserequestspending'] = 'Cursusaanvragen';
$string['courses'] = 'Cursussen';
$string['coursesettings'] = 'Cursusinstellingen';
$string['coursesperpage'] = 'Cursussen per pagina';
$string['courseswithsummarieslimit'] = 'Limiet van cursussen met samenvatting';
$string['creatornewroleid'] = 'De rol van de cursusaanmaker in nieuwe cursussen';
$string['creatornewroleid_help'] = 'Als de gebruiker het recht nog niet heeft om de nieuwe cursus te beheren, dan zal de gebruiker automatisch aangemeld worden met deze rol.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Cron enkel via command prompt';
$string['cronerrorclionly'] = 'Sorry, internettoegang tot deze pagina is door de beheerder uitgeschakeld.';
$string['cronerrorpassword'] = 'Sorry, maar je kon geen geldig wachtwoord ingeven om deze pagina te bezoeken.';
$string['cron_help'] = 'Het cron.php onderhoudsscript helpt sommige Moodle modules om taken te doen volgens een planning, zoals het versturen van forumberichten. Er is een mechanisme vereist om er voor te zorgen dat het script regelmatig, bijvoorbeeld om de 5 minuten, loopt.';
$string['croninfrequent'] = 'De tijd tussen de laatste twee runs van het cron-onderhoudsscript was meer dan {$a} seconden. We raden aan om dit zo te configureren dat het vaker wordt uitgevoerd.';
$string['cronremotepassword'] = 'Cron wachtwoord voor toegang op afstand';
$string['cronwarning'] = 'Het onderhoudsscript <a href="cron.php">cron.php</a> heeft de laatste 24 uur niet gelopen.';
$string['cronwarningcli'] = 'Het cli/cron.php onderhoudsscript heeft minstens 24 uur niet gelopen.';
$string['ctyperequired'] = 'De ctype PHP-extentie is nu vereist in Moodle om de performantie te verhogen en om multi-talencompatibiliteit mogelijk te maken.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'cURL PHP extensie is niet geïnstalleerd';
$string['curlrequired'] = 'De cURL PHP-extentie is nu vereist in Moodle om te kunnen communiceren met Moodle bewaarplaats';
$string['curlsecurityallowedport'] = 'cURL toegestane poortenlijst';
$string['curlsecurityallowedportsyntax'] = 'Lijst met poortnummers waarnaar cURL kan verbinden. Enkel natuurlijke getallen zijn zijn geldig. Zet elk getal op een nieuwe lijn. Indien je dit leeg laat, zijn alle getallen toegestaan. Indien ingesteld moeten in nagenoeg alle gevallen zowel 443 als 80 opgegeven worden als standaard poorten voor HTTPS en HTTP.';
$string['curlsecurityblockedhosts'] = 'cURL lijst voor geblokkeerde hosts';
$string['curlsecurityblockedhostssyntax'] = 'Zet elk onderdeel op een nieuwe regel. Geldige waarden zijn ofwel volledig IPv4 of IPv6 adressen (zoals 192.168.10.1, 0: 0: 0: 0: 0: 0: 0: 1, :: 1, fe80: :) die overeenstemmen met een enkele host; of CIDR notatie (zoals 231.54.211.0/20 of FE80 :: / 64); of een reeks IP-adressen (zoals 231.3.56.10-20 of FE80 :: 1111-BBBB), waar het bereik van toepassing is op de laatste groep van het adres; of domeinnamen (zoals localhost of example.com); of wildcard domeinnamen (zoals  * .example.com of *.sub.example.com). Lege regels zijn niet toegestaan.';
$string['curlsecurityurlblocked'] = 'De URL is geblokkeerd.';
$string['curltimeoutkbitrate'] = 'Te gebruiken bitrate bij het berekenen van cURL timeouts (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Deze instelling wordt gebruikt om een juiste timeout te berekenen bij het uitvoeren van lange cURL requests. Als deel van de berekening wordt een HTTP HEAD request gemaakt om de grootte van de inhoud te bepalen. Als je dit op 0 zet, wordt de request niet gedaan.';
$string['currenttheme'] = 'Dit thema';
$string['customcheck'] = 'Andere controles';
$string['customusermenuitems'] = 'Gebruikersmenu-onderdelen';
$string['datarootsecurityerror'] = '<p><strong>BEVEILIGINGSWAARSCHUWING!</strong></p><p>Je dataroot map staat op de verkeerde plaats en is bereikbaar vanaf het internet. Dit betekent dat al je bestanden voor iedereen beschikbaar zijn en dat sommige bestanden gebruikt kunnen worden door een hacker om toegang tot je site te krijgen als beheerder!</p>
<p>Je <em>moet</em> de dataroot map ({$a}) verplaatsen naar een andere plaats die buiten je publieke webmap is en de <code>$CFG->dataroot</code>-instelling in je config.php aanpassen.</p>';
$string['datarootsecuritywarning'] = 'De configuratie van je site zou onveilig kunnen zijn. Zorg er voor dat je dataroot map ({$a}) niet toegankelijk is vanaf het internet.';
$string['dbsessions'] = 'Gebruik databank voor sessie-informatie';
$string['dbtype'] = 'Type database';
$string['debug'] = 'Foutopsporingsmeldingen';
$string['debugall'] = 'E_ALL: toon alle zinnige feedback';
$string['debugdeveloper'] = 'DEVELOPER: extra debug-berichten voor ontwikkelaars';
$string['debugdisplay'] = 'Foutmeldingen tonen';
$string['debugflexicons'] = 'Ontbrekende iconen log';
$string['debugflexicons_help'] = 'Wanneer de flexibele iconen zijn ingeschakeld verplaats de ontbrekende pix_icon naar flex_icon';
$string['debugging'] = 'Fouten opsporen';
$string['debugminimal'] = 'MINIMAL: toon enkel fatale fouten';
$string['debugnone'] = 'GEEN: toon geen foutopsporingsmeldingen';
$string['debugnormal'] = 'NORMAAL: toon fouten, waarschuwingen en opmerkingen';
$string['debugpageinfo'] = 'Paginainformatie tonen';
$string['debugsmtp'] = 'Foutopsporing voor versturen van e-mail';
$string['debugstringids'] = 'Locatie van taalstrings tonen';
$string['debugstringids_desc'] = 'Deze optie is ontworpen om vertalers te helpen.

Als deze optie is ingeschakeld, kun je door ?strings=1 of &strings=1 aan het einde van de URL toe te voegen, de string onderdelen en de string identifiers naast elk stukje tekst tonen.

Je kiest ?strings=1, tenzij er al een \'?\' in de URL staat. Dan kies je voor &strings=1.';
$string['debugvalidators'] = 'Validatorlinks tonen';
$string['defaultcity'] = 'Plaats (standaard)';
$string['defaultcity_help'] = 'Wanneer je nieuwe gebruikersaccounts aanmaakt, dan zal de stad die je hier opgeeft als standaardinstelling gebruikt worden';
$string['defaultformatnotset'] = 'Fout bij het bepalen van de standaard cursusopmaak. Controleer je instellingen.';
$string['defaulthomepage'] = 'Standaard startpagina voor gebruikers';
$string['defaultrequestcategory'] = 'Standaardcategorie voor cursusaanvragen';
$string['defaultsettinginfo'] = 'Standaard: {$a}';
$string['defaultuserroleid'] = 'Standaardrol voor alle gebruikers';
$string['deleteincompleteusers'] = 'Onvolledig ingestelde accounts verwijderen na';
$string['deleteunconfirmed'] = 'Niet-bevestigde gebruikers verwijderen na';
$string['deleteuser'] = 'Gebruiker verwijderen';
$string['density'] = 'Dichtheid';
$string['denyemailaddresses'] = 'Geblokkeerde e-maildomeinen';
$string['development'] = 'Ontwikkeling';
$string['devicedetectregex'] = 'Regular expressions voor de bepaling van het apparaat';
$string['devicedetectregex_desc'] = '<p>Moodle kan toestellen detecteren van het type standaard (desktops, laptops, enz.), mobiel (smart phones en kleine palmtop toestellen), tablet (iPad, Android tablets) en verouderd (Internet Explorer 6 gebruikers). De thema-kiezer kan gebruikt worden om een apart thema te kiezen voor elk type toestel. Deze instelling maakt regular expressions mogelijk om die toestellen te detecteren (deze gaan voor op de standaard types).</p><p>Je zou bijvoorbeeld de expressie \'/(MIDP-1.0|Maemo|Windows CE)/\' kunnen gebruiken om een veelgebruikt smart phone type te detecteren en de waarde \'smart phone\' teruggeven. Dit voegt \'Smart phone\' toe aan de thema-kiezer dat je dan de mogelijkheid geeft een thema toe te wijzen om te gebruiken op die toestellen. Andere telefoons gebruiken dan nog steeds het thema geselecteerd voor het mobiel toestel.</p>';
$string['devicedetectregexexpression'] = 'Regular expressions';
$string['devicedetectregexvalue'] = 'Teruggegeven waarde';
$string['devicetype'] = 'Toesteltype';
$string['devlibdirpresent'] = 'Mappen met ontwikkelbibliotheken, vooral  <em>/vendor</em> en <em>/node_modules</em>, mogen niet op publieke sites staan. Zie het <a href="{$a->moreinfourl}">beveiligingsrapport</a> voor meer details.';
$string['disableconsistentcleaning'] = 'Schakel consistent opschonen uit';
$string['disableconsistentcleaning_help'] = 'Voorafgaand aan Totara 13 waren sommige delen van het product, zoals omschrijvingen van cursussen en introducties van activiteiten, niet goed ge-cleaned voordat ze aan de gebruiker werden getoond. Als je deze instelling inschakelt, keert Totara terug naar dit gedrag, waardoor gemachtigde gebruikers geavanceerde HTML kunnen gebruiken op gebieden zoals hierboven, en tegelijkertijd opnieuw beveiligingsrisico\'s introduceren. We raden je ten zeerste aan om het uit te zetten en alleen aan te zetten als je een upgrade hebt uitgevoerd en inhoud hebt die afhankelijk is van deze functionaliteit, en de beveiligingsrisico\'s graag accepteert.';
$string['disableuserimages'] = 'Schakel gebruikersfoto\'s uit';
$string['displayerrorsset'] = 'Voor deze site worden foutmeldingen getoond.<br />Deze instelling wordt niet geadviseerd voor productie-sites. <br />Vink <em>Foutmeldingen tonen</em> uit onder <a href="{$a->link}">Server/Debugging</a> in het menu Beheer.';
$string['displayerrorswarning'] = 'Het inschakelen van de PHP-instelling <em>display_errors</em> is niet aangewezen op productie-sites omdat sommige foutmeldingen gevoelige informatie over de server kunnen vrijgeven.';
$string['displayloginfailures'] = 'Toon loginfouten aan';
$string['dndallowtextandlinks'] = 'Slepen en neerzetten';
$string['doclang'] = 'Taal voor docs';
$string['docroot'] = 'Startpagina Moodle Docs';
$string['doctonewwindow'] = 'Open in nieuw venster';
$string['doesnotfit'] = 'Instellingen tonen e-mails';
$string['doesnotfitdetail'] = 'Geef instellingen weer voor e-mail die Totara verlaat.';
$string['domdocumentnotfound'] = 'DOMDocument class is niet gevonden. Kan geen beveiligingscontrole uitvoeren met betrekking tot het standaard laden van externe entiteiten door XML.';
$string['download'] = 'Download';
$string['durationunits'] = 'duur units';
$string['edithelpdocs'] = 'Bewerk helpbestanden';
$string['editlang'] = '<b>Bewerk</b>';
$string['editorbackgroundcolor'] = 'Achtergrondkleur';
$string['editordictionary'] = 'Editor woordenboek';
$string['editorfontfamily'] = 'Lettertypefamilie';
$string['editorfontlist'] = 'Lettertypelijst';
$string['editorfontsize'] = 'Lettertypegrootte';
$string['editorhidebuttons'] = 'Verborgen knoppen';
$string['editorkillword'] = 'Word-document opschonen';
$string['editorspelling'] = 'Editor spelling';
$string['editorspellinghelp'] = 'Inschakelen of uitschakelen van spellingscontrole. Wanneer je dit inschakeld, moet <strong>aspell</strong> op de server geïnstalleerd zijn.';
$string['editstrings'] = 'Bewerk woorden en zinnen';
$string['emailchangeconfirmation'] = 'Bevestiging van wijziging e-mailadres';
$string['emailfromvia'] = 'E-mail via-informatie';
$string['emoticonalt'] = 'Alternatieve tekst';
$string['emoticonaltcomponent'] = 'Alt-component';
$string['emoticoncomponent'] = 'Afbeeldingscomponent';
$string['emoticonimagename'] = 'Afbeeldingsnaam';
$string['emoticons'] = 'Emoticons';
$string['emoticons_desc'] = 'Dit formulier bepaalt de emoticons (of smileys) die op jouw site gebruikt worden. Om een rij van de tabel te verwijderen kun je het formulier bewaren met een lege waarde in elk vereist veld. Om een nieuw emoticon te registreren kun je de lege velden invullen op de laatste rij. Om alle velden terug op standaardinstellingen te zetten volg je bovenstaande link.

* Tekst (vereist) - Deze tekst zal vervangen worden door de afbeelding van het emoticon. Deze tekst moet minstens twee tekens lang zijn.
* Afbeeldingsnaam (vereist) - De bestandsnaam van het emoticon zonder de extentie, relatief ten opzichte van de component pix map.
* Afbeeldingscomponent (vereist) - De component die het icoon levert.
* Alternatieve tekst (optioneel) - Identificatiestring en component van de alternatieve tekst voor het emoticon;';
$string['emoticonsreset'] = 'Zet de instellingen voor emoticons terug op standaardinstellingen';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Leeg';
$string['enableactivitychooser'] = 'Activiteitskiezer inschakelen';
$string['enableblogs'] = 'Verouderde blogs beschikbaar';
$string['enablecalendarexport'] = 'Kalenderexport inschakelen';
$string['enablecomments'] = 'Opmerkingen beschikbaar';
$string['enablecomments_description'] = 'Schakel opmerkingen over cursusactiviteiten en studieplannen in. Houd er rekening mee dat je opmerkingen over bronnen en afspeellijsten niet kunt uitschakelen.';
$string['enablecourserequests'] = 'Cursusaanvragen inschakelen';
$string['enabled'] = 'Ingeschakeld';
$string['enabledevicedetection'] = 'Toesteldetectie inschakelen';
$string['enableglobalsearch'] = 'Globaal zoeken inschakelen';
$string['enableglobalsearch_desc'] = 'Indien ingeschakeld zullen gegevens geïndexeerd en gesynchroniseerd worden door een geplande taak.';
$string['enablegravatar'] = 'Gravatar inschakelen';
$string['enablegravatar_help'] = 'Als je dit inschakeld zal Moodle proberen een gebruikersprofielfoto van Gravataar te halen als de gebruiker nog geen afbeelding geüpload heeft.';
$string['enablerecordcache'] = 'Record cache inschakelen';
$string['enablerssfeeds'] = 'RSS-feeds beschikbaar';
$string['enablesafebrowserintegration'] = 'Schakel Safe Exam Browser integratie in';
$string['enablesearchareas'] = 'Zoekgebied inschakelen';
$string['enablestats'] = 'Statistieken beschikbaar';
$string['enablewebservices'] = 'Verouderde webservices beschikbaar';
$string['enablewsdocumentation'] = 'Documentatie Webservices';
$string['enrolinstancedefaults'] = 'Aanmeldingsstandaarden';
$string['enrolinstancedefaults_desc'] = 'Standaard aanmeldingsinstellingen in nieuwe cursussen.';
$string['enrolmultipleusers'] = 'Gebruikers aanmelden';
$string['environment'] = 'Omgeving';
$string['environmenterrortodo'] = 'Je moet all de problemen over de installatie-omgeving die hierboven gevonden zijn, oplossen. Ga pas dan verder met het installeren van deze Moodleversie.';
$string['environmenterrorupgrade'] = 'Waarschuwing: je moet eerst alle hierboven gemelde omgevingsproblemen oplossen voor je verder gaat met de upgrade van Moodle! Upgraden zonder deze vereiste omgeving kan problemen zoals gegevensverlies veroorzaken. Ben je er zeker van dat je verder wil doen met deze upgrade?';
$string['environmentmustfixsetting'] = 'PHP-instelling moet gewijzigd worden';
$string['environmentok'] = 'Je server voldoet aan alle minimumeisen';
$string['environmentrecommendcustomcheck'] = 'Als deze test faalt, dan wijst dat op een mogelijk probleem';
$string['environmentrecommendinstall'] = 'wordt aangeraden om te installeren of in te schakelen';
$string['environmentrecommendversion'] = 'je kunt betere versie {$a->needed} gebruiken en je gebruikt nu versie {$a->current}';
$string['environmentrequirecustomcheck'] = 'Deze test moet OK zijn';
$string['environmentrequireinstall'] = 'moet geïnstalleerd/ingeschakeld zijn';
$string['environmentrequireversion'] = 'versie {$a->needed} is vereist en je gebruikt nu versie {$a->current}';
$string['environmentsettingok'] = 'aanbevolen instelling gedetecteerd';
$string['environmentshouldfixsetting'] = 'PHP-instelling zou gewijzigd moeten worden.';
$string['environmentxmlerror'] = 'Fout bij het lezen van de omgevingsdata ({$a->error_code})';
$string['errordeletingconfig'] = 'Er is een fout opgetreden bij het verwijderen van de configuratierecords voor plugin \'{$a}\'';
$string['errordurationminonehour'] = 'De duur moet minimaal een uur zijn.';
$string['errornonnumeric'] = 'Deze waarde moet een getal zijn.';
$string['errorsetting'] = 'Kon instelling niet bewaren';
$string['errorwithsettings'] = 'Sommige instellingen zijn door een fout niet gewijzigd.';
$string['eventadminclideletescriptexec'] = 'Beheer CLI-scriptuitvoering, regels verwijderd';
$string['eventadminsettingchanged'] = 'Beheerdersinstellingen zijn gewijzigd';
$string['eventshandlersinuse'] = 'Volgende plugins op jouw systeem gebruiken Events 1 API deprecated handlers: \'{$a}\'. Update ze naar Events 2 API.';
$string['everyonewhocan'] = 'Iedereen die kan \'{$a}\'';
$string['exceptions'] = 'conflicten';
$string['execpathnotallowed'] = 'Uitvoerbare en lokale paden uitschakelen in config.php';
$string['exifrecommended'] = 'Het installeren van de optionele EXIF-extensie wordt aanbevolen. Hiermee kan Totara automatisch afbeeldingen aanpassen die zijn gemaakt met digitale apparaten.';
$string['experimental'] = 'Experimenteel';
$string['experimentalsettings'] = 'Experimentele instellingen';
$string['extendedusernamechars'] = 'Uitgebreide tekenset in gebruikersnamen toestaan';
$string['extramemorylimit'] = 'Extra PHP memory limit';
$string['fatalsessionautostart'] = '<p>Ernstige configuratiefout gevonden. Verwittig je serverbeheerder.</p><p>Om goed te functioneren moet de beheerder de PHP-instellingen aanpassen.</p><p><code>session.auto_start</code> moet op<code>off</code> gezet worden.</p><p>Deze instelling kan gewijzigd worden door het bestand <code>php.ini</code>, Apache/IIS <br />-configuratie of het bestand <code>.htaccess</code> op de server aan te passen.</p>';
$string['filecreated'] = 'Nieuw bestand aangemaakt';
$string['filestoredin'] = 'Bewaar bestand in map';
$string['filestoredinhelp'] = 'Bestandslocatie';
$string['filterall'] = 'Filter alle strings';
$string['filtermatchoneperpage'] = 'Filter maakt één koppeling per pagina';
$string['filtermatchonepertext'] = 'Filter maakt één koppeling per tekst';
$string['filters'] = 'Filters';
$string['filtersettings'] = 'Beheer filters';
$string['filtersettingsgeneral'] = 'Algemene filterinstellingen';
$string['filteruploadedfiles'] = 'Gebruik de filters in geüploade bestanden';
$string['flavour'] = 'Smaak';
$string['forcelogin'] = 'Verplicht aanmelden';
$string['forceloginforprofileimage'] = 'Verplicht gebruikers aan te melden om gebruikersfoto\'s te zien';
$string['forceloginforprofileimage_help'] = 'Indien ingeschakeld moeten gebruikers aangemeld zijn om profielfoto\'s van gebruikers te zien. De standaard gebruikersfoto zal gebruikt worden in alle e-mailnotificaties.';
$string['forceloginforprofiles'] = 'Verplicht aanmelden voor profielen';
$string['forcetimezone'] = 'Tijdzone afdwingen';
$string['formatuninstallwithcourses'] = 'Er zijn {$a->count} cursussen die {$a->format} gebruiken. De opmaak ervan zal gewijzigd worden naar {$a->defaultformat} (standaard cursusopmaak voor deze site). Sommige opmaakspecifieke data kunnen verloren gaan. Weet je zeker dat je verder wil gaan?';
$string['frontpage'] = 'Startpagina';
$string['frontpageaddcoursebutton'] = 'Toon de knop Cursus toevoegen';
$string['frontpageaddcoursebutton_help'] = 'De knop \'Cursus toevoegen\' wordt op de pagina weergegeven wanneer de gebruiker rechten heeft om cursussen toe te voegen, wanneer Aanpassen is ingeschakeld en wanneer de gebruiker zich op de startpagina bevindt.';
$string['frontpagebackup'] = 'Backup';
$string['frontpagedefaultrole'] = 'Standaardrol voor startpagina';
$string['frontpagefilters'] = 'Filters';
$string['frontpageoverrides'] = 'Startpagina rechten overschrijven';
$string['frontpagequestions'] = 'Vragen';
$string['frontpagerestore'] = 'Herstellen';
$string['frontpageroles'] = 'Rollen';
$string['frontpagesettings'] = 'Startpagina instellingen';
$string['fullnamedisplay'] = 'Volledige naam opmaak';
$string['fullnamedisplayprivate'] = 'Volledige naam opmaak - privé';
$string['fulltestsearchsupportwarning'] = 'Ondersteuning voor zoeken op volledige tekst ({$a})';
$string['gdrequired'] = 'De GD-extentie is vereist door Totara voor conversie van afbeeldingen';
$string['generalsettings'] = 'Algemene instellingen';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'IP-adres in de logs';
$string['globalsearch'] = 'Globaal zoeken';
$string['globalsearchmanage'] = 'Beheer globaal zoeken';
$string['gmapsdefaultzoomlevel'] = 'Standaard zoom niveau';
$string['gmapsdefaultzoomlevel_help'] = 'Dit bepaalt de standaard zoom instellingen. Geaccepteerde waardes zijn 0 (de hele wereld) tot 21 (individuele gebouwen).';
$string['gmapsforcemaplanguage'] = 'Forceer taal';
$string['gmapsforcemaplanguage_help'] = 'Als de kaart leeg is, wordt de kaarttekst weergegeven met de taal van de browser van de gebruiker. Stel deze instelling in om alle gebruikers te dwingen kaarttekst in de opgegeven taal te zien. Ga naar <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">deze pagina</a> voor een lijst met ondersteunde talen.';
$string['gmapsregionbias'] = 'Region bias';
$string['gmapsregionbias_help'] = 'Resultaten van Google Maps in jouw regio/land. Zoek bijvoorbeeld "San Francisco". Het kan voorkomen dat de resultaten verschillend zijn als het verstuurd is vanuit de Verenigde Staten dan wanneer deze gestuurd is vanuit Spanje. Dit is de <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> code voor de juiste regio/land';
$string['googlemapkey3'] = 'Google Maps API V3 sleutel';
$string['googlemapkey3_help'] = 'Je moet een speciale sleutel ingeven om Google Maps voor IP-adreslocalisatie te kunnen gebruiken. Die kun je gratis verkrijgen op <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Ga naar de eerste ontbrekende string';
$string['gradebook'] = 'Cijferlijst';
$string['gradebookroles'] = 'Rollen in overzicht Scores';
$string['gradeexport'] = 'Primaire cijferexportmethode';
$string['gravatardefaulturl'] = 'Gravatar standaard afbeeldings URL';
$string['gravatardefaulturl_help'] = 'Gravatar heeft een standaard afbeelding nodig om te tonen als het geen afbeelding voor een bepaalde gebruiker kan vinden. Geef een volledige URL voor een afbeelding. Als je deze instelling leeg laat, dan zal Totara proberen de meest geschikte afbeelding voor de pagina die je aan het bekijken bent te kiezen. Merk ook op dat Gravatar een aantal codes heeft waarmee <a href="https://en.gravatar.com/site/implement/images/#default-image">standaardafbeeldingen gegenereerd kunnen worden</a> .';
$string['groupenrolmentkeypolicy'] = 'Beleid voor aanmeldingssleutel groepen';
$string['groupenrolmentkeypolicy_desc'] = 'Dit inschakelen laat Moodle de aanmeldingssleutels voor groepen controleren voor geldigheid tegen het wachtwoordbeleid.';
$string['guesthomepage'] = 'Startpagina voor gasten';
$string['guestroleid'] = 'Rol voor gasten';
$string['guestroleid_help'] = 'Deze rol wordt automatisch toegewezen aan de gastgebruiker. Deze rol wordt ook tijdelijk toegewezen aan niet aangemelde gebruikers als ze een cursus openen via de gastaanmeldingsplugin.';
$string['helpadminseesall'] = 'Zien beheerders alle gebeurtenissen van alle cursuskalender of alleen van diegene waarin ze zelf aangemeld zijn? Onafhankelijk van deze instellingen zullen site-beheerders altijd de gebeurtenissen van elke cursus kunnen beheren door eerst naar de cursus te navigeren en daar de cursuskalender te bewerken.';
$string['helpcalendarcustomexport'] = 'Aangepast datumbereikoptie inschakelen in kalenderexport. Kalenderexport moet ingeschakeld zijn voor dit kan werken.';
$string['helpcalendarsettings'] = 'Configureer de kalender en datum/tijd-gerelateerde instellingen van Moodle';
$string['helpexportlookahead'] = 'Hoeveel dagen moet de kalender in de toekomst kijken naar gebeurtenissen voor de aangepaste exportfunctie?';
$string['helpexportlookback'] = 'Hoeveel dagen in het verleden moet de calender kijken voor de aangepaste exportfunctie?';
$string['helpforcetimezone'] = 'Stel dezelfde tijdzone in voor alle gebruikers, of laat gebruikers zelf een tijdzone kiezen.';
$string['helpshowicalsource'] = 'Schakel deze instelling in als de iCal inschrijvingsnaam en link wil tonen voor geïmporteerde gebeurtenissen.';
$string['helpsitemaintenance'] = 'Voor upgrades en ander onderhoud';
$string['helpstartofweek'] = 'Welke dag start de week in de kalender?';
$string['helpupcominglookahead'] = 'Hoeveel dagen is de standaardinstelling om kalender vooruit te laten kijken naar aankomende activiteiten?';
$string['helpupcomingmaxevents'] = 'Hoeveel aankomende activiteiten worden er maximaal getoond aan de gebruikers?';
$string['helpweekenddays'] = 'Welke dagen van de week worden als "weekend" beschouwd en dus in een andere kleur getoond?';
$string['hiddenuserfields'] = 'Velden gebruikersprofiel verbergen';
$string['hidefromall'] = 'Voor alle gebruikers verbergen';
$string['hidefromnone'] = 'Aan alle gebruikers tonen';
$string['hidefromstudents'] = 'Voor cursisten verbergen';
$string['htmleditor'] = 'HTML-editor';
$string['htmleditorsettings'] = 'Instellingen HTML-editor';
$string['htmlsettings'] = 'HTML-instellingen';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP';
$string['iconvrequired'] = 'Het installeren van de ICONV-extentie is vereist.';
$string['icuminimumversionwarning'] = 'International Components voor Unicode (ICU) - 57.1 of later worden aanbevolen';
$string['ignore'] = 'Negeer';
$string['includemoduleuserdata'] = 'Ook gebruikersdata van modules';
$string['incompatibleblocks'] = 'Niet-compatibele blokken';
$string['incompleteunicodesupport'] = 'De huidige opzet van MySQL of MariaDB gebruikt \'utf8\'. Deze tekenset ondersteunt geen tekens van vier bytes, waaronder sommige emoji. Gebruik van deze tekens zal leiden tot een foutmelding bij het updaten van een record en informatie die naar de database wordt gezonden, kan verloren gaan. Overweeg de instellingen te wijzigen naar \'utf8mb4\'. Zie de documentatie voor aanvullende informatie.';
$string['indexdata'] = 'indexeer gegevens';
$string['indexinginfo'] = 'De aangeraden manier om de inhoud van je site te indexeren is door gebruik te maken van de geplande taak "Globaal zoeken indexeren".';
$string['installedlangs'] = 'Geïnstalleerde taalbestanden';
$string['installhijacked'] = 'De installatie moet worden voltooid vanaf het oorspronkelijk IP-adres';
$string['installsessionerror'] = 'Kan geen PHP-sessie initialiseren. Controleer of je browser cookies accepteerd.';
$string['intlrecommended'] = 'Intl-extentie wordt gebruikt om de ondersteuning van internationalisering te verbeteren, zoals sorteren op basis van de ingestelde locale.';
$string['invalidsection'] = 'Ongeldige sectie';
$string['invalidssltlsconfiguration'] = 'Ongeldige SSL/TLS configuratie';
$string['invaliduserchangeme'] = 'De gebruikersnaam "changeme" kan niet als gebruikersnaam gebruikt worden. Kies een andere.';
$string['ipblocked'] = 'Deze site is nu niet beschikbaar.';
$string['ipblocker'] = 'IP blokkeren';
$string['ipblockersyntax'] = 'Zet elk onderdeel op één lijn. Geldige onderdelen zijn volledige IP-adressen (zoals <b>192.168.0.1</b>, die overeenkomen met één enkele machine; gedeeltelijke IP-adressen (zoals <b>192.168</b>) die overeenkomen met alle IP-adressen die met die nummers beginnen: of CIDR notatie van IP-adressen (zoals <b>231.3.56.10/20</b>) waar een bereik van toepassing is op het laatste deel van het adres. Domeinnamen (zoals voorbeeld.com) worden niet ondersteund. Lege regels worden genegeerd.';
$string['iplookup'] = 'IP-adres opzoeken';
$string['iplookupgeoplugin'] = 'De <a href="http://www.geoplugin.com">geoPlugin</a> service wordt gebruikt om geografische informatie op te zoeken. Voor meer accurate resultatien kun je beter een lokale kopie van de MaxMind GeoLite databank installeren.';
$string['iplookupinfo'] = 'Standaard gebruikt Moodle de gratis  NetGeo (The Internet Geographic Database) server om de plaats van IP-adressen op te zoeken. Jammer genoeg wordt deze databank niet meer onderhouden en kan  <em>foute</em> data weergeven.
Het is dan ook aangeraden om een lokale kopie van de gratis GeoLite City database van MaxMind te installeren.<br />
IP-adreslocatie wordt dan getoond op een eenvoudige kaart of op een kaart van Google Maps. Merk op dat je hiervoor een Google account nodig hebt en een gratis Google Maps API sleutel moet aanvragen om de interactieve kaarten in te schakelen.';
$string['iplookupmaxmindnote'] = 'Dit product bevat GeoLite2 data gemaakt door  <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Er is gedetecteerd dat uw site niet is beveiligd met behulp van HTTPS. Voor meer veiligheid en verbeterde integratie met andere systemen, wordt het ten zeerste aanbevolen dat u uw site naar HTTPS migreert.';
$string['issuedbadgesnumber'] = 'Aantal uitgereikte badges';
$string['keeptagnamecase'] = 'Hoofdlettergebruik labels bewaren';
$string['lang'] = 'Standaardtaal';
$string['langcache'] = 'Cache taalmenu';
$string['langcache_desc'] = 'Cache het taalmenu. Indien ingeschakeld wordt de lijst met beschikbare talen gecached. De cache wordt automatisch ververst wanneer je een taalpakket installeert of verwijderd met de ingebouwde taalbeheerfuncties. Als je manueel een nieuw taalpakket installeert, dan moet je de functie cache leegmaken gebruiken om de cache lijst te verversen.';
$string['langlist'] = 'Talen in taalmenu';
$string['langmenu'] = 'Taalmenu tonen';
$string['langpackwillbeupdated'] = 'Opmerking: tijdens de upgrade zal Moodle proberen updates te downloaden voor je geïnstalleerde taalpakketten.';
$string['langstringcache'] = 'Cache alle taalstrings';
$string['language'] = 'Taal';
$string['language_help'] = 'Stel de taal in van de nieuwe gebruiker. Als je dit selecteert wanneer je een gebruiker maakt, zorg je ervoor dat de inlogpagina of een e-mail de gebruiker in de opgegeven taal begroet.';
$string['languagesettings'] = 'Instellingen';
$string['lastcron'] = 'Laatste cron-tijdstempel';
$string['latinexcelexport'] = 'Excel encoding';
$string['learnerroleid'] = 'Rol cursist';
$string['learnerroleid_help'] = 'Rol wordt gebruikt voor cursisten.';
$string['legacyfilesaddallowed'] = 'Cursusbestanden toevoegen volgens verouderd systeem toestaan';
$string['legacyfilesaddallowed_help'] = 'Als een cursus verouderde cursusbestanden bevat, sta dan toe dat er nieuwe bestanden en mappen aan worden toegevoegd.';
$string['legacyfilesinnewcourses'] = 'Verouderde cursusbestanden in nieuwe cursussen';
$string['legacyfilesinnewcourses_help'] = 'Standaard zijn verouderde cursusbestanden alleen beschikbaar in geüpgradede cursussen. Houd er rekening mee dat sommige functies, zoals back-up en herstel van activiteiten, niet compatibel zijn met deze instelling.';
$string['libcurlwarning'] = 'Libcurl met CURLOPT_PROTOCOOL is niet gevonden. Het is vereist een actuele libcurl te installeren.';
$string['licensesettings'] = 'Licentieinstellingen';
$string['linkadmincategories'] = 'Link beheercategorieën';
$string['linkadmincategories_help'] = 'Indien ingeschakeld zullen beheerinstellingscategorieën als links getoond worden in de navigatie en zullen die je naar de beheercategorieënpagina\'s brengen.';
$string['linkcoursesections'] = 'Altijd naar cursussecties linken';
$string['linkcoursesections_help'] = 'Probeer altijd een link te maken naar cursussecties. Cursussecties worden gewoonlijk getoond als links als de cursusopmaak één sectie per pagina toont. Als deze instelling is ingeschakeld, dan zal er altijd een link getoond worden.';
$string['links'] = 'Links';
$string['loading'] = 'Laden';
$string['localetext'] = 'Locale voor dit systeem';
$string['localisation'] = 'Localisatie';
$string['localstringcustomization'] = 'Taalpakket aanpassen voor lokaal gebruik';
$string['location'] = 'Locatie';
$string['locationsettings'] = 'Locatie';
$string['locked'] = 'Geblokkeerd';
$string['lockoutduration'] = 'Duur geblokkeerde account';
$string['lockoutduration_desc'] = 'De geblokkeerde account wordt automatisch terug vrijgegeven na deze tijd.';
$string['lockoutemailbody'] = 'Je account {$a->username} op {$a->sitename} is geblokkeerd na meerdere mislukte pogingen om aan te melden.

Om je account onmiddellijk vrij te geven ga je naar volgend adres:

{$a->link}

In de meeste e-mailprogramma\'s zou dit als een blauwe link moeten verschijnen, waarop je gewoon kunt klikken. Als dat niet werkt, kopieer en plak de link dan in de adresbalk van je webbrowser.

Als je meer hulp nodig hebt, neem dan contact op met je site-beheerder, {$a->admin}';
$string['lockoutemailsubject'] = 'Je account op {$a} is geblokkeerd';
$string['lockouterrorunlock'] = 'Ongeldige deblokkeerinformatie gegeven.';
$string['lockoutthreshold'] = 'Duur blokkering account';
$string['lockoutthreshold_desc'] = 'Kies het aantal mislukte loginpogingen waardoor een account geblokkeerd zal worden. Deze functie kan misbruikt worden voor denial of service-aanvallen.';
$string['lockoutwindow'] = 'Observatievenster geblokkeerde accounts';
$string['lockoutwindow_desc'] = 'Observatietijd voor blokkeringsduur. Als er geen mislukte aanmeldingen zijjn na deze tijd, dan wordt de teller terug op nul gezet';
$string['log'] = 'Logbestand';
$string['logguests'] = 'Log gasttoegang';
$string['logguests_help'] = 'Deze instelling maakt het mogelijk om activiteiten van de gast account en van niet aangemelde gebruikers te loggen. Voor sites met hoge belasting kan het nodig zijn deze instelling uit te schakelen voor om performantieredenen. Anders is het goed om dit ingeschakeld te laten op productiesites.';
$string['loginfailures'] = 'Instellingen voor mislukte aanmelding';
$string['loginpageautofocus'] = 'Autofocus loginformulier';
$string['loginpageautofocus_help'] = 'Deze functie inschakelen verhoogt het gebruiksgemak op de loginpagina, maar het automatisch focussen van velden wordt gezien als een toegankelijkheidsprobleem.';
$string['loginpasswordautocomplete'] = 'Wachtwoord aanvullen uitschakelen op loginformulier';
$string['loginpasswordautocomplete_help'] = 'Indien uitgeschakeld kunnen gebruikers hun wachtwoord bewaren in hun browser. Het inschakelen van deze optie zal er voor zorgen dat je site niet meer voldoet aan de XHTML strict validatieregels.';
$string['loglifetime'] = 'Logbestand bewaren';
$string['logstorenotrequired'] = 'Log store niet vereist';
$string['logstoressupported'] = 'Log stores die dit rapport ondersteunen';
$string['longtimewarning'] = '<b>Opgelet: dit proces kan lang duren</b>';
$string['mailnewline'] = 'Nieuwe regel karakters in e-mail';
$string['maintenancemode'] = 'In onderhoudsmodus';
$string['maintenancemodeisscheduled'] = 'De site wordt binnen {$a->min} minuten en {$a->sec} in onderhoudsmodus gezet.';
$string['maintenancemodeisscheduledlong'] = 'Deze site zal worden overgeschakeld naar onderhoudsmodus  over {$a->hour} uur {$a->min} mins {$a->sec} secs';
$string['maintfileopenerror'] = 'Fout bij het openen van de onderhoudsbestanden!';
$string['maintinprogress'] = 'Onderhoud bezig...';
$string['manageappearance'] = 'Beheer het uiterlijk';
$string['managecourses'] = 'Cursussen';
$string['manageformats'] = 'Beheer cursusopmaak';
$string['manageformatsgotosettings'] = 'Standaardopmaak kan gewijzigd worden in {$a}';
$string['managelang'] = 'Beheer';
$string['managelicenses'] = 'Beheer licenties';
$string['manageprograms'] = 'Beheer programma\'s';
$string['manageqbehaviours'] = 'Beheer gedrag van vragen';
$string['manageqtypes'] = 'Beheer vraagtypes';
$string['managerroleid'] = 'Rol manager';
$string['managerroleid_help'] = 'Rol wordt gebruikt voor managers.';
$string['manageusers'] = 'Gebruikers beheren';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Release kandidaat';
$string['maturity200'] = 'Stabiele versie';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Hint: misschien wil je dit script met de --allow-unstable optie laten lopen';
$string['maturitycoreinfo'] = 'Je site draait momenteel op de ontwikkelcode van de onstabiele  versie "{$a}"';
$string['maturitycorewarning'] = 'De Moodleversie die je gaat installeren of upgraden bevat onstabiele "{$a}"-ontwikkelingscode en die is niet geschikt voor de meeste productiesites. Als dit niet is wat je wil, zorg er dan voor dat je update van een STABLE branch van de Moodle code. Zie Moodle Docs voor meer details.';
$string['maxbytes'] = 'Maximum bestandsgrootte upload';
$string['maxbytesextracted'] = 'Maximale grootte voor uitgepakte archiefinhoud';
$string['maxconsecutiveidentchars'] = 'Maximum aantal opeenvolgende identieke tekens';
$string['maxeditingtime'] = 'Maximumtijd om berichten te bewerken';
$string['maxinputvars'] = 'Voor een optimale functionaliteit op de site adviseren we de max_input_vars in te stellen op minimaal 2000.';
$string['maxtimelimit'] = 'Maximum tijdslimiet';
$string['maxtimelimit_desc'] = 'Geef hier een waarde in seconden om de PHP uitvoertijd die Totara toestaat zonder dat er iets getoond wordt op het scherm. 0 betekent dat de standaardbeperkingen gebruikt worden. Als je een front-endserver hebt met zijn eigen tijdslimiet, zet deze waarde dan lager, zodat je PHP-fouten in de logs krijgt. Niet van toepassing op CLI-scripts.';
$string['maxusersperpage'] = 'Maximaal aantal gebruikers per pagina';
$string['mbstringoverloadunsupported'] = 'Functie is overbelast, zet "mbstring.func_overload = o" in php.ini file.';
$string['mbstringrecommended'] = 'Als je site andere talen dan die uit de Latin1 tekenset gebruikt, dan is het installeren van de optionele MBSTRING library ten zeerste aangeraden om de performantie van de site te verhogen.';
$string['mediapluginavi'] = 'Gebruik .avi-filter';
$string['mediapluginflv'] = 'Gebruik .flv-filter';
$string['mediapluginimg'] = 'Het automatisch insluiten van gelinkte afbeeldingen inschakelen';
$string['mediapluginmov'] = 'Gebruik .mov-filter';
$string['mediapluginmp3'] = 'Gebruik .mp3-filter';
$string['mediapluginmpg'] = 'Gebruik .mpg-filter';
$string['mediapluginogg'] = 'Schakel .ogg-filter in';
$string['mediapluginogv'] = 'Schakel .ogv-filter in';
$string['mediapluginram'] = 'Gebruik .ram-filter';
$string['mediapluginrm'] = 'Gebruik .rm-filter';
$string['mediapluginrpm'] = 'Gebruik .rpm-filter';
$string['mediapluginwmv'] = 'Gebruik .wmv-filter';
$string['mediapluginyoutube'] = 'Youtube linkfilter inschakelen';
$string['messaging'] = 'Berichten beschikbaar';
$string['messagingallowemailoverride'] = 'Notificatie e-mail overschrijven';
$string['messagingdeletereadnotificationsdelay'] = 'Gelezen notificaties verwijderen';
$string['messaginghidereadnotifications'] = 'Gelezen notificaties verbergen';
$string['minpassworddigits'] = 'Cijfers';
$string['minpasswordlength'] = 'Wachtwoordlengte';
$string['minpasswordlower'] = 'Kleine letters';
$string['minpasswordnonalphanum'] = 'Niet-alphanumerieke tekens';
$string['minpasswordupper'] = 'Hoofdletters';
$string['misc'] = 'Andere';
$string['mobile'] = 'Mobiel';
$string['modchooserdefault'] = 'Wizard standaard inschakelen';
$string['modeditdefaults'] = 'Standaardwaarden voor activiteitsinstellingen';
$string['modsettings'] = 'Aanpassen';
$string['modulesecurity'] = 'Activiteiten';
$string['moodlerelease'] = 'Moodle-release identificeren';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB user required additional permissions: {$a}';
$string['multilangforceold'] = 'Forceer oude multilang syntax: <span> zonder de class="multilang" en <lang>';
$string['mustenablestats'] = 'Op dit systeem zijn Statistieken niet beschikbaar gesteld.';
$string['mycoursesperpage'] = 'Maximum aantal cursussen';
$string['mydashboard'] = 'Standaard startpagina van het systeem';
$string['mymoodle'] = 'Mijn leren';
$string['mymoodleredirect'] = 'Mijn studiegegevens verplichten';
$string['mypage'] = 'Standaardpagina Studie';
$string['mypagelocked'] = 'Blokkeer standaardpagina';
$string['myprofile'] = 'Standaardpagina Profiel';
$string['navadduserpostslinks'] = 'Links toevoegen om gebruikersberichten te zien';
$string['navadduserpostslinks_help'] = 'Indien ingeschakeld zullen er twee links toegevoegd worden bij elke gebruiker in de navigatie om discussies te zien die zij gestart hebben en berichten die de gebruikers geplaatst heeft in forums over heel de site of in bepaalde cursussen.';
$string['navcourselimit'] = 'Cursuslimiet';
$string['navigationupgrade'] = 'Deze upgrade introduceert twee nieuwe navigatieblokken die volgende blokken zal vervangen: Beheer, cursussen, activiteiten en deelnemers. Als je op deze blokken speciale rechten had toegepast, dan moet je controleren of alles wel werkt zoals je wil.';
$string['navshowallcourses'] = 'Alle curssusen tonen';
$string['navshowcategories'] = 'Categorieën tonen';
$string['navshowfrontpagemods'] = 'Toon startpagina-activiteiten in de navigatie';
$string['navshowfrontpagemods_help'] = 'Indien ingeschakeld worden activiteiten op de startpagina getoond in de navigatie onder site pagina\'s';
$string['navshowfullcoursenames'] = 'Toon volledige cursusnamen';
$string['navshowfullcoursenames_help'] = 'Indien dit is ingeschakeld zullen cursussen met hun cursustitel, in plaats van met de korte cursustitel, in het navigatieblok getoond worden.';
$string['navshowmycoursecategories'] = 'Toon mijn cursuscategorieën';
$string['navshowmycoursecategories_help'] = 'Indien ingeschakeld worden cursus in de Mijn cursussen vertakking in categorieën getoond.';
$string['navsortmycoursessort'] = 'Sorteer mijn cursussen';
$string['navsortmycoursessort_help'] = 'Bepaalt hoe de cursussen op de Mijn cursussen-tak van de navigatie gesorteerd zullen worden.';
$string['never'] = 'Nooit';
$string['neverdeleteruns'] = 'Nooit verwijderen';
$string['newestdocindexed'] = 'Nieuwste geïndexeerde document';
$string['nobookmarksforuser'] = 'Je hebt geen bladwijzers.';
$string['nodatabase'] = 'Geen databank';
$string['nohttpsformobilewarning'] = 'Aangeraden wordt om HTTPS in te schakelen met een geldig certificaat. De Moodle app zal altijd eerst proberen een beveiligde verbinding te gebruiken.';
$string['nomissingstrings'] = 'Geen ontbrekende woorden of zinnen';
$string['none'] = 'Geen';
$string['nonewsettings'] = 'Er zijn geen nieuwe instellingen toegevoegd tijdens deze upgrade';
$string['nonexistentbookmark'] = 'De bladwijzer die je vroeg, bestaat niet.';
$string['noreplyaddress'] = 'Geen antwoordadres';
$string['noreplydomain'] = 'Niet beantwoorden en domein';
$string['noreplydomaindetail'] = 'Instellingen voor niet beantwoorden en geconfigureerde domeinen';
$string['noresults'] = 'Geen resultaten gevonden';
$string['noroles'] = 'Geen rollen';
$string['nosupportedlogstore'] = 'Geen ondersteunde logstore gevonden';
$string['notifications'] = 'Notificaties';
$string['notifyloginfailures'] = 'Loginfouten mailen naar';
$string['notifyloginthreshold'] = 'Minimumaantal fouten voor e-mailnotificaties';
$string['notloggedinroleid'] = 'Rol voor bezoekers';
$string['numberofmissingstrings'] = 'Aantal ontbrekende woorden of zinnen: {$a}';
$string['numberofstrings'] = 'Aantal woorden/zinnen: {$a->strings}<br />Ontbrekend: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Aantal tenants';
$string['oauth2issuer'] = 'OAuth2 Service';
$string['oauth2issuer_connectionerror'] = 'De geconfigureerde OAuth2-service kan geen verbinding maken met de service. Controleer de serviceconfiguratie en de accountgegevens van het aangesloten systeem.';
$string['oauth2issuer_desc'] = 'OAuth2-service die moet worden gebruikt voor {$a}, met behulp van XOAUTH2-verificatie. Als de service nog niet bestaat, moet je deze maken.';
$string['oauth2issuer_disabled'] = 'De geconfigureerde OAuth2-service is uitgeschakeld. E-mailverwerking kan niet doorgaan.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Het vernieuwingstoken voor een van de OAuth-services {$a->issuer} op jouw site {$a->siteurl} is verlopen. Dit beperkt de functionaliteit van alle plugins die deze service gebruiken. Om dit probleem op te lossen, ga je naar de configuratiepagina van OAuth 2 Services en klik je op het pictogram "Verbind met een systeemaccount" in de tabelrij voor deze service. Zorg ervoor dat je jezelf elke keer aanmeldt met hetzelfde serviceaccount voor het OAuth-systeem.';
$string['oauthrefreshtokenexpiredshort'] = 'OAuth-vernieuwingstoken is verlopen voor {$a->issuer} op uw site {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode caching verbetert de performantie en vermindert de geheugenvereisten. De OPcache-extentie wordt aanbevolen en volledig ondersteund.';
$string['opensslrecommended'] = 'Het installeren van de OpenSSL bibliotheek is sterk aangeraden -- het maakt Moodle Networking mogelijk.';
$string['opentogoogle'] = 'Open voor Google';
$string['optionalmaintenancemessage'] = 'Optionele onderhoudsboodschap';
$string['order1'] = 'Eerste';
$string['order2'] = 'Tweede';
$string['order3'] = 'Derde';
$string['order4'] = 'Vierde';
$string['orgname'] = 'Naam organisatie';
$string['orgnamehelp'] = 'De naam van je organisatie';
$string['outgoingmailconfig'] = 'Configuratie uitgaande mail';
$string['pageinfodebugsummary'] = 'Deze pagina is: {$a}';
$string['passwordchangelogout'] = 'Afmelden na wijzigen van wachtwoord';
$string['passwordchangelogout_desc'] = 'Indien ingeschakeld zullen na het wijzigen van het wachtwoord alle browsersessies beëindigd worden, behalve het de sessie waarin het wachtwoord is gewijzigd. (Deze instelling heeft geen invloed op wijzigen van het wachtwoord via het in bulk uploaden van gebruikers.)';
$string['passwordchangetokendeletion'] = 'Verwijder toegangstokens van webservice na wijzigen wachtwoord';
$string['passwordchangetokendeletion_desc'] = 'Indien ingeschakeld worden alle webservicetokens van de gebruiker verwijderd bij het wijzigen van een wachtwoord.';
$string['passwordpolicy'] = 'Wachtwoordbeleid';
$string['passwordresettime'] = 'Maximumtijd om een wachtwoordreset te valideren';
$string['passwordreuselimit'] = 'Wachtwoordrotatie beperken';
$string['passwordreuselimit_desc'] = 'Aantal keer dat een gebruiker zijn wachtwoord moet wijzigen voor ze eenzelfde wachtwoord opnieuw mogen gebruiken. Versleutelde versies van de oude wachtwoorden worden bewaard in de lokale databank. Deze functie kan niet compatibel zijn met externe authenticatieplugins.';
$string['pathtodot'] = 'Pad naar dot';
$string['pathtodot_help'] = 'Pad naar dot. Waarschijnlijk iets als /usr/bin/dot. Om het mogelijk te maken grafische bestanden te maken van DOT-bestanden, heb je dot nodig en moet je hier opgeven waar het op je server te vinden is.';
$string['pathtodu'] = 'Pad naar du';
$string['pathtogs'] = 'Pad naar ghostscript';
$string['pathtogs_help'] = 'Op de meeste Linux-servers mag dit blijven staan als \'/usr/bin/gs\'. Op een Windows-server zal het eerder iets zijn als \'c:gsbingswin32c.exe\' (zorg er voor dat er geen spaties voorkomen in het pad - kopieer indien nodig de bestanden \'gswin32c.exe\' en \'gsdll32.dll\' naar een nieuwe map zonder spatie in het pad)';
$string['pathtopgdump'] = 'Pad naar pg_dump';
$string['pathtopgdumpdesc'] = 'Je moet dit enkel ingeven als je meer dan één pg_dump op je systeem hebt (bijvoorbeeld als je meer dan één versie van postgresql geïnstalleerd hebt)';
$string['pathtopgdumpinvalid'] = 'Ongeldig pad naar pg_dump - ofwel verkeerd pad of niet uitvoerbaar';
$string['pathtopsql'] = 'Pad naar psql';
$string['pathtopsqldesc'] = 'Dit is enkel nodig als je meer dan één psql op je systeem hebt (bijvoorbeeld als je meer dan één versie van postgresql geïnstalleerd hebt)';
$string['pathtopsqlinvalid'] = 'Ongeldig pad naar psql - ofwel verkeerd pad ofwel niet uitvoerbaar';
$string['pathtounoconv'] = 'Pad naar unoconv-documentconverter';
$string['pathtounoconv_help'] = 'Pad naar unoconv-documentconverter. Dit is een uitvoerbaar bestand dat kan converteren tussen documentindelingen die door LibreOffice worden ondersteund. Dit is optioneel, maar als dit is opgegeven, zal Totara het gebruiken om automatisch tussen documentindelingen te converteren. Dit wordt gebruikt om een breder scala aan invoerbestanden te ondersteunen voor de annotatie PDF-functie van de toewijzing.';
$string['pcreunicodewarning'] = 'Het wordt sterk aangeraden om de PCRE PHP-extentie te gebruiken die compatibel is met Unicode tekens';
$string['perfdebug'] = 'Performantie-informatie';
$string['performactivities'] = 'Performance-activiteiten';
$string['performance'] = 'Prestaties';
$string['performanceactivitycreatornewroleid'] = 'De rol van de maker van performance-activiteit in een nieuwe performance-activiteit';
$string['performanceactivitycreatornewroleid_help'] = 'Als de gebruiker die een performance activiteit maakt, nog niet de machtigingen heeft om de nieuwe activiteit te beheren, wordt deze rol automatisch toegewezen in de context van de performance activiteit.';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = '<pre>PostgeSQL versie/cluster parameter voor operaties via commandprompt. Als je slechts één PostgreSQL op je systeem hebt of je weet niet wat dit is, laat dit veld dan leeg.</pre>';
$string['phpfloatproblem'] = 'Onverwacht probleem gevonden bij het behandelen van PHP float numbers - {$a}';
$string['phpversion'] = 'PHP-versie';
$string['pleaserefreshregistration'] = 'Je site is geregistreerd bij moodle.org. Update je registratie als er grote wijzigingen aan je site zijn sinds je laatste registratie.';
$string['pleaseregister'] = 'Registreer de site om deze knop te verwijderen';
$string['plugin'] = 'Module';
$string['plugins'] = 'Plugins';
$string['pluginscheck'] = 'Controle plugin-afhankelijkheden';
$string['pluginscheckfailed'] = 'Afhankelijkheidscontrole mislukt voor {$a->pluginlist}';
$string['pluginschecktodo'] = 'Je moet eerst alle pluginvereisten oplossen voor je verder kunt gaan met het installeren van deze Moodleversie!';
$string['pluginsoverview'] = 'Plugins overzicht';
$string['pluginsoverviewsee'] = 'Zie <a href="{$a->url}">pluginoverzichtspagina</a> voor meer details.';
$string['preventmultiplelogins'] = 'Per gebruikersaccount maar één actieve sessie toestaan';
$string['preventmultiplelogins_help'] = 'Activeer deze optie om ervoor te zorgen dat gebruikers maar éénmaal kunnen inloggen. Als ze op een andere locatie inloggen wordt de eerste sessie automatisch beëindigd.';
$string['privacypolicy'] = 'Privacybeleid';
$string['privacypolicyhelp'] = 'De URL naar het privacybeleid.';
$string['profilecategory'] = 'Categorie';
$string['profilecategoryname'] = 'Categorienaam (moet uniek zijn)';
$string['profilecategorynamenotunique'] = 'Deze categorienaam is al in gebruik';
$string['profilecommonsettings'] = 'Algemene instellingen';
$string['profileconfirmcategorydeletion'] = 'Er is/zijn {$a} veld(en) in deze categorie die naar de bovenliggende categorie verplaats zullen worden (of lager als ze in de bovenste categorie zijn).<br />Wil je nog steeds deze categorie verwijderen?';
$string['profileconfirmfielddeletion'] = 'Er is/zijn {$a} gebruikersrecord(s) voor dit veld die verwijderd zullen worden.<br />Wil je nog steeds dit veld verwijderen?';
$string['profilecreatecategory'] = 'Categorie toevoegen';
$string['profilecreatefield'] = 'Extra profielveld toevoegen';
$string['profilecreatenewcategory'] = 'Nieuwe categorie maken ...';
$string['profilecreatenewfield'] = 'Nieuw "{$a}" profielveld toevoegen';
$string['profiledefaultcategory'] = 'Andere velden';
$string['profiledefaultchecked'] = 'Standaard geselecteerd';
$string['profiledefaultdata'] = 'Standaardwaarde';
$string['profiledeletecategory'] = 'Categorie verwijderen...';
$string['profiledeletefield'] = 'Veld "{$a}" verwijderen...';
$string['profiledescription'] = 'Omschrijving';
$string['profiledscript'] = 'Dit script is al geprofiled';
$string['profiledscriptview'] = 'Bekijk profiling-informatie voor dit script';
$string['profileeditcategory'] = 'Bewerk categorie: {$a}';
$string['profileeditfield'] = 'Bewerk profielveld: {$a}';
$string['profilefield'] = 'Extra profielveld';
$string['profilefieldcolumns'] = 'Kolommen';
$string['profilefieldduplication'] = '\'{$a}\' is al in gebruik';
$string['profilefieldfieldfour'] = 'Veld 4';
$string['profilefieldfieldone'] = 'Veld 1';
$string['profilefieldfieldthree'] = 'Veld 3';
$string['profilefieldfieldtwo'] = 'Veld 2';
$string['profilefieldhidden'] = 'Het profielveld {$a} is ingesteld op verborgen in de instelling';
$string['profilefieldispassword'] = 'Is dit een wachtwoordveld?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Om tekst om te vormen in een link, geef je een URL in die $$ bevat, waar $$ vervangen zal worden door de tekst. Om bijvoorbeeld een Twitter ID om te zetten in een link, typ je http://twitter.com/$$';
$string['profilefieldlinktarget'] = 'Link doel';
$string['profilefieldmaxlength'] = 'Maximumlengte';
$string['profilefieldrows'] = 'Rijen';
$string['profilefields'] = 'Extra profielvelden';
$string['profilefieldscannotempty'] = 'Er moet ten minste één veld zijn ingesteld voor een gebruikersprofielkaart';
$string['profilefieldsize'] = 'Schermgrootte';
$string['profilefielduserpicture'] = 'Profielfoto';
$string['profileforceunique'] = 'Alleen unieke waarde toestaan?';
$string['profileinvaliddata'] = 'Ongeldige waarde';
$string['profilelocked'] = 'Invullen geblokkeerd?';
$string['profilemenudefaultnotinoptions'] = 'De standaardwaarde is niet één van deze opties';
$string['profilemenunooptions'] = 'Geen menuopties voorzien';
$string['profilemenuoptions'] = 'Menuopties (één per regel)';
$string['profilemenutoofewoptions'] = 'Je moet minstens 2 opties geven';
$string['profilename'] = 'Naam';
$string['profilenofieldsdefined'] = 'Deze categorie bevat nog geen extra profielvelden.';
$string['profilerequired'] = 'Invullen vereist?';
$string['profilerequired_help'] = 'Schakel dit in als u gebruikers wilt dwingen verplichte velden in hun profiel in te vullen.

Om te voorkomen dat accounts niet benaderbaar zijn, worden deze verplichte velden niet afgedwongen voor de hoofdbeheerder en gebruikers die hun profiel niet kunnen bijwerken.
Niet alle verplichte velden zijn verplicht tijdens het aanmaken van een account. In plaats daarvan worden gebruikers indien nodig gevraagd om hun ontbrekende informatie aan te vullen bij hun eerste aanmelding.';
$string['profileroles'] = 'Rollen voor zichtbaar profiel';
$string['profilesforenrolledusersonly'] = 'Profielen alleen voor aangemelde gebruikers';
$string['profileshortname'] = 'Korte titel (moet uniek zijn)';
$string['profileshortname_help'] = 'De korte titel van het extra veld is de afgekorte naam van het extra veld. Dit kan gebruikt worden voor weergavedoeleinden.

Extra velden verschijnen op instellingenpagina\'s voor bijvoorbeeld gebruikersprofielen, cursussen, bijeenkomsten en programma\'s.

Let op: De korte titel van het extra veld mag alleen alfanumerieke tekens (letters en cijfers) bevatten.';
$string['profileshortnamenotunique'] = 'Deze korte titel is al in gebruik';
$string['profilesignup'] = 'Op zelfregistratie tonen?';
$string['profilespecificsettings'] = 'Specifieke instellingen';
$string['profilevisible'] = 'Beschikbaarheid';
$string['profilevisibleall'] = 'Tonen';
$string['profilevisible_help'] = 'Een profielveld kan drie mogelijke instellingen hebben voor wie het veld kan zien:

* **Niet tonen**: Privé data die alleen gezien kan worden door gebruikers met de **moodle/user:viewalldetails** in de context van een gebruiker, of **moodle/course:viewhiddenuserfields** in de context van een cursus. 
* **Alleen aan gebruiker tonen**: Voor privé data die alleen voor een gebruiker zichtbaar is, of iemand met de **moodle/user:viewalldetails**. 
* **Zichtbaar voor iedereen**: Het is zichtbaar voor iedereen.';
$string['profilevisiblenone'] = 'Niet tonen';
$string['profilevisibleprivate'] = 'Alleen aan gebruiker tonen';
$string['profiling'] = 'Profiling';
$string['profilingallowall'] = 'Continu profilen';
$string['profilingallowall_help'] = 'Als je deze instelling inschakeld, dan kun je altijd gebruik maken van de PROFILEALL parameter (PGC) om profiling in te schakelen voor alle uitgevoerde scripts tijdens de duur van je Moodlesessie. Analoog kun je de PROFILEALLSTOP parameter gebruiken om het te stoppen';
$string['profilingallowme'] = 'Selectief profilen';
$string['profilingallowme_help'] = 'Als je deze instelling inschakeld, dan kun je gebruik maken van de PROFILEME parameter (PGC) om profiling in te schakelen voor een script. Analoog kun je de DONTPROFILEME parameter gebruiken om het te stoppen';
$string['profilingautofrec'] = 'Automatisch profilen';
$string['profilingautofrec_help'] = 'Door deze instelling te configureren, zullen sommige requests (willekeurig, gebaseerd op de opgegeven frequentie - 1 van xxx) er uitgekozen worden en automatisch geprofiled worden, waarbij de resultaten voor verdere analyse bewaard worden. Let op dat deze manier van profilen de include/exclude instellingen bekijkt. Zet dit op 0 om automatisch profilen uit te schakelen.';
$string['profilingenabled'] = 'Profilen inschakelen';
$string['profilingenabled_help'] = 'Als je deze instelling inschakeld, dan zal pofiling op deze site mogelijk zijn en zul je het gedrag ervan kunnen bepalen met onderstaande opties.';
$string['profilingexcluded'] = 'Profilen uitsluiten';
$string['profilingexcluded_help'] = 'Lijst met URL\'s (kommagescheiden, absoluut wwwroot overslaan, aanroepbaar) die uitgesloten zullen worden van diegene die met de \'Profile deze\' instelling gedefinieerd worden.';
$string['profilingimportprefix'] = 'Profiling import prefix';
$string['profilingimportprefix_desc'] = 'Om gemakkelijker terug te vinden krijgen alle profiling runs de hier opgegeven waarde als prefix.';
$string['profilingincluded'] = 'Profile deze';
$string['profilingincluded_help'] = 'Lijst met URL\'s (kommagescheiden, absoluut wwwroot overslaan, aanroepbaar) die automatisch geprofiled zullen worden. Voorbeelden: /index.php,/course/view.php. Ook het jokerteken * wordt aanvaard op elke plaats. Voorbeelden: /mod/forum/*,/mod/*/viep.php';
$string['profilinglifetime'] = 'Profile runs behouden';
$string['profilinglifetime_help'] = 'Bepaal hoe lang je informatie over oude profile runs wil behouden. Oude runs zullen automatisch verwijderd worden. Let op dat dit niet zal gebeuren voor runs die als \'reference run\' gemarkeerd worden.';
$string['protectusernames'] = 'Bescherm gebruikersnamen';
$string['proxybypass'] = 'Proxy bypass hosts';
$string['proxyhost'] = 'Proxyserver';
$string['proxypassword'] = 'Proxy wachtwoord';
$string['proxyport'] = 'Proxy poort';
$string['proxytype'] = 'Proxy type';
$string['proxyuser'] = 'Proxy gebruikersnaam';
$string['publishername'] = 'Naam van de uitgever';
$string['publishernamehelp'] = 'Het websiteadres van de uitgever.';
$string['publisherwebsite'] = 'Website van de uitgever';
$string['publishgridcatalogimage'] = 'Sta openbare toegang toe tot afbeeldingen van catalogusonderdelen';
$string['publishgridcatalogimage_help'] = 'Indien ingeschakeld, zijn de afbeeldingen die in de rastercatalogus verschijnen openbaar toegankelijk via een directe URL. Hierdoor kunnen deze afbeeldingen worden opgenomen in catalogusinhoud die wordt weergegeven in andere systemen.';
$string['purgecaches'] = 'Cache volledig wissen';
$string['purgecachesconfirm'] = 'Moodle kan thema\'s cachen, javascript, taalstrings, gefilterde tekst, rss-feeds en veel andere stukken berekende gegevens. Het leegmaken van deze caches zal alle gegevens verwijderen van de server en zal browsers forceren om de gegevens te verversen, zodat je er zeker kan van zijn dat de meest recente waardes die je huidige code produceert, getoond worden. Er is geen gevaar verbonden aan het verwijderen van caches, maar je server kan trager lijken tot je server en de clients de nieuwe informatie berekend en gecached hebben.';
$string['purgecachesfinished'] = 'Alle cache is leeggemaakt.';
$string['query'] = 'Opzoeking';
$string['question'] = 'Vragen';
$string['questionbehaviours'] = 'Gedrag vragen';
$string['questioncwqpfscheck'] = 'Eén of meer willekeurige vragen in een toets zijn insgesteld om vragen te kiezen uit gedeelde en niet gedeelde vragencategorieën. Er is een meer gedetailleerd rapport <a href="{$a->reporturl}">hier</a> en je kunt de Totara Docs-pagina <a href="{$a->docsurl}">hier</a> bekijken.';
$string['questioncwqpfsok'] = 'Goed. Er zijn geen willekeurige vragen in je toetsen die opgemaakt zijn om vragen uit zowel gedeelde als niet gedeelde vragencategorieën te kiezen.';
$string['questiontype'] = 'Vraagtype';
$string['questiontypes'] = 'Vraagtypes';
$string['quickaccessmenu_group-configuration'] = 'Systeeminstellingen';
$string['quickaccessmenu_group-learn'] = 'Studie';
$string['quickaccessmenu_group-perform'] = 'Performance';
$string['quickaccessmenu_group-platform'] = 'Snelle toegang';
$string['quizattemptsupgradedmessage'] = 'In Totara 2.2 was er een grote upgrade van vragen. Het was mogelijk om delen van de database-upgrade uit te stellen om later te worden uitgevoerd. Voordat u een upgrade naar Totara 2.7 uitvoert, moet deze upgrade zijn voltooid.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA geheime sleutel';
$string['recaptchapublickey'] = 'ReCAPTCHA site-sleutel';
$string['register'] = 'Registreer je site';
$string['registration'] = 'Registratie';
$string['registrationdisabled'] = 'Niet actief';
$string['registrationenabled'] = 'Actief';
$string['registrationinformation'] = 'Registratiegegevens verzenden';
$string['registrationisdisabled'] = 'Registratie is uitgeschakeld. Het is raadzaam om basisgegevens bij Totara te registeren, zodat Totara ondersteuning kan bieden.<br />Je kunt registratie inschakelen op de pagina <a href="{$a}">Registratie</a>';
$string['registrationisenabled'] = 'De site is succesvol geregistreerd bij Totara.';
$string['registrationoutofdate'] = 'Registratiegegevens zijn al enige tijd niet verzonden. Het is belangrijk dat deze gegevens up-to-date zijn.';
$string['registrationwarning'] = 'Je site is nog niet geregistreerd.';
$string['registrationwarningcontactadmin'] = 'Je site is nog niet geregistreerd. Gelieve contact op te nemen met je sitebeheerder.';
$string['releasenoteslink'] = 'Bekijk de online <a target="_new" href="{$a}">Release Notes</a> voor informatie over deze versie van Moodle.';
$string['rememberusername'] = 'Gebruikersnaam onthouden';
$string['rememberusername_desc'] = 'Schakel dit in als je permanente cookies wil bewaren met de gebruikersnaam tijdens het aanmelden. Permanente cookies kunnen een privacyprobleem stellen als ze niet met zorg gebruikt worden.';
$string['reportsmanage'] = 'Beheer rapporten';
$string['repository'] = 'Documentbeheer';
$string['requestcategoryselection'] = 'Categorieselectie inschakelen';
$string['requiredentrieschanged'] = '<strong>BELANGRIJK - LEES DIT<br /> (Deze waarschuwingsboodschap zal alleen tijdens deze upgrade getoond worden)</strong><br /> Door een bug fix zal het gedrag van databankactiviteiten die gebruik maken van \'Vereiste onderdelen \' en \'Vereiste onderdelen voor bekijken\' wijzigen. Een meer gedetailleerde beschrijving vind je in <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a>. Het verwachte gedrag van deze instellingen kun je ook nalezen op  <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.<br/><br/>
Deze wijziging heeft effect op volgende databanken in je systeem (bewaar deze lijst nu, zodat je na de upgrade kunt testen of de activiteiten nog steeds werken zoals de trainer het bedoelt): <br/><strong style="color:red">{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Beschrijving van de activiteit vereist';
$string['requiremodintro_desc'] = 'Schakel deze optie in als je je gebruikers wil dwingen om een beschrijving te geven bij elke activiteit.';
$string['requires'] = 'Vereist';
$string['resourcenotfound'] = 'Niet gevonden';
$string['restorecourse'] = 'Cursuskopie terugzetten';
$string['restorernewroleid'] = 'De rol in cursussen van degene die een backup terugzet';
$string['restorernewroleid_help'] = 'Als de gebruiker nog geen toestemming heeft om de pas teruggezette cursus te beheren, dan krijgt de gebruiker automatisch deze rol en wordt aangemeld indien nodig. Selecteer "Geen" als u niet wil dat diegenen die de cursus hebben teruggezet nog wijzigingen mogen aanbrengen.';
$string['reverseproxy'] = 'Reverse proxy';
$string['reverseproxyignore'] = 'Negeer reverse proxy\'s';
$string['riskallowxss'] = 'Gebruikers kunnen bestanden en teksten toevoegen die cross-site scripting (XSS) mogelijk maken';
$string['riskallowxssshort'] = 'XSS-risico';
$string['riskconfig'] = 'Gebruikers zouden de configuratie en het gedrag van de site kunnen wijzigen';
$string['riskconfigshort'] = 'Configuratierisico';
$string['riskdataloss'] = 'Gebruikers zouden grote hoeveelheden inhoud of informatie kunnen vernietigen';
$string['riskdatalossshort'] = 'Risico op dataverlies';
$string['riskmanagetrust'] = 'Gebruikers kunnen vertrouwelijke instellingen van anderen wijzigen';
$string['riskmanagetrustshort'] = 'Beheer vertrouwensrelaties';
$string['riskpersonal'] = 'Gebruikers kunnen toegang krijgen tot privé-informatie van andere gebruikers';
$string['riskpersonalshort'] = 'Privacy-risico';
$string['riskspam'] = 'Gebruikers kunnen spam sturen naar sitegebruikers of anderen';
$string['riskspamshort'] = 'Spam-risico';
$string['riskxss'] = 'Gebruikers kunnen bestanden en teksten toevoegen die  cross-site scripting (XSS) mogelijk maken.';
$string['riskxssshort'] = 'XSS-risico';
$string['roleswithexceptions'] = '{$a->roles}, met {$a->exceptions}';
$string['rssglobaldisabled'] = 'Uitgeschakeld op serverniveau';
$string['save'] = 'Opslaan';
$string['savechanges'] = 'Opslaan';
$string['scssinvalid'] = 'SCSS code is niet geldig, mislukt met: {$a}';
$string['search'] = 'Zoeken';
$string['searchalldeleted'] = 'Alle geïndexeerde inhoud is verwijderd';
$string['searchareadisabled'] = 'Zoekzone uitgeschakeld';
$string['searchareaenabled'] = 'Zoekzone ingeschakeld';
$string['searchareas'] = 'Zoekzones';
$string['searchdeleteindex'] = 'Verwijder alle geïndexeerde inhoud';
$string['searchengine'] = 'Zoekmachine';
$string['searchindexactions'] = 'Index acties';
$string['searchindexdeleted'] = 'Index verwijderd';
$string['searchindextime'] = 'Tijdslimiet voor indexering';
$string['searchindextime_desc'] = 'Bij het indexeren van grote hoeveelheden nieuwe content zal de geplande taak stoppen nadat deze tijdslimiet is bereikt. Het gaat door de volgende keer dat de taak wordt uitgevoerd.';
$string['searchindexupdated'] = 'Inhoud zoekmachine is aangepast';
$string['searchindexwhendisabled'] = 'Index indien uitgeschakeld';
$string['searchindexwhendisabled_desc'] = 'Hiermee kan de geplande taak de zoekindex opbouwen, zelfs als de zoekfunctie is uitgeschakeld. Dit is handig als je de index wilt opbouwen voordat de zoekfunctie voor cursisten verschijnt.';
$string['searchinsettings'] = 'Zoek in instellingen';
$string['searchlastrun'] = 'Laatst gelopen (keren; # docs,  # records, # genegeerd)';
$string['searchnotavailable'] = 'Zoeken is niet beschikbaar';
$string['searchoptions'] = 'Zoekopties';
$string['searchpartial'] = '(nog niet volledig geïndexeerd)';
$string['searchreindexed'] = 'Alle site-inhoud is opnieuw geïndexeerd';
$string['searchreindexindex'] = 'Indexeer alle site-inhoud opnieuw';
$string['searchresults'] = 'Zoekresultaten';
$string['searchsetupinfo'] = 'Zoek instellen';
$string['searchupdateindex'] = 'Pas geïndexeerde inhoud aan';
$string['sectionerror'] = 'Sectiefout!';
$string['secureforms'] = 'Gebruik bijkomende formulierbeveiliging';
$string['security'] = 'Veiligheid';
$string['selectdevice'] = 'Selecteer toestel';
$string['selectoauth2issuer'] = 'Selecteer OAuth2-service...';
$string['selectsearchengine'] = 'Selecteer zoekmachine';
$string['selecttheme'] = 'Selecteer thema voor {$a} toestel';
$string['server'] = 'Server';
$string['serverchecks'] = 'Servercontroles';
$string['serverinformation'] = 'Serverinformatie';
$string['serverlimit'] = 'Serverlimiet';
$string['servernot64bit'] = 'Server is geen 64-bit.';
$string['sessionautostartwarning'] = '<p>Belangrijke configuratiefout gedetecteerd, verwittig de systeembeheerder.</p><p> Moodle vereist dat de beheerder de php-instellingen wijzigt om goed te kunnen werken.</p><p><code>session.auto_start</code> moet ingesteld zijn op <code>off</code>.</p><p>Deze instelling kan gewijzigd worden door <code>php.ini</code>, Apache/IIS <br />configuratie of het <code>.htaccess</code> bestand op de server te wijzigen.</p>';
$string['sessioncookie'] = 'Cookie prefix';
$string['sessioncookiedomain'] = 'Cookie domein';
$string['sessioncookiepath'] = 'Cookie pad';
$string['sessionhandling'] = 'Sessie afhandeling';
$string['sessiontimeout'] = 'Timeout';
$string['settingalwayspopulaterawpostdata'] = 'Het is bekend dat de always_populate_raw_post_data instellingen voor problemen zorgen wanneer er gebruik gemaakt wordt van PHP 5.6. We adviseren om de instellingen aan te passen naar -1 om fouten te voorkomen. Als je PHP 5.6 niet gebruikt kan je deze waarschuwing negeren.';
$string['settingdisabled'] = 'Uitgeschakeld';
$string['settingenabled'] = 'Ingeschakeld';
$string['settingfileuploads'] = 'Het uploaden van bestanden is vereist voor normaal gebruik, schakel het in PHP-configuratie in.';
$string['settingmaxinputvars'] = 'PHP-instelling max_input_vars wordt aanbevolen om minimaal 5000 te zijn.';
$string['settingmaxinputvarsrequired'] = 'PHP-instelling max_input_vars moet minimaal 5000 zijn.';
$string['settingmemorylimit'] = 'Onvoldoende geheugen gedetecteerd. Zet de geheugenlimiet hoger in je PHP-instellingen.';
$string['settingsafemode'] = 'Moodle is niet volledig compatibel met safe mode. Vraag je serverbeheerder om het uit te schakelen. Moodle draaien met safe mode ingeschakeld wordt niet ondersteund - je kunt je aan verschillende problemen verwachten.';
$string['setupsearchengine'] = 'Zoekmachine instellen';
$string['showcommentscount'] = 'Aantal opmerkingen tonen';
$string['showdetails'] = 'Details tonen';
$string['showuseridentity'] = 'Identiteit van gebruiker tonen';
$string['showuseridentity_desc'] = 'Bij het selecteren of het zoeken naar gebruikers, en bij het tonen van lijsten van gebruikers, kunnen deze velden getoond worden in aanvulling op hun naam. De velden worden alleen getoond aan gebruikers die beschikken over de moodle/site:viewuseridentity capability; normaal gezien trainers en managers. (Deze optie is het meest zinvol als u één of twee velden kiest die verplicht zijn in uw instelling.)';
$string['simplexmlrequired'] = 'De SimpleXML PHP-extentie is nu vereist voor Moodle.';
$string['sitefullname'] = 'Volledige naam systeem';
$string['sitehasntregistered'] = 'Registratiegegevens zijn al enige tijd niet verzonden. Het is belangrijk dat deze gegevens up-to-date zijn. <a href="{$a}">Klik hier</a> om de cron handmatig uit te voeren.';
$string['siteidentifier'] = 'Code systeem';
$string['sitemailcharset'] = 'Tekenset';
$string['sitemaintenance'] = 'De site is in onderhoud en is op dit ogenblik niet beschikbaar';
$string['sitemaintenancemode'] = 'Onderhoudsmodus';
$string['sitemaintenanceoff'] = 'De onderhoudsmodus is uitgeschakeld en de site loopt nu terug normaal';
$string['sitemaintenanceon'] = 'Je site is nu in onderhoudsmodus (alleen beheerders kunnen inloggen of gebruik maken van de site)';
$string['sitemaintenanceoncli'] = 'Je site loopt in CLI onderhoudsmodus. Toegang via de webinterface is niet mogelijk.';
$string['sitemaintenancewarning'] = 'Je site is nu in onderhoudsmodus (alleen beheerders kunnen inloggen of gebruik maken van de site). Om terug te keren naar normale werking: <a href="maintenance.php">onderhoudsmodus uitschakelen</a>';
$string['sitemaintenancewarning2'] = 'Je site is in onderhoudsmodus (enkel beheerders kunnen inloggen). <a href="{$a}">Schakel onderhoudsmodus uit</a> om de site terug normaal te laten werken';
$string['sitenothttps'] = 'Site niet https';
$string['sitepolicies'] = 'Configuratie';
$string['sitepolicy'] = 'URL voor gebruikersovereenkomst';
$string['sitepolicyguest'] = 'URL voor gebruikersovereenkomst Gasttoegang';
$string['sitepolicyguest_help'] = 'Als je een site-reglement hebt dat alle gasten moeten zien voor ze de site gebruiken, dan moet je hier de URL er naar invullen. Als niet, dan laat je dit veld leeg.
Deze instelling kan gelijk welke publiek zichtbare URL bevatten. Let op: toegang van niet aangemelde gebruikers kan verhinderd worden met de aanmelding verplicht instelling.';
$string['sitepolicy_help'] = 'Als je een overeenkomst hebt voor het gebruik van de site die alle gebruikers moeten zien voor ze deze site gebruiken, geef dan hier een de URL naar die pagina op, anders laat je dit veld leeg. De URL kan naar gelijk waar verwijzen - een voor de hand liggende plaats zou een bestand tussen de sitebestanden zijn, bijvoorbeeld http://jouwsite/file.php/1/overeenkomst.html';
$string['sitesectionhelp'] = 'Indien gekozen wordt er een onderwerpsectie getoond op de startpagina van de site';
$string['siteshortname'] = 'Korte titel systeem';
$string['smartpix'] = 'Slim afbeeldingen zoeken';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP auth type';
$string['smtpdetail'] = 'Simple Mail Transfer Protocol (SMTP) instellingen voor het versturen van e-mail';
$string['smtphosts'] = 'SMTP hosts';
$string['smtpmaxbulk'] = 'SMTP-sessie limiet';
$string['smtppass'] = 'SMTP wachtwoord';
$string['smtpsecure'] = 'SMTP beveiliging';
$string['smtpuser'] = 'SMTP gebruikersnaam';
$string['soaprecommended'] = 'Het installeren van de optionele Soap-extentie is nuttig voor webservices en sommige modules uit contrib.';
$string['sort_fullname'] = 'Cursustitel';
$string['sort_idnumber'] = 'ID-nummer';
$string['sort_shortname'] = 'Korte cursustitel';
$string['sort_sortorder'] = 'Sorteervolgorde';
$string['spellengine'] = 'spellingscorrector';
$string['spelllanguagelist'] = 'Taallijst voor spelling';
$string['splrequired'] = 'De SPL PHP-extentie is nu vereist voor Moodle';
$string['stats'] = 'Statistieken';
$string['statsfirstrun'] = 'Maximaal verwerkingsinterval';
$string['statsmaxruntime'] = 'Maximum tijd verwerken';
$string['statsmoodleorg'] = 'statistieken';
$string['statsruntimedays'] = 'Aantal te verwerken dagen';
$string['statsruntimestart'] = 'Start om';
$string['statsuserthreshold'] = 'Gebruikermarge';
$string['stickyblocks'] = 'Permanent blok';
$string['stickyblockscourseview'] = 'Cursuspagina';
$string['stickyblocksduplicatenotice'] = 'Als je hier een blok toevoegt dat al op een bepaalde pagina staat, krijg je er twee.<br />Alleen het vastgezette blok zul je niet kunnen bewerken, het tweede zul je wel kunnen bewerken.';
$string['stickyblocksmymoodle'] = 'Mijn leren';
$string['stickyblockspagetype'] = 'Te configureren paginatype';
$string['strictformsrequired'] = 'Strikte validatie van vereiste velden';
$string['stripalltitletags'] = 'HTML-code verwijderen uit namen van activiteiten en bronnen';
$string['successupdateprofilecard'] = 'De gebruikersprofielkaart is bijgewerkt';
$string['supportcontact'] = 'Helpdesk';
$string['supportemail'] = 'E-mail helpdesk';
$string['supportname'] = 'Naam helpdesk';
$string['supportpage'] = 'URL helpdesk';
$string['suspenduser'] = 'Blokkeer gebruikersaccount';
$string['switchlang'] = 'Wissel map voor taalbestanden';
$string['systempaths'] = 'Systeempaden';
$string['systemreports'] = 'Systeemrapporten';
$string['tablenosave'] = 'Wijzigingen in bovenstaande tabel worden automatisch bewaard.';
$string['tablesnosave'] = 'Wijzigingen in bovenstaande tabellen worden automatisch bewaard.';
$string['tabselectedtofront'] = 'Moet bij tabellen met tabs de nu geselecteerde tab vooraan gezet worden?';
$string['tabselectedtofronttext'] = 'Breng de rij van de geselecteerde tab naar voor';
$string['taskautomatedbackup'] = 'Systeem: automatische backups';
$string['taskbackupcleanup'] = 'Systeem: backuptabellen en logbestanden opschonen';
$string['taskbadgescron'] = 'Badges: toekennen';
$string['taskbadgesmessagecron'] = 'Achtergrondverwerking voor het verzenden van badgenotificaties';
$string['taskblogcron'] = 'Blogs: externe blogs synchroniseren';
$string['taskcachecleanup'] = 'Systeem: verlopen cache wissen';
$string['taskcachecron'] = 'Systeem: cache bijwerken';
$string['taskcalendarcron'] = 'Kalender: notificiaties verzenden';
$string['taskcompletiondaily'] = 'Voltooiing als begonnen gemarkeerd.';
$string['taskcompletionregular'] = 'Bereken algemene voltooiingsgegevens';
$string['taskcontextcleanup'] = 'Systeem: contexten opschonen';
$string['taskcreatecontexts'] = 'Systeem: ontbrekende contexten genereren';
$string['taskdeletecachetext'] = 'Oude tekst cache records verwijderen';
$string['taskdeleteincompleteusers'] = 'Gebruikers: onvolledige accounts wissen';
$string['taskdeleteunconfirmedusers'] = 'Gebruikers: onbevestigde accounts wissen';
$string['taskeventscron'] = 'Systeem: gebeurtenissen bijwerken';
$string['taskfiletrashcleanup'] = 'Systeem: prullenbak opschonen';
$string['taskglobalsearchindex'] = 'Globaal zoeken indexeren';
$string['taskglobalsearchoptimize'] = 'Globaal zoeken index optimalisatie';
$string['taskgradecron'] = 'Systeem: scores bijwerken';
$string['tasklegacycron'] = 'Systeem: cron starten verouderde plugins';
$string['taskmessagingcleanup'] = 'Systeem: berichten bijwerken';
$string['taskpasswordresetcleanup'] = 'Systeem: pogingen wachtwoord aanpassen opschonen';
$string['taskplagiarismcron'] = 'Systeem: cron starten verouderde plagiaatplugins';
$string['taskportfoliocron'] = 'Systeem: portfolioplugins bijwerken';
$string['taskquestioncron'] = 'Systeem: vragen bijwerken';
$string['taskrefreshsystemtokens'] = 'Vernieuw OAuth-tokens voor serviceaccounts';
$string['taskregistrationcron'] = 'Systeem: siteregistratie';
$string['tasksendfailedloginnotifications'] = 'Systeem: mislukte inlogpogingen rapporteren';
$string['tasksendnewuserpasswords'] = 'Gebruikers: wachtwoord nieuw account verzenden';
$string['tasksessioncleanup'] = 'Systeem: oude sessies opschonen';
$string['taskstatscron'] = 'Systeem: statistieken bijwerken';
$string['tasktagcron'] = 'Systeem: labels bijwerken';
$string['tasktempfilecleanup'] = 'Systeem: verlopen tijdelijke bestanden wissen';
$string['techsupportemail'] = 'E-mailadres support';
$string['techsupportemailhelp'] = 'E-mailadres voor systeemondersteuning';
$string['techsupportphone'] = 'Telefoonnummer support';
$string['techsupportphonehelp'] = 'Telefoonnummer voor systeemondersteuning';
$string['tempdatafoldercleanup'] = 'Opschonen van tijdelijke bestanden, ouder dan';
$string['tenantisolationmode'] = 'Tenant-isolatiemodus';
$string['tenantmembers'] = 'Totaal aantal tenantleden';
$string['tenantparticipants'] = 'Totaal aantal tenant deelnemers (niet-leden)';
$string['tenantsenabled'] = 'Multitenancy-ondersteuning';
$string['termsofuse'] = 'Gebruiksvoorwaarden';
$string['termsofusehelp'] = 'De URL naar de gebruiksvoorwaarden.';
$string['testsiteupgradewarning'] = 'Je gebruikt nu de {$a} test site. Je kunt beter de command line tool gebruiken om te upgraden';
$string['themedesignermode'] = 'Thema ontwerpermodus';
$string['themedesignermodewarning'] = 'Themaontwerpmodus is ingeschakeld. Dit zou nooit mogen ingeschakeld zijn op productiesites, omdat de performantie hierdoor behoorlijk kan verlagen.';
$string['themelist'] = 'Thema lijst';
$string['themenoselected'] = 'Geen thema gekozen';
$string['themeresetcaches'] = 'Cache thema\'s wissen';
$string['themeselect'] = 'Wijzig thema';
$string['themeselector'] = 'Thema kiezen';
$string['themesettings'] = 'Thema instellingen';
$string['therewereerrors'] = 'Er waren fouten in je gegevens';
$string['thirdpartylibrary'] = 'Bibliotheek';
$string['thirdpartylibrary_client'] = 'Enterprise-extensies';
$string['thirdpartylibrarylocation'] = 'Plaats';
$string['thirdpartylibrary_server'] = 'Talent Experience Platform';
$string['thirdpartylibs'] = 'Externe bibliotheken';
$string['timezone'] = 'Tijdzone (standaard)';
$string['timezoneforced'] = 'Dit is opgelegd door de sitebeheerder';
$string['timezoneinvalid'] = 'Ongeldige tijdzone "{$a}"';
$string['timezoneisforcedto'] = 'Iedereen gebruikt';
$string['timezonenotforced'] = 'Gebruikers toestaan tijdzone te kiezen';
$string['timezonephpdefault'] = 'Standaard PHP tijdzone ({$a})';
$string['timezoneserver'] = 'Server tijdzone ({$a})';
$string['tlswarning'] = 'Er is geen PHP / cURL uitbreiding met TLSv1.2 steun gedetecteerd. Sommige diensten kunnen niet werken. Het wordt sterk aanbevolen om uw TLS-bibliotheken te upgraden.';
$string['tokenizerrecommended'] = 'Het installeren van de optionnele PHP Tokenizer extentie wordt aangeraden -- het verbetert de Moodle Networking functionnaliteit';
$string['tools'] = 'Beheertools';
$string['toolsmanage'] = 'Beheer beheertools';
$string['totaracataloguegrid'] = 'Totara grid catalogus';
$string['totaradashboard'] = 'Dashboard';
$string['unattendedoperation'] = 'Automatische installatie';
$string['unbookmarkthispage'] = 'Bladwijzer verwijderen';
$string['unicoderequired'] = 'Je moet al je data als Unicode (UTF-8) bewaren. Nieuwe installaties moeten geïnstalleerd worden met Unicode als standaard tekenset voor de databank. Als je upgrade, moet je het UTF-8 migratieproces laten lopen (zie pagina Beheer).';
$string['uninstallplugin'] = 'Deïnstalleren';
$string['unlockaccount'] = 'Deblokkeer account';
$string['unoconvwarning'] = 'De versie van unoconv die je hebt geïnstalleerd, wordt niet ondersteund. Totara\'s functie voor het beoordelen van opdrachten vereist versie 0.7 of hoger.';
$string['unsettheme'] = 'Zet thema uit';
$string['unsupported'] = 'Niet ondersteund';
$string['unsupporteddbfileformat'] = 'Totara vereist het Barracuda-bestandsformaat in MySQL en MariaDB, u moet de database-instellingen wijzigen in: innodb_file_format = Barracuda';
$string['unsupporteddbfilepertable'] = 'Voor volledige ondersteuning van UTF-8 vereisen zowel MySQL als MariaDB dat je de MySQL-instelling \'innodb_file_per_table\' op \'ON\' instelt. Zie de documentatie voor aanvullende informatie.';
$string['unsupporteddblargeprefix'] = 'Voor volledige ondersteuning van UTF-8 vereisen zowel MySQL als MariaDB dat je de MySQL-instelling \'innodb_large_prefix\' op \'ON\' instelt. Zie de documentatie voor aanvullende informatie.';
$string['unsupporteddbstorageengine'] = 'De database storage engine wordt niet meer ondersteund.';
$string['unsupporteddbstorageenginecheck'] = 'Niet-ondersteunde database storage engine';
$string['unsupporteddbtablerowformat'] = 'De database bevat tabellen met niet-ondersteunde verouderde rij-indelingen. Het wordt sterk aanbevolen om alle tabellen naar ondersteunde rijformaten te converteren met het admin / cli / mysql_compressed_rows.php CLI-script.';
$string['unsupporteddbtablerowformatcheck'] = 'Niet-ondersteunde database tabelrijformaat';
$string['unsupportedphpversion7'] = 'PHP versie 7 is niet ondersteund.';
$string['unsupportedphpversion71'] = 'PHP version 7.1 wordt niet ondersteund.';
$string['unsupportedphpversion74'] = 'PHP versie 7.4 en hoger wordt niet ondersteund.';
$string['unsupportedphpversion81'] = 'PHP versie 8.1 en hoger wordt niet ondersteund.';
$string['unsupportedphpversion82'] = 'PHP versie 8.2 en hoger wordt niet ondersteund.';
$string['unsupportedssltlsconfiguration'] = 'SSL/TLS  configuratie wordt niet ondersteund';
$string['unsupportedunoconvversion'] = 'unoconv versie wordt niet ondersteund';
$string['unsuspenduser'] = 'Activeer gebruikersaccount';
$string['updateaccounts'] = 'Update bestaande accounts';
$string['updateautocheck'] = 'Automatisch controleren op beschikbare updates';
$string['updateavailable'] = 'Er is een nieuwere Totara versie beschikbaar!';
$string['updateavailabledetailslink'] = 'Zie {$a->url} voor meer details';
$string['updateavailableforplugin'] = 'Van diverse plugins is een nieuwe versie beschikbaar!';
$string['updateavailableinstall'] = 'Deze update installeren';
$string['updateavailableinstallall'] = 'Installeer beschikbare updates ({$a})';
$string['updateavailableinstallallhead'] = 'Installeren beschikbare updates';
$string['updateavailable_moreinfo'] = 'Meer info ...';
$string['updateavailablenot'] = 'Uw Totara code is up-to-date!';
$string['updateavailablerecommendation'] = 'Je kunt best je site upgraden naar de laatste versie om alle beveiligingsupdates en bugfixes te krijgen.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Versie {$a}';
$string['updatecomponent'] = 'Update component';
$string['updateminmaturity'] = 'Vereiste code-maturiteit';
$string['updateminmaturity_desc'] = 'Enkel meldingen geven over beschikbare updates als de beschikbare code minstens het geselecteerde maturiteitsniveau heeft. Updates voor plugins die hun maturiteitsniveau hebben niet geven, worden altijd gemeld, ongeacht deze instelling.';
$string['updatenotificationfooter'] = 'Uw Totara-site {$a->siteurl} is geconfigureerd om automatisch te controleren op beschikbare updates. U ontvangt dit bericht als beheerder van de site. U kunt automatische controles op beschikbare updates uitschakelen in het gedeelte Sitebeheer van het Beheerblok. U kunt de bezorging van dit bericht aanpassen via uw voorkeurenpagina.';
$string['updatenotifications'] = 'Update notificaties';
$string['updatenotificationsubject'] = 'Er zijn Totara updates beschikbaar voor {$a->siteurl}.';
$string['updatenotifybuilds'] = 'Melding verzenden over nieuwe versies';
$string['updatenotifybuilds_desc'] = 'Indien ingeschakeld, wordt de beschikbare update voor Totara-code ook gerapporteerd wanneer er een nieuwe build voor de huidige versie beschikbaar is. Builds zijn continue verbeteringen van een bepaalde Totara-versie. Ze worden over het algemeen elke week vrijgegeven. Indien uitgeschakeld, wordt de beschikbare update alleen gerapporteerd als er een hogere versie van Totara is uitgebracht. Deze instelling heeft geen invloed op controles op plug-ins.';
$string['upgradeerror'] = 'Onbekende fout bij het upgraden van {$a->plugin} naar versie {$a->version}. Doorgaan niet mogelijk.';
$string['upgradeerrormainsavepoint'] = 'Illegale poging om de Totara-versie te upgraden in pluginscript {$a}, de site-upgrade is onmiddellijk stopgezet! Je moet de database terugdraaien en de upgrade opnieuw uitvoeren nadat je het script hebt opgelost.';
$string['upgradekey'] = 'Upgrade code';
$string['upgradekeydesc'] = 'Om te beginnen met de upgrade moet de administrator de site eerste voorzien van een upgrade licentie.';
$string['upgradekeyreq'] = 'Upgrade-sleutel vereist';
$string['upgradekeyset'] = 'Upgrade-sleutel (leeg laten om er geen in te stellen)';
$string['upgradelogs'] = 'Om volledige functionaliteit te verkrijgen, moeten je oude logbestanden geüpgraded worden. <a href="{$a}">Meer informatie</a>';
$string['upgradelogsinfo'] = 'Sommige wijzigingen hebben invloed op de manier waarop de logs worden opgeslagen. Om al je oude logs per activiteit te kunnen bekijken, moeten je oude logs geüpdated worden. Afhankelijk van je site kan dit lang duren (zelfs enkele uren) en voor lange sites kan dat de databank zwaar belasten. Als je het proces start, dan zou je het moeten laten aflopen (door het browservenster open te laten). Maak je geen zorgen, terwijl je de logs upgradet, zal de site blijven werken voor je gebruikers.<br /><br />Wil je je logs nu upgraden?';
$string['upgradepluginsfirst'] = 'Installeer eerst de beschikbare updates.';
$string['upgradepluginsinfo'] = 'Updates worden geïnstalleerd';
$string['upgradepluginsinfo_help'] = 'r zijn updates beschikbaar voor sommige van uw plug-ins. U moet ze allemaal installeren voordat u de Totara-database opwaardeert. Als uw site de implementatie van automatische updates niet ondersteunt, moet u handmatig nieuwe plug-inversies downloaden en installeren op uw server.';
$string['upgradesettings'] = 'Nieuwe instellingen';
$string['upgradesettingsintro'] = 'Onderstaande instellingen werden toegevoegd sinds je laatste Moodle upgrade. Wijzig de standaardinstellingen waar nodig en klik op de "Bewaar instellingen"-knop onderaan deze pagina.';
$string['upgradestalefiles'] = 'Upgrade kan niet worden uitgevoerd omdat er code van verschillende Totara-versies beschikbaar is.';
$string['upgradestalefilesinfo'] = 'Upgrade gepauzeerd omdat er PHP scripts van meerdere Totara-versies zijn gevonden in de web-map.

Dit kan grote problemen opleveren, dus om verder te gaan moet je er voor zorgen dat de web-map enkel bestanden van één enkele versie bevat.

Je kunt het volgende doen om de web-map op te schonen:

*hernoem de huidige Totara-map naar "web_oud"
*maak een nieuwe web-map met enkel bestanden van een standaard versie.
*verplaats het oorspronkelijke config.php-bestand en alle niet-standaard plugins van je "web_oud" map naar je nieuwe web-map

Na het opschonen kan deze pagina opnieuw worden geladen, om door te gaan met de upgrade.

Deze waarschuwing wordt gewoonlijk veroorzaakt door een standaard Totara-pakket te unzippen over een vorige versie van Totara. Dit wordt het ten zeerste afgeraden voor grote upgrades.

Je kunt meer informatie vinden in de upgrade documentatie op <a href="{$a}">{$a}</a>';
$string['upgradestalefilesinfonohelplink'] = 'Het Totara-updateproces is onderbroken omdat PHP-scripts van ten minste twee hoofdversies van Totara zijn gedetecteerd in de Totara-directory.

Dit kan later aanzienlijke problemen veroorzaken, dus om door te gaan moet je ervoor zorgen dat de Totara-map alleen bestanden bevat voor een enkele versie van Totara.

De aanbevolen manier om de Totara-map op te schonen is als volgt:
* hernoem de huidige Totara-map naar "totara_old"
* maak een nieuwe Totara-map met alleen bestanden van een standaard Totara-pakketdownload
* verplaats het originele config.php-bestand en eventuele niet-standaard plug-ins van de map "totara_old" naar de nieuwe Totara-map

Zodra je een schone Totara-map hebt, vernieuw dan deze pagina om het Totara-updateproces te hervatten.

Deze waarschuwing wordt vaak veroorzaakt door het uitpakken van een standaard Totara-zipbestand over een eerdere versie van Totara. Hoewel dit prima is voor kleine updates, wordt het sterk afgeraden voor grote Totara-upgrades.

Deze waarschuwing kan ook worden veroorzaakt door een onvolledige uitcheck- of update vanuit een GIT-repository, in dat geval moet je mogelijk gewoon wachten tot de bewerking is voltooid, of kun je de juiste opschoonopdracht draaien en daarna de bewerking opnieuw proberen.';
$string['upgradestart'] = 'Upgraden';
$string['upgradesure'] = 'De bestanden op je Moodleserver zijn gewijzigd en je gaat zo dadelijk je server automatisch upgraden naar versie: <br /><br /><strong>{$a}</strong><br /><br />
Als je dit doet, kun je niet meer terug.<br /><br />
Ben je er er zeker van dat je deze server naar die versie wil upgraden?';
$string['upgradetimedout'] = 'Time-out opgetreden. Start de upgrade opnieuw.';
$string['upgradingdata'] = 'Bezig met het upgraden van de gegevens';
$string['upgradinglogs'] = 'Logbestanden upgraden...';
$string['upgradingversion'] = 'Upgrade naar nieuwe versie';
$string['upwards'] = 'hoger';
$string['useblogassociations'] = 'Associaties inschakelen';
$string['useexternalyui'] = 'Gebruik online YUI-libraries';
$string['user'] = 'Gebruiker';
$string['userbulk'] = 'In bulk aanpassen';
$string['userbulkdownload'] = 'Exporteer gebruikers als';
$string['usercount'] = 'Aantal gebruikers';
$string['userdefaultpreferences'] = 'Instellingen';
$string['userimagesdisabled'] = 'Afbeeldingen voor gebruikersprofielen uitgeschakeld';
$string['userlist'] = 'Gebruikersoverzicht';
$string['userpolicies'] = 'Configuratie';
$string['userpreference'] = 'Gebruikersvoorkeur';
$string['userprofilesummarycard'] = 'Gebruikersprofielkaart';
$string['userprofilesummarycardformhelp'] = 'Kies de inhoud van de velden om de gebruikersprofielkaart te vullen';
$string['userquota'] = 'Gebruikersquotum';
$string['users'] = 'Gebruikers';
$string['usersessionscount'] = 'Aantal gebruikerssessies';
$string['usesitenameforsitepages'] = 'Gebruik site naam voor site pagina\'s';
$string['usetags'] = 'Labels beschikbaar';
$string['validateemptylineerror'] = 'Lege lijnen zijn niet geldig';
$string['validateerror'] = 'Deze waarde is niet geldig';
$string['validateerrorlist'] = 'Volgende onderdelen zijn niet geldig: {$a}';
$string['validateiperror'] = 'Deze IP-adressen zijn niet geldig: {$a}';
$string['verifychangedemail'] = 'Beperk toegelaten domeinen bij het wijzigen van e-mailadres';
$string['warningcurrentsetting'] = 'Foute waarde: {$a}';
$string['warningiconvbuggy'] = 'Je versie van de iconv bibliotheek ondersteunt de //IGNORE modifier niet. Je moet de mbstring extentie installeren die in de plaats gebruikt kan worden om strings te zuiveren van ongeldige UTF-8 tekens';
$string['webproxy'] = 'Web proxy';
$string['webproxyinfo'] = 'Vul onderstaande opties in als je Moodle server niet rechtstreeks op internet kan. Internettoegang is nodig voor de download van geografische informatie, taalpakketten, RSS-feeds, tijdzones enz.<br /><em>Je kunt best de PHP cURL extentie installeren.</em>';
$string['webserversoftware'] = 'Software op de server';
$string['wwwroot'] = 'Root systeem';
$string['xmllibraryentitycheckerror'] = 'Een XML-bibliotheek laadt standaard een externe entiteit. Dit veroorzaakt een beveiligingsrisico. Overweeg upgrades van versies van PHP en / of libxml om dit op te lossen.';
$string['xmlstrictheaders'] = 'XML strict headers';
$string['yuicomboloading'] = 'YUI combo aan het laden';
$string['ziprequired'] = 'De ZIP-PHP-extentie is nu vereist voor Moodle. Info-ZIP en PclZip worden niet meer gebruikt.';
