<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Kan geen toegang krijgen tot deze aanvraag';
$string['access_check_error:application_submission'] = 'Kan de aanvraag behandelen';
$string['access_check_error:assignment'] = 'Kan geen toegang krijgen tot deze workflowtoewijzing';
$string['access_check_error:manage_workflows'] = 'Toegang geweigerd om de workflows te beheren';
$string['access_check_error:workflow'] = 'Kan geen toegang krijgen tot deze workflow';
$string['action'] = 'Actie';
$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activity'] = 'Activiteit';
$string['activity_name_restore_suffix'] = '- Kopieer';
$string['add_action'] = 'Actie toevoegen';
$string['add_approvers_name'] = '{$a} goedkeurder(s) toevoegen:';
$string['add_assignment'] = 'Toewijzing toevoegen';
$string['add_form_header'] = 'Formulier toevoegen';
$string['adding_approval_level'] = 'Goedkeuringslevel toevoegen';
$string['add_stage'] = 'Fase toevoegen';
$string['add_stage_type_label'] = 'Wat voor soort taak zou je aan deze fase willen toewijzen?';
$string['add_transition'] = 'Overgang toevoegen';
$string['add_workflow_type_header'] = 'Workflowtype toevoegen';
$string['admin_category_approval_workflows'] = 'Goedkeuringsworkflows';
$string['all_applications'] = 'Alle aanvragen';
$string['applicant'] = 'Aanvrager';
$string['applicant_x'] = 'Aanvrager: {$a}';
$string['application_created_by'] = 'Gemaakt door {$a->profileAnchor} op {$a->dateTime}';
$string['application_edit_page_title'] = 'Bewerk {$a->title} voor {$a->applicant}';
$string['application_finished_message'] = 'Deze aanvraag is voltooid op {$a} en er zijn geen verdere acties.';
$string['application_form_response_report_title'] = '{$a->title} - antwoorden op het aanvraagformulier';
$string['application_id'] = 'Aanvraag ID';
$string['application_id:'] = 'Aanvraag ID:';
$string['application_is_in:'] = 'Aanvraag is binnen:';
$string['application_last_updated_by'] = 'Ingediend door {$a->submitterProfileAnchor} op {$a->submittedDateTime}, laatst bijgewerkt door {$a->updaterProfileAnchor} op {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Bewerk {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} heeft de aanvraag afgewezen';
$string['applications_awaiting_response'] = 'Aanvragen in afwachting van jouw reactie';
$string['applications_empty'] = 'Je hebt momenteel geen aanvragen';
$string['applications_from_others'] = 'Aanvragen van anderen';
$string['application_submitted_by'] = 'Ingezonden door {$a->profileAnchor} op {$a->dateTime}';
$string['application_title'] = 'Titel aanvraag';
$string['application_type'] = 'Type aanvraag';
$string['application_type:'] = 'Type aanvraag:';
$string['application_view_page_title'] = '{$a->title} voor {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} heeft de aanvraag ingetrokken';
$string['approval:activate_workflow'] = 'Publiceer/activeer concept-workflows';
$string['approval:add_workflow_approval_level'] = 'Goedkeuringsniveaus toevoegen';
$string['approval:approve_application_any'] = 'Aanvragen goedkeuren';
$string['approval:approve_application_applicant'] = 'Aanvragen goedkeuren waar zij de aanvrager zijn';
$string['approval:approve_application_owner'] = 'Applicaties goedkeuren waar ze de eigenaar zijn';
$string['approval:approve_application_user'] = 'Aanvragen van gebruiker goedkeuren';
$string['approval:approve_pending_application_any'] = 'Afwachtende aanvragen goedkeuren';
$string['approval:approve_pending_application_applicant'] = 'Afwachtende aanvragen goedkeuren waar zij de aanvrager zijn';
$string['approval:approve_pending_application_owner'] = 'Afwachtende aanvragen goedkeuren waarvan zij de eigenaar zijn';
$string['approval:approve_pending_application_user'] = 'Afwachtende aanvragen van gebruiker goedkeuren';
$string['approval:archive_workflow'] = 'Actieve workflows archiveren';
$string['approval:attach_file_to_application_any'] = 'Bestanden uploaden naar aanvragen';
$string['approval:attach_file_to_application_applicant'] = 'Bestanden uploaden naar aanvragen waar zij de aanvrager zijn';
$string['approval:attach_file_to_application_owner'] = 'Upload bestanden naar aanvragen waarvan ze de eigenaar zijn';
$string['approval:attach_file_to_application_user'] = 'Bestanden uploaden naar de aanvragen van de gebruiker';
$string['approval:backdate_application_any'] = 'Aanvragen antedateren';
$string['approval:backdate_application_applicant'] = 'Backdate aanvragen waarbij zij de aanvrager zijn';
$string['approval:backdate_application_owner'] = 'Backdate aanvragen waarvan zij de eigenaar zijn';
$string['approval:backdate_application_user'] = 'Backdate gebruikersaanvragen';
$string['approval:backdate_pending_application_any'] = 'Backdate lopende aanvragen';
$string['approval:clone_applicant_application_applicant'] = 'Kloon zelfgemaakte aanvragen waar ze de aanvrager zijn';
$string['approval:clone_applicant_application_user'] = 'Zelfgemaakte aanvragen van gebruiker maken';
$string['approval:clone_application_any'] = 'Aanvragen klonen';
$string['approval:clone_application_applicant'] = 'Aanpassingen klonen waar zij de aanvrager zijn';
$string['approval:clone_application_user'] = 'Aanvragen van gebruiker klonen';
$string['approval:clone_workflow'] = 'Bestaande workflows klonen';
$string['approval:create_activity'] = 'Toewijzingen voor workflowaanvragen maken';
$string['approval:create_application_any'] = 'Aanvragen maken';
$string['approval:create_application_applicant'] = 'Aanvragen maken waar zij de aanvrager zijn';
$string['approval:create_application_user'] = 'Aanvragen van gebruiker maken';
$string['approval:create_workflow'] = 'Workflows maken';
$string['approval:create_workflow_from_template'] = 'Workflows maken op basis van templates';
$string['approval:create_workflow_template'] = 'Workflows opslaan als templates';
$string['approval_date'] = 'Datum van goedkeuring';
$string['approval:delete_draft_application_any'] = 'Conceptaanvragen verwijderen';
$string['approval:delete_draft_application_applicant'] = 'Conceptaanvragen verwijderen waar zij de aanvrager zijn';
$string['approval:delete_draft_application_owner'] = 'Conceptaanvragen verwijderen waar zij de eigenaar zijn';
$string['approval:delete_draft_application_user'] = 'Conceptaanvragen van gebruiker verwijderen';
$string['approval:delete_workflow_approval_level'] = 'Goedkeuringsniveau verwijderen';
$string['approval:edit_active_workflow'] = 'Actieve workflows bewerken';
$string['approval:edit_draft_application_any'] = 'Conceptaanvragen bewerken';
$string['approval:edit_draft_application_applicant'] = 'Conceptaanvragen bewerken waar wij de aanvrager zijn';
$string['approval:edit_draft_application_owner'] = 'Conceptaanvragen bewerken waar zij de eigenaar zijn';
$string['approval:edit_draft_application_user'] = 'Conceptaanvragen van gebruiker verwijderen';
$string['approval:edit_draft_workflow'] = 'Conceptworkflows bewerken';
$string['approval:edit_first_approval_level_application_any'] = 'Aanvragen op het eerste goedkeuringsniveau bewerken';
$string['approval:edit_first_approval_level_application_applicant'] = 'Aanvragen op het eerste goedkeuringsniveau bewerken waar ze de aanvrager zijn';
$string['approval:edit_first_approval_level_application_owner'] = 'Aanvragen op het eerste goedkeuringsniveau bewerken waar ze de eigenaar zijn';
$string['approval:edit_first_approval_level_application_user'] = 'Aanvragen van gebruiker op het eerste goedkeuringsniveau bewerken';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Afwachtende aanvragen op het eerste goedkeuringsniveau bewerken';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Afwachtende aanvragen van gebruiker op het eerste goedkeuringsniveau bewerken';
$string['approval:edit_full_application_any'] = 'Bewerk het volledige formulier op aanvragen';
$string['approval:edit_full_application_applicant'] = 'Bewerk het volledige formulier voor aanvragen waarvan zij de aanvrager zijn';
$string['approval:edit_full_application_owner'] = 'Bewerk het volledige formulier voor aanvragen waarvan ze de eigenaar zijn';
$string['approval:edit_full_application_user'] = 'Bewerk het volledige formulier van de gebruiker in aanvragen';
$string['approval:edit_in_approvals_application_any'] = 'Bewerk aanvragen die in goedkeuring zijn';
$string['approval:edit_in_approvals_application_applicant'] = 'Bewerk aanvragen die in goedkeuring zijn waarvan ze de aanvrager zijn';
$string['approval:edit_in_approvals_application_owner'] = 'Bewerk aanvragen die in goedkeuring zijn waarvan ze de eigenaar zijn';
$string['approval:edit_in_approvals_application_user'] = 'Bewerk aanvragen die in goedkeuring zijn van gebruiker';
$string['approval:edit_in_approvals_pending_application_any'] = 'In behandeling zijnde ingediende aanvragen';
$string['approval:edit_in_approvals_pending_application_user'] = 'Bewerk in behandeling zijnde ingediende aanvragen van gebruiker';
$string['approval:edit_submitted_application_any'] = 'Bewerk ingediende aanvragen';
$string['approval:edit_submitted_application_applicant'] = 'Bewerk ingediende aanvragen waarvan ze de aanvrager zijn';
$string['approval:edit_submitted_application_user'] = 'Bewerk ingediende aanvragen van gebruiker';
$string['approval:edit_unsubmitted_application_any'] = 'Bewerk niet-ingediende aanvragen';
$string['approval:edit_unsubmitted_application_applicant'] = 'Bewerk niet-ingediende aanvragen waarvan ze de aanvrager zijn';
$string['approval:edit_unsubmitted_application_owner'] = 'Bewerk niet-ingediende aanvragen waarvan ze de eigenaar zijn';
$string['approval:edit_unsubmitted_application_user'] = 'Bewerk niet-ingediende aanvragen van gebruiker';
$string['approval:edit_without_invalidating_approvals_any'] = 'Aanvragen bewerken zonder bestaande goedkeuringen ongeldig te maken';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Aanvragen bewerken waarvan ze de aanvrager zijn zonder bestaande goedkeuringen ongeldig te maken';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Bewerk aanvragen waarvan ze de eigenaar zijn zonder bestaande goedkeuringen ongeldig te maken';
$string['approval:edit_without_invalidating_approvals_user'] = 'Bewerk de aanvragen van de gebruiker zonder bestaande goedkeuringen ongeldig te maken';
$string['approval:edit_workflow'] = 'Workflow bewerken';
$string['approval:edit_workflow_template'] = 'Templates bewerken';
$string['approvalform_plugins'] = 'Goedkeuringsformulier plug-ins';
$string['approvalform_plugins_list'] = 'Plugins voor goedkeuringsformulieren beheren';
$string['approval_level'] = 'Goedkeuringsniveau';
$string['approval_level_name'] = 'Titel niveau';
$string['approval_level_summary'] = 'Niveau {$a->level}: {$a->name}. Goedkeuderstype: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Toewijzing van goedkeuringsworkflows beheren';
$string['approval:manage_individual_workflow_approvers'] = 'Individuele goedkeurders beheren';
$string['approval:manage_lookup_tables'] = 'Opzoektabellen voor formulierplug-ins beheren';
$string['approval:manage_relationship_workflow_approvers'] = 'Goedkeurders van relaties beheren';
$string['approval:manage_workflow_assignment_overrides'] = 'Overschrijvingen van aanvragen beheren';
$string['approval:manage_workflow_form_view'] = 'Formulierweergaven beheren';
$string['approval:manage_workflow_notifications'] = 'Notificaties beheren';
$string['approval:manage_workflows'] = 'Workflows beheren';
$string['approval:manage_workflow_stages'] = 'Fasen beheren (maken, bewerken, opnieuw ordenen, klonen, verwijderen)';
$string['approval:manage_workflow_transitions'] = 'Overgangen beheren';
$string['approval:move_application_between_workflows'] = 'Verplaats aanvragen naar een andere workflow';
$string['approval_override'] = 'Goedkeuring overschrijven';
$string['approval:post_comment_on_application_any'] = 'Plaats opmerkingen over aanvragen';
$string['approval:post_comment_on_application_applicant'] = 'Plaats opmerkingen over aanvragen waarvan zij de aanvrager zijn';
$string['approval:post_comment_on_application_owner'] = 'Plaats opmerkingen over aanvragen waarvan zij de eigenaar zijn';
$string['approval:post_comment_on_application_user'] = 'Plaats opmerkingen over aanvragen van gebruiker';
$string['approval:post_comment_on_pending_application_any'] = 'Plaats opmerkingen over in behandeling zijnde aanvragen';
$string['approval:post_comment_on_pending_application_user'] = 'Plaats opmerkingen over in behandeling zijnde aanvragen van de gebruiker';
$string['approval:reorder_workflow_approval_level'] = 'Volgorde van goedkeuringsniveau wijzigen';
$string['approvals'] = 'Goedkeuringen';
$string['approvals_feature'] = 'Goedkeuringen';
$string['approvals_overrides'] = 'Goedkeuringen overschrijven';
$string['approval_step'] = 'Goedkeuringsstap:';
$string['approval:superedit_pending_application_any'] = 'Super-edit in behandeling zijnde aanvragen';
$string['approval:upload_approver_overrides'] = 'Overschrijvingen van goedkeurders uploaden';
$string['approval:view_application_any'] = 'Aanvragen bekijken';
$string['approval:view_application_applicant'] = 'Aanvragen kijken waarvan zij de aanvrager zijn';
$string['approval:view_application_owner'] = 'Aanvragen kijken waarvan zij de eigenaar zijn';
$string['approval:view_application_user'] = 'Aanvragen van gebruiker bekijken';
$string['approval:view_comment_on_application_any'] = 'Opmerkingen over aanvragen bekijken';
$string['approval:view_comment_on_application_applicant'] = 'Bekijk opmerkingen over aanvragen waarvan zij de aanvrager zijn';
$string['approval:view_comment_on_application_owner'] = 'Bekijk opmerkingen over aanvragen waarvan zij de eigenaar zijn';
$string['approval:view_comment_on_application_user'] = 'Bekijk opmerkingen over aanvragen van de gebruiker';
$string['approval:view_draft_application_any'] = 'Conceptaanvragen bekijken';
$string['approval:view_draft_application_applicant'] = 'Conceptaanvragen bekijken waarvan zij de aanvrager zijn';
$string['approval:view_draft_application_owner'] = 'Conceptaanvragen bekijken waarvan ze de eigenaar zijn';
$string['approval:view_draft_application_user'] = 'Conceptaanvragen van gebruiker bekijken';
$string['approval:view_draft_in_dashboard_application_any'] = 'Conceptaanvragen bekijken in het dashboard';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Bekijk conceptaanvragen in het dashboard waar ze de aanvrager zijn';
$string['approval:view_draft_in_dashboard_application_user'] = 'Bekijk de conceptaanvragen van de gebruiker in het dashboard';
$string['approval:view_in_dashboard_application_any'] = 'Bekijk aanvragen in het dashboard';
$string['approval:view_in_dashboard_application_applicant'] = 'Bekijk aanvragen in het dashboard waarvan zij de aanvrager zijn';
$string['approval:view_in_dashboard_application_user'] = 'Bekijk aanvragen van de gebruiker in het dashboard';
$string['approval:view_in_dashboard_pending_application_any'] = 'Bekijk in behandeling zijnde aanvragen in het dashboard';
$string['approval:view_in_dashboard_pending_application_user'] = 'Bekijk in behandeling zijnde aanvragen van de gebruiker in het dashboard';
$string['approval:view_manage_activities'] = 'Toegang tot de beheerinterface voor goedkeuringsworkflowtoewijzing';
$string['approval:view_pending_application_any'] = 'In behandeling zijnde aanvragen bekijken';
$string['approval:view_pending_application_user'] = 'Bekijk de in behandeling zijnde aanvragen van de gebruiker';
$string['approval:view_workflow_applications_report'] = 'Bekijk het aanvragenrapport van de workflow';
$string['approval:withdraw_in_approvals_application_any'] = 'In goedkeuring zijnde aanvragen intrekken';
$string['approval:withdraw_in_approvals_application_applicant'] = 'In goedkeuring zijnde aanvragen intrekken waarvan ze de aanvrager zijn';
$string['approval:withdraw_in_approvals_application_owner'] = 'In goedkeuring zijnde aanvragen intrekken waarvan ze de eigenaar zijn';
$string['approval:withdraw_in_approvals_application_user'] = 'In goedkeuring zijnde aanvragen van de gebruiker intrekken';
$string['approval:withdraw_unsubmitted_application_any'] = 'Niet-ingediende aanvragen intrekken';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Niet-ingediende aanvragen intrekken waarvan zij de aanvrager zijn';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Niet-ingediende aanvragen intrekken waarvan zij de eigenaar zijn';
$string['approval:withdraw_unsubmitted_application_user'] = 'Niet-ingediende aanvragen van de gebruiker intrekken';
$string['approve'] = 'Goedkeuren';
$string['approver_level_approver_type_label'] = '{$a} goedkeurderstype';
$string['approver_name'] = 'Naam goedkeurder';
$string['approvers'] = 'Goedkeurders';
$string['approvers_empty'] = 'Geen goedkeurderniveaus en goedkeurders in deze fase';
$string['approvers_modal_title'] = '{$a} overschrijft';
$string['archive'] = 'Archiveer';
$string['archive_overrides_warning_message'] = 'Weet je zeker dat je de goedkeuringsoverschrijvingen voor deze organisatie wilt archiveren?';
$string['archive_overrides_warning_title'] = 'Archiveer goedkeuringsoverschrijven';
$string['archive_workflow_warning_message'] = '<p>Weet je zeker dat je de workflow wilt archiveren?</p><p> <strong>Eenmaal gearchiveerd</strong> :<ul><li> zullen gestarte aanvragen doorgaan totdat ze zijn voltooid.</li><li> Er kunnen geen nieuwe toepassingen worden gemaakt</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Archiveer workflow';
$string['assign'] = 'Toewijzen';
$string['assigned_to'] = 'Toegewezen aan';
$string['assignment_type'] = 'Toewijzingstype';
$string['assign_roles'] = 'Rollen toewijzen';
$string['assign_roles_where'] = 'Waar zou je de rol willen toewijzen?';
$string['back_to_applications'] = 'Terug naar aanvragen';
$string['back_to_approvals'] = 'Terug naar goedkeuringen';
$string['back_to_workflows'] = 'Terug naar alle goedkeuringsworkflows';
$string['button_add'] = 'Toevoegen';
$string['button_add_approval_level'] = 'Goedkeuringsniveau toevoegen';
$string['button_add_override'] = 'Overschrijving toevoegen';
$string['button_add_workflow_stage'] = 'Workflowfase toevoegen';
$string['button_back'] = 'Terug';
$string['button_cancel'] = 'Annuleer';
$string['button_configure_overrides'] = 'Goedkeuringsoverschrijvingen configureren';
$string['button_create'] = 'Meak';
$string['button_new_application'] = 'Nieuwe aanvraag';
$string['button_new_workflow'] = 'Nieuwe workflow';
$string['button_next'] = 'Volgende';
$string['checking_uniqueness'] = 'Uniciteit controleren';
$string['choose_form'] = 'Kies een formulier';
$string['clone'] = 'Kloon';
$string['clone_workflow'] = 'Dupliceer workflow';
$string['clone_workflow_warning_message'] = 'Wil je een kopie maken van \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Dupliceer workflow';
$string['comments'] = 'Opmerkingen';
$string['complete_section'] = 'Voltooi {$a}';
$string['confirm_changes'] = 'Wijzigingen bevestigen';
$string['confirm_changes_detail'] = 'Je hebt wijzigingen aangebracht in de aanvraag die al is goedgekeurd. Eenmaal opgeslagen, moeten de aangebrachte wijzigingen opnieuw worden goedgekeurd. Weet je zeker dat je de aanvraag wilt opslaan?';
$string['confirm_delete_approval_level'] = 'Weet je zeker dat je \'{$a}\' wilt verwijderen? Eenmaal verwijderd, worden alle bijbehorende instellingen gewist.';
$string['confirm_publish_workflow_version_warning_message'] = 'Weet je zeker dat je \'{$a}\' wilt publiceren?';
$string['confirm_publish_workflow_version_warning_title'] = 'Workflow publiceren';
$string['confirm_submit'] = 'Aanvraag indienen';
$string['confirm_submit_detail'] = 'Weet je zeker dat je de aanvraag wilt indienen? Na het indienen is de aanvraag zichtbaar voor anderen.';
$string['created_on'] = 'Gemaakt op';
$string['create_new'] = 'Nieuwe aanvraag maken';
$string['create_new_on_behalf'] = 'Nieuwe aanvraag maken namens';
$string['create_workflow'] = 'Workflow maken';
$string['csv_file_delimiter'] = 'CSV-bestand scheidingsteken';
$string['csv_file_delimiter:auto'] = 'Automatisch';
$string['csv_file_delimiter:colon'] = 'Dubbele punt (:)';
$string['csv_file_delimiter:comma'] = 'Komma (,)';
$string['csv_file_delimiter:semicolon'] = 'Puntkomma (;)';
$string['csv_file_delimiter:tab'] = 'Tab (t)';
$string['csv_file_encoding'] = 'CSV-bestandscodering';
$string['csv_text_file'] = 'CSV-tekstbestand';
$string['current_approval_level_approvers'] = '{$a} goedkeurders';
$string['dashboard_title'] = 'Aanvragen';
$string['date_error_expiration'] = 'De vervaldatum moet een datum in de toekomst zijn.';
$string['date_error_training_end'] = 'De einddatum van de training mag niet eerder zijn dan de startdatum van de training.';
$string['date_error_training_start'] = 'De startdatum van de training moet een datum in de toekomst zijn.';
$string['date_error_training_start_after_end'] = 'De startdatum van de training mag niet na de einddatum van de training liggen.';
$string['default'] = 'Standaard';
$string['default_workflow_finished_stage_name'] = 'Einde';
$string['default_workflow_start_stage_name'] = 'Start';
$string['delete'] = 'Verwijder';
$string['delete_approval_level'] = 'Goedkeuringsniveau verwijderen';
$string['deleteconfirm'] = 'Verwijder';
$string['delete_form'] = 'Formulier verwijderen';
$string['delete_form_warning'] = 'Weet je zeker dat je het formulier \'{$a}\' wilt verwijderen?';
$string['delete_stage'] = 'Fase verwijderen';
$string['delete_stage_warning_message'] = 'Weet je zeker dat je \'{$a}\' wilt verwijderen? Eenmaal verwijderd, worden alle bijbehorende instellingen gewist en kan dit de stroom van deze workflow beïnvloeden.';
$string['delete_warning_message_1'] = 'Weet je zeker dat je de aanvraag \'{$a}\' wilt verwijderen?';
$string['delete_warning_message_2'] = 'Hiermee wordt alle inhoud die aan deze aanvraag is gekoppeld permanent verwijderd en dit kan niet worden hersteld.';
$string['delete_warning_title'] = 'Aanvraag verwijderen';
$string['delete_workflow_type'] = 'Workflowtype verwijderen';
$string['delete_workflow_type_warning'] = 'Weet je zeker dat je het workflowtype \'{$a}\' wilt verwijderen?';
$string['delete_workflow_warning_message_1'] = 'Weet je zeker dat je de workflow \'{$a}\' wilt verwijderen?';
$string['delete_workflow_warning_message_2'] = 'Na verwijdering worden alle aanvragen in deze workflow gewist. Deze actie kan niet ongedaan gemaakt worden.';
$string['delete_workflow_warning_title'] = 'Workflow verwijderen';
$string['deleting_approval_level'] = 'Goedkeuringsniveau verwijderen...';
$string['disable_plugin'] = '{$a} uitschakelen';
$string['edit'] = 'Bewerken';
$string['edit_override_approvers'] = 'Overschrijven van goedkeurders bewerken';
$string['edit_transition_title'] = 'Standaardovergang bewerken voor \'{$a}\'';
$string['edit_x'] = '{$a} bewerken';
$string['email'] = 'E-mail';
$string['embedded_application_form_responses_export'] = 'Aanvraagformulier antwoorden exporteren';
$string['empty_select_option_hint'] = 'Selecteer...';
$string['enableapproval_workflows'] = 'Goedkeuringsworkflows inschakelen';
$string['enableapproval_workflows_desc'] = 'Indien ingeschakeld, zijn de functies van goedkeuringsworkflows toegankelijk.';
$string['enable_plugin'] = '{$a} inschakelen';
$string['entity_value_error'] = 'Ongeldige waarde gedetecteerd';
$string['error:add_user'] = 'Je moet een gebruiker toevoegen aan de overschrijving';
$string['error:approve_application'] = 'Kan de aanvraag niet goedkeuren';
$string['error:archive_overrides'] = 'Kan de overschrijvingen niet archiveren';
$string['error:archive_workflow'] = 'Kan de workflow niet archiveren';
$string['error:cannot_create_application_on_behalf'] = 'Het is niet mogelijk voor jou om voor deze persoon een aanvraag aan te maken.';
$string['error:clone_application'] = 'Kan de aanvraag niet klonen';
$string['error:clone_workflow'] = 'Kan de workflow niet klonen';
$string['error:create_application'] = 'Kan aanvraag niet maken';
$string['error:csv_role_missing'] = 'De systeemrol ontbreekt, controleer dit bij Systeembeheer > Toegangsrechten > Rollen';
$string['error:csv_workflow_missing'] = 'Kan de toewijzingen niet verwerken vanwege een fout: Kan workflowrecord niet vinden in database';
$string['error:delete_application'] = 'Kan aanvraag niet verwijderen';
$string['error:delete_workflow'] = 'Kan workflow niet verwijderen';
$string['error:edit_application'] = 'Je hebt geen toestemming om deze aanvraag te bewerken';
$string['error:edit_workflow_details'] = 'Kan wijzigingen niet opslaan';
$string['error:form_inuse'] = 'Formulier wordt gebruikt door een of meer workflows en kan niet worden verwijderd';
$string['error:form_name_value_too_long'] = 'Titel van het formulier kan maximaal {$a} tekens lang zijn';
$string['error:generic'] = 'Er is een fout opgetreden';
$string['error:no_plugins_enabled'] = 'Formulier-plugin is uitgeschakeld.';
$string['error:publish_workflow_version'] = 'Kan de workflow niet publiceren';
$string['error:reject_application'] = 'Kan de aanvraag niet afwijzen';
$string['error:save_application'] = 'Kan de aanvraag niet opslaan';
$string['error:submit_application'] = 'Kan de aanvraag niet indienen';
$string['error:unarchive_workflow'] = 'Kan de workflow niet uit het archief halen';
$string['error:view_application'] = 'Je hebt geen toestemming om deze aanvraag te bekijken';
$string['error:view_workflow'] = 'Je hebt geen toestemming om deze workflow te bekijken';
$string['error:withdraw_application'] = 'Kan de aanvraag niet intrekken';
$string['error:workflow_id_error'] = 'Er is iets fout gegaan. Probeer het later opnieuw.';
$string['error:workflow_id_not_unique'] = 'Je dient een unieke ID in te voeren.';
$string['error:workflow_type_inuse'] = 'Workflowtype is toegewezen aan een of meer workflows en kan niet worden verwijderd';
$string['error:workflow_type_name_value_too_long'] = 'Titel van het workflowtype kan maximaal {$a} tekens lang zijn';
$string['event_all_approvals_granted'] = 'Aanvraag volledig goedgekeurd in fase';
$string['event_application_completed'] = 'Aanvraag voltooid';
$string['event_approvals_invalidated'] = 'Bestaande goedkeuringen ongeldig wegens afwijzing of intrekking';
$string['event_form_version_updated'] = 'Formulierversie bijgewerkt';
$string['event_form_version_updated_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de form_version geüpdatet met id \'{$a->form_version_id}\', die hoort bij het formulier \'{$a->plugin_name}\' met id \'{$a->form_id}\', naar versie \'{$a->version}\'';
$string['event_level_approved'] = 'Aanvraag goedgekeurd';
$string['event_level_rejected'] = 'Aanvraag afgewezen';
$string['event_level_started'] = 'Aanvraag is een nieuw niveau ingegaan';
$string['event_stage_all_approved'] = 'Aanvraag volledig goedgekeurd in fase';
$string['event_stage_ended'] = 'Aanvraag beëindigd huidige fase';
$string['event_stage_started'] = 'Applicatie is een nieuwe fase ingegaan';
$string['event_stage_submitted'] = 'Aanvraag ingediend';
$string['event_stage_withdrawn'] = 'Aanvraag ingetrokken';
$string['event_workflow_archived'] = 'Workflow gearchiveerd';
$string['event_workflow_archived_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de workflowversie met id \'{$a->workflow_version_id}\' op de workflow gearchiveerd met id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Workflowtoewijzing gearchiveerd';
$string['event_workflow_assignment_archived_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de opdracht gearchiveerd met id \'{$a->assignment_id}\' in de workflow met id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Workflowtoewijzing gemaakt';
$string['event_workflow_assignment_created_description'] = 'De gebruiker met id \'{$a->userid}\' heeft een toewijzing gemaakt met id \'{$a->assignment_id}\' in de workflow met id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Workflowtoewijzing verwijderd';
$string['event_workflow_assignment_deleted_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de toewijzing met id \'{$a->assignment_id}\' in de workflow verwijderd met id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Workflow gekloond';
$string['event_workflow_cloned_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de workflow gekloond met id \'{$a->old_workflow_id}\' in een nieuwe workflow met id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Workflow gemaakt';
$string['event_workflow_created_description'] = 'De gebruiker met id \'{$a->userid}\' heeft een goedkeuringsworkflow gemaakt met id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Workflow verwijderd';
$string['event_workflow_deleted_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de workflow met id \'{$a->workflow_id}\' verwijderd';
$string['event_workflow_edited'] = 'Workflowdetails bewerkt';
$string['event_workflow_edited_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de details van de workflow bewerkt met id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Goedkeuringsniveau workflowfase gemaakt';
$string['event_workflow_stage_approval_level_created_description'] = 'De gebruiker met id \'{$a->userid}\' heeft een goedkeuringsniveau gemaakt met id \'{$a->approval_level_id}\' in de werkstroomfase met id \'{$a->stage_id}\' in de werkstroomversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Goedkeuringsniveau workflowfase verwijderd';
$string['event_workflow_stage_approval_level_deleted_description'] = 'De gebruiker met id \'{$a->userid}\' heeft het goedkeuringsniveau met id \'{$a->approval_level_id}\' verwijderd in de werkstroomfase met id \'{$a->stage_id}\' in de werkstroomversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de goedkeuringsniveaus in de werkstroomfase opnieuw gerangschikt met id \'{$a->stage_id}\' in de werkstroomversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Goedkeuringsniveaus voor werkstroomfase opnieuw gerangschikt';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Goedkeurders in toewjizing gewijzigd';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de goedkeurders voor toewijzing bijgewerkt met id \'{$a->assignment_id}\' op goedkeuringsniveau met id \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Workflowfase gemaakt';
$string['event_workflow_stage_created_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de fase gemaakt met id \'{$a->stage_id}\' in de workflowversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Workflowfase verwijderd';
$string['event_workflow_stage_deleted_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de fase verwijderd met id \'{$a->stage_id}\' in de workflowversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Naam van workflowfase gewijzigd';
$string['event_workflow_stage_edited_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de naam van de fase gewijzigd met id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Formulierweergave van workflow face bijgewerkt';
$string['event_workflow_stage_form_views_updated_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de formulierweergaven van de fase geüpdatet met id \'{$a->stage_id}\' op de workflowversie met id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Workflow-versie gearchiveerd';
$string['event_workflow_version_archived_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de workflowversie met id \'{$a->workflow_version_id}\' op de workflow gearchiveerd met id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Workflowversie gepubliceerd';
$string['event_workflow_version_published_description'] = 'De gebruiker met id \'{$a->userid}\' publiceerde de workflowversie met id \'{$a->workflow_version_id}\' op de workflow met id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Workflow-versie uit het archief gehaald';
$string['event_workflow_version_unarchived_description'] = 'De gebruiker met id \'{$a->userid}\' heeft de workflow-versie met id \'{$a->workflow_version_id}\' in de workflow uit het archief gehaald met id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Bewerkbaar';
$string['field_visibility_editable_and_required'] = 'Bewerkbaar en vereist';
$string['field_visibility_hidden'] = 'Verborgen';
$string['field_visibility_options_for_x_name_value'] = 'Zichtbaarheidsopties voor {$a->name}, {$a->value} geselecteerd';
$string['field_visibility_read_only'] = 'Alleen lezen';
$string['field_visibility_visible'] = 'Zichtbaar';
$string['filter_active'] = 'Actief';
$string['filter_all'] = 'Alle';
$string['filter_applications'] = 'Aanvragen filteren';
$string['filter_approved'] = 'Goedgekeurd';
$string['filter_audience'] = 'Doelgroep';
$string['filter_draft'] = 'Concept';
$string['filter_finished'] = 'Voltooid';
$string['filter_in_progress'] = 'In behandeling';
$string['filter_na'] = 'NVT';
$string['filter_organization'] = 'Organisatie';
$string['filter_overrides'] = 'Filteroverschrijvingen';
$string['filter_pending'] = 'In behandeling';
$string['filter_position'] = 'Positie';
$string['filter_rejected'] = 'Afgewezen';
$string['filter_withdrawn'] = 'Ingetrokken';
$string['form'] = 'Formulier';
$string['form_created'] = 'Gemaakt';
$string['form_instances'] = 'Formulier';
$string['form_name'] = 'Titel formulier';
$string['form_name_label'] = 'Titel formulier';
$string['form_plugin_name'] = 'Goedkeuringsformulier plugin';
$string['form_plugin_name_label'] = 'Formulier plugin';
$string['form_plugin_schema_version_label'] = 'Versie van plugin schema';
$string['form_preview'] = 'Voorbeeld van formulier';
$string['form_sections'] = 'Formuliersecties';
$string['form_title_label'] = 'Titel van formulier';
$string['form_validated_message'] = 'Formulier gevalideerd';
$string['form_verion_form_version_label'] = 'Versie van formulier schema';
$string['form_version_updated'] = 'Formulier versie geüpdated.';
$string['formviews'] = 'Formulierweergaven';
$string['for_yourself'] = 'Voor jezelf';
$string['hidden'] = 'Verbogen';
$string['individuals_for_approver_level_taglist'] = 'Individuen voor {$a}';
$string['info:up_to_date_with_plugin'] = 'Alles is up-to-date: Formulier schema versie komt overeen met de plugin schema versie';
$string['inherited'] = 'Geërfd';
$string['inherited_from'] = 'Geërfd van';
$string['interactions_feature'] = 'Interacties';
$string['invalid_application'] = 'Ongeldige aanvraag';
$string['invalid_assignment'] = 'Ongeldige toewijzing';
$string['invalid_workflow'] = 'Ongeldige workflow';
$string['item_selected_x'] = 'Geselecteerd item: {$a}';
$string['keep_approvals'] = 'Sla de wijzigingen op zonder de goedkeuring opnieuw in te stellen';
$string['last_modified'] = 'Laatst gewijzigd';
$string['level_1'] = 'Niveau 1';
$string['level_approvers'] = '{$a} goedkeurders';
$string['level_x'] = 'Niveau {$a}';
$string['loading'] = 'Bezig met laden';
$string['manage_approval_forms'] = 'Goedkeuringsformulieren beheren';
$string['manage_approval_workflows'] = 'Goedkeuringsworkflows beheren';
$string['manage_approval_workflows_types'] = 'Workflowtypen beheren';
$string['menu_application'] = 'Aanvragen';
$string['menu_root'] = 'Goedkeuring';
$string['menu_title_workflow_dashboard'] = 'Goedkeuringsworkflows';
$string['model_application_action_status_approvals_reset'] = 'Goedkeuringen opnieuw ingesteld';
$string['model_application_action_status_approved'] = 'Goedgekeurd';
$string['model_application_action_status_rejected'] = 'Afgewezen';
$string['model_application_action_status_submitted'] = 'Ingediend';
$string['model_application_action_status_withdrawn'] = 'Ingetrokken';
$string['model_application_activity_type_approvals_reset'] = 'Goedkeuring voortgang opnieuw ingesteld';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} goedkeuring voortgang opnieuw ingesteld';
$string['model_application_activity_type_comment_created'] = 'Opmerking gemaakt';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} heeft gereageerd op de aanvraag';
$string['model_application_activity_type_comment_deleted'] = 'Opmerking verwijderd';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} heeft een opmerking verwijderd';
$string['model_application_activity_type_comment_replied'] = 'Opmerking beantwoord';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} reageerde op een opmerking';
$string['model_application_activity_type_comment_updated'] = 'Opmerking bijgewerkt';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} heeft een opmerking bewerkt';
$string['model_application_activity_type_creation'] = 'Aanvraag gemaakt';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} heeft aanvraag gemaakt van {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} heeft aanvraag gemaakt van (verwijderde aanvraag)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} heeft aanvraag gemaakt';
$string['model_application_activity_type_edited'] = 'Bewerkt';
$string['model_application_activity_type_edited_desc'] = '{$a->user} heeft de aanvraag bewerkt';
$string['model_application_activity_type_finished'] = 'Voltooid';
$string['model_application_activity_type_finished_desc'] = 'Aanvraag voltooid';
$string['model_application_activity_type_level_approved'] = 'Goedgekeurd';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} heeft de aanvraag goedgekeurd';
$string['model_application_activity_type_level_ended'] = 'Niveau voltooid';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} voltooid';
$string['model_application_activity_type_level_rejected'] = 'Afgewezen';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} heeft de aanvraag afgewezen';
$string['model_application_activity_type_level_started'] = 'Niveau gestart';
$string['model_application_activity_type_level_started_desc'] = '{$a->level} in afwachting van goedkeuring';
$string['model_application_activity_type_notification_sent'] = 'Notificatie verzonden';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notificatie verzonden naar {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Alle goedkeuringen verleend';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} alle goedkeuringen verleend';
$string['model_application_activity_type_stage_ended'] = 'Fase voltooid';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} voltooid';
$string['model_application_activity_type_stage_started'] = 'Fase gestart';
$string['model_application_activity_type_stage_started_desc'] = 'Aanvraag in {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Formulier ingediend';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} heeft de aanvraag ingediend';
$string['model_application_activity_type_uploaded'] = 'Bestand geüpload';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} heeft een bestand geüpload';
$string['model_application_activity_type_withdrawn'] = 'Ingetrokken';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} heeft de aanvraag ingetrokken';
$string['model_assignment_approver_type_relationship'] = 'Relatie';
$string['model_assignment_approver_type_user'] = 'Individu';
$string['model_assignment_type_cohort'] = 'Doelgroep';
$string['model_assignment_type_organisation'] = 'Organisatie';
$string['model_assignment_type_position'] = 'Positie';
$string['model_state_error'] = 'Algemene fout: {$a}';
$string['model_status_active'] = 'Actief';
$string['model_status_archived'] = 'Gearchiveerd';
$string['model_status_draft'] = 'Concept';
$string['modulename'] = 'Goedkeuringsworkflow';
$string['modulenameplural'] = 'Goedkeuringsworkflows';
$string['more_actions'] = 'Meer acties';
$string['more_actions_for_stage_x'] = 'Meer acties voor fase \'{$a}\'';
$string['move_to'] = 'Verplaatsen naar';
$string['move_x'] = 'Verplaats {$a}';
$string['next_stage'] = 'Volgende';
$string['no_applications'] = 'Je hebt momenteel geen aanvragen.';
$string['no_applications_from_others'] = 'Je hebt momenteel geen aanvragen van anderen.';
$string['no_applications_match'] = 'Er zijn geen aanvragen die overeenkomen met jouw zoekopdracht.';
$string['no_approvals_match'] = 'Er zijn geen goedkeuringsniveaus die overeenkomen met jouw zoekopdracht.';
$string['no_approvers'] = 'Er zijn geen goedkeurderniveaus en goedkeurders in deze fase.';
$string['no_approvers_on_level'] = 'Er zijn geen {$a}-goedkeurders.';
$string['no_forms_match'] = 'Er zijn geen formulieren die overeenkomen met jouw zoekopdracht.';
$string['no_item_selected'] = 'Geen item geselecteerd';
$string['notification:capability_maps_regenerated'] = 'Dashboard-machtigingen vernieuwd';
$string['notification:level_approved_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] is goedgekeurd op [approval_level:name] in [workflow_stage:name]. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:level_approved_for_applicant_subject'] = 'Aanvraag is goedgekeurd op [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Aanvraag goedgekeurd (op niveau)';
$string['notification:level_approved_resolver_title'] = 'Niveau goedgekeurd';
$string['notification:level_base_all_levels'] = 'Alle niveaus';
$string['notification:level_base_approval_level'] = 'Goedkeuringsniveau';
$string['notification:level_rejected_for_applicant_body'] = 'Jouww [application:type] Aanvraag ID: [application:id_number] is geweigerd op [approval_level:name] in [workflow_stage:name]. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:level_rejected_for_applicant_subject'] = 'Aanvraag is afgewezen op [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Aanvraag afgewezen (op niveau)';
$string['notification:level_rejected_resolver_title'] = 'Niveau geweigerd';
$string['notification:level_started_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] wacht op goedkeuring. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:level_started_for_applicant_subject'] = 'Aanvraag wacht op [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Aanvraag in afwachting van goedkeuring (op niveau)';
$string['notification:level_started_for_approvers_body'] = 'Er is een [application:type] Application ID: [application:id_number] in afwachting van jouw goedkeuring. Ga naar [recipient:approval_actions] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:level_started_for_approvers_subject'] = 'Aanvraag wacht op [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Aanvraag in afwachting van goedkeuring (op niveau)';
$string['notification:level_started_resolver_title'] = 'Aan het begin van niveau';
$string['notification_placeholder:application_current_approval_level'] = 'Goedkeuringsniveau';
$string['notification_placeholder:application_current_stage_name'] = 'Titel van fase';
$string['notification_placeholder:application_id_number'] = 'Aanvraag ID nummer';
$string['notification_placeholder:application_title'] = 'Titel';
$string['notification_placeholder:application_title_linked'] = 'Titel (met link)';
$string['notification_placeholder:application_type'] = 'Aanvraagtype';
$string['notification_placeholder:approval_level_name'] = 'Naam';
$string['notification:placeholder_group_applicant'] = 'Aanvrager {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organisatie van aanvrager {$a}';
$string['notification:placeholder_group_application'] = 'Aanvraag {$a}';
$string['notification:placeholder_group_comment'] = 'Opmerking {$a}';
$string['notification:placeholder_group_level_approved'] = 'Niveau goedgekeurd {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Niveau afgewezen {$a}';
$string['notification:placeholder_group_level_started'] = 'Niveau gestart {$a}';
$string['notification:placeholder_group_recipient'] = 'Ontvanger {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Goedgekeurde fase {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Fase geëindigd {$a}';
$string['notification:placeholder_group_stage_related'] = 'Gerelateerde fase {$a}';
$string['notification:placeholder_group_stage_started'] = 'Fase gestart {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Ingediende fase {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Ingetrokken fase {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Jouw aanvragendashboard';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Link naar aanvragendashboard';
$string['notification_placeholder:recipient_approval_actions'] = 'Jouw in behandeling zijnde aanvragendashboard';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Link naar in behandeling zijnde aanvragen dashboard';
$string['notification_placeholder:workflow_stage_name'] = 'Naam';
$string['notification:recipient_applicant'] = 'Aanvrager';
$string['notification:recipient_approvers'] = 'Goedkeurders';
$string['notifications'] = 'Notificaties';
$string['notification:stage_all_approved_for_applicant_body'] = 'Joww [application:type] Aanvraag ID: [application:id_number] is volledig goedgekeurd in [workflow_stage:name]. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Aanvraag is volledig goedgekeurd';
$string['notification:stage_all_approved_for_applicant_title'] = 'Aanvraag is volledig goedgekeurd';
$string['notification:stage_all_approved_resolver_title'] = 'Fase volledig goedgekeurd';
$string['notification:stage_comment_created_resolver_title'] = 'Opmerking toegevoegd';
$string['notification:stage_comment_updated_resolver_title'] = 'Opmerking bijgewerkt';
$string['notification:stage_ended_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] heeft [workflow_stage:name] voltooid. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:stage_ended_for_applicant_subject'] = 'Aanvraag is voltooid [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Aanvraag heeft [workflow_stage:name] voltooid';
$string['notification:stage_ended_resolver_title'] = 'Aan het einde van de fase';
$string['notification:stage_started_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] heeft [workflow_stage:name] ingevoerd. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:stage_started_for_applicant_subject'] = 'Aanvraag is [workflow_stage:name] ingegaan';
$string['notification:stage_started_for_applicant_title'] = 'Aanvraag is [workflow_stage:name] ingegaan';
$string['notification:stage_started_resolver_title'] = 'Aan het begin van de fase';
$string['notification:stage_submitted_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] is ingediend voor goedkeuring door de supervisor. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:stage_submitted_for_applicant_subject'] = 'Aanvraag is ingediend';
$string['notification:stage_submitted_for_applicant_title'] = 'Aanvraag is ingediend';
$string['notification:stage_submitted_resolver_title'] = 'Aanvraag ingediend';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Jouw [application:type] Aanvraag ID: [application:id_number] is ingetrokken. Ga naar [recipient:application_dashboard] als je de status van jouw [application:type] wilt bekijken.';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Aanvraag is ingetrokken';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Aanvraag is ingetrokken';
$string['notification:stage_withdrawn_resolver_title'] = 'Aanvraag ingetrokken';
$string['notifications_title'] = 'Fase {$a} - Notificaties';
$string['notification:workflow_complete_resolver_title'] = 'Workflow voltooid';
$string['no_workflows_match'] = 'Er zijn geen workflows die overeenkomen met jouw zoekopdracht.';
$string['on_approved'] = 'Bij goedgekeurd';
$string['on_behalf'] = 'Namens';
$string['one_application_awaiting_response'] = 'Er is een {$a}-aanvraag in afwachting van jouw reactie';
$string['one_user'] = '1 gebruiker';
$string['on_rejected'] = 'Bij afgewezen';
$string['on_reset'] = 'Bij opnieuw instellen';
$string['on_submitted'] = 'Bij ingediend';
$string['on_withdrawn'] = 'Bij ingetrokken';
$string['on_x'] = 'bij {$a}';
$string['overall_progress'] = 'Algehele vooruitgang';
$string['overall_progress_draft'] = 'Concept';
$string['overall_progress_finished'] = 'Voltooid';
$string['overall_progress_in_progress'] = 'In behandeling';
$string['overall_progress_rejected'] = 'Afgewezen';
$string['overall_progress_withdrawn'] = 'Ingetrokken';
$string['override'] = 'Overschrijf';
$string['override_x'] = 'Overschrijf {$a}';
$string['pending'] = 'In behandeling:';
$string['pluginadministration'] = 'Goedkeuringsworkflow administratie';
$string['pluginname'] = 'Goedkeuringsworkflow';
$string['plugintype_approvalform'] = 'Goedkeuringsformulier plugins';
$string['preview_form'] = 'Voorbeeldformulier';
$string['previous_stage'] = 'Vorige';
$string['print'] = 'Afdrukken';
$string['print_preview'] = 'Afdrukvoorbeeld';
$string['publish'] = 'Publiceren';
$string['query_results_none'] = 'Jouw zoekopdracht heeft geen items opgeleverd.';
$string['refresh_form_header'] = 'Formulierschema vernieuwen vanuit plugin';
$string['refresh_form_schema'] = 'Formulierschema vernieuwen vanuit plugin';
$string['refresh_form_schema_confirm'] = 'Weet je zeker dat je het schema voor het formulier \'{$a}\' wilt vernieuwen?';
$string['refresh_form_schema_warning'] = 'Dit formulier wordt gebruikt in één of meer actieve of gearchiveerde workflowdefinities. Nieuwe formulier keys zijn niet beschikbaar voor gebruik in die workflows. Ontbrekende formulier keys kunnen gegevensverlies veroorzaken.';
$string['reject'] = 'Afwijzen';
$string['reject_application'] = 'Aanvraag afwijzen';
$string['rejection_reason'] = 'Geef de reden op voor het afwijzen van de aanvraag';
$string['relationships_for_approver_level_taglist'] = 'Relaties voor {$a}';
$string['remove_interaction'] = 'Interactie verwijderen';
$string['rename_approval_level'] = 'Titel goedkeuringsniveau wijzigen';
$string['rename_stage'] = 'Titel fase wijzigen';
$string['reorder_levels'] = 'Niveaus herordenen';
$string['request_complete_message'] = 'Deze aanvraag is voltooid op {$a} en er zijn geen verdere acties.';
$string['reset'] = 'Opnieuw instellen';
$string['respond'] = 'Reageren';
$string['respond_to_application'] = 'Reageer op aanvraag {$a->title} voor {$a->user}';
$string['save'] = 'Opslaan';
$string['save_draft'] = 'Opslaan als concept';
$string['schema_version'] = 'Formulier schema versie';
$string['search_by_applicant'] = 'Zoek op aanvrager';
$string['search_by_form_name'] = 'Zoek op titel formulier';
$string['search_by_organisation'] = 'Zoek op organisatie';
$string['search_by_workflow_name'] = 'Zoek op titel workflow';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Selecteer een aanvraagtype';
$string['select_assignment'] = 'Selecteer toewijzing';
$string['select_job_assignment'] = 'Selecteer functieprofiel';
$string['select_person'] = 'Selecteer een persoon';
$string['select_transition'] = 'Selecteer overgang';
$string['setting_check'] = 'Controleer mij';
$string['setting_check_help'] = 'Controleer mij voor het testen.';
$string['settings'] = 'Instellingen voor goedkeuringsworkflow';
$string['sort_by'] = 'Sorteer op';
$string['sort_by_org_name_asc'] = 'Organisatie (A-Z)';
$string['sort_by_org_name_desc'] = 'Organisatie (Z-A)';
$string['stage_name'] = 'Titel fase';
$string['stage_number_name'] = 'Fase {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Fase {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Hernoemen';
$string['stage_start'] = 'Begin van de fase';
$string['stage_type_approvals'] = 'Goedkeurder';
$string['stage_type_finished'] = 'Einde';
$string['stage_type_form_submission'] = 'Aanvrager';
$string['stage_type_waiting'] = 'Aan het wachten';
$string['stage_x'] = 'Fase {$a}';
$string['status'] = 'Status';
$string['status:'] = 'Status:';
$string['status_pending_level'] = 'In behandeling ({$a})';
$string['status_pending_stage'] = 'In behandeling ({$a})';
$string['submit'] = 'Indienen';
$string['submitted_by_x'] = 'Ingediend door {$a}';
$string['submitted_on'] = 'Ingediend op';
$string['submitted_on_x'] = 'Ingediend op {$a}';
$string['success:approve_application'] = 'Aanvraag succesvol goedgekeurd';
$string['success:archive_overrides'] = 'Overschrijvingen succesvol gearchiveerd';
$string['success:archive_workflow'] = 'Workflow succesvol gearchiveerd';
$string['success:clone_application'] = 'Applicatie succesvol gekloond';
$string['success:clone_workflow'] = 'Workflow succesvol gekloond';
$string['success:create_draft_application'] = 'Conceptaanvraag succesvol aangemaakt';
$string['success:create_override'] = 'Overschrijving is met succes gemaakt. Je kunt de goedkeurders bewerken.';
$string['success:create_workflow'] = 'Workflow succesvol aangemaakt';
$string['success:delete_application'] = 'Aanvraag succesvol verwijderd';
$string['success:delete_form'] = 'Formulier succesvol verwijderd';
$string['success:delete_workflow'] = 'Workflowsuccesvol verwijderd';
$string['success:delete_workflow_type'] = 'Workflowtype succesvol verwijderd';
$string['success:edit_workflow'] = 'Workflow succesvol bijgewerkt';
$string['success:publish_workflow_version'] = 'Workflow succesvol gepubliceerd';
$string['success:reject_application'] = 'Aanvraag succesvol afgewezen';
$string['success:rename_stage'] = 'Fase succesvol hernoemd';
$string['success:save_application'] = 'Aanvraag succesvol opgeslagen';
$string['success:save_overrides'] = 'Overschrijvingen succesvol opgeslagen';
$string['success:save_workflow'] = 'Succesvol opgeslagen';
$string['success:submit_application'] = 'Aanvraag succesvol ingediend';
$string['success:unarchive_workflow'] = 'Workflow succesvol uit het archief gehaald';
$string['success:update_default_transition'] = 'Overgang succesvol bijgewerkt';
$string['success:update_form'] = 'Formulier succesvol bijgewerkt';
$string['success:update_workflow_type'] = 'Workflowtype succesvol bijgewerkt';
$string['success:withdraw_application'] = 'Aanvraag succesvol ingetrokken';
$string['timecreated'] = 'Gemaakt bij';
$string['timemodified'] = 'Gewijzigd bij';
$string['total_of'] = '{$a->count} van {$a->total} aanvragen weergeven';
$string['total_of_n'] = '{$a->count} van {$a->total} weergegeven';
$string['total_of_workflows'] = '{$a->count} van {$a->total} workflows weergeven';
$string['transition'] = 'Overgang';
$string['transition_type'] = 'Overgangstype';
$string['type'] = 'Type';
$string['unarchive'] = 'Uit het archief halen';
$string['unarchive_workflow_warning_message'] = 'Weet je zeker dat je de workflow uit het archief wilt halen? Eenmaal gedearchiveerde gebruikers kunnen nieuwe aanvragen maken in deze workflow.';
$string['unarchive_workflow_warning_title'] = 'Workflow uit het archief halen';
$string['unrecoverable_application_error_message'] = 'Er is een onverwachte fout opgetreden tijdens een poging om contact op te nemen met de server. Ververs de pagina om door te gaan.';
$string['unrecoverable_application_error_title'] = 'Systeemfout';
$string['unsaved_changes_warning'] = 'Jouw niet-opgeslagen wijzigingen gaan verloren.';
$string['untitled_cohort'] = 'Naamloze doelgroep';
$string['untitled_organisation'] = 'Naamloze organisatie';
$string['untitled_position'] = 'Naamloze positie';
$string['untitled_x'] = 'Naamloos {$a}';
$string['update_form_header'] = 'Formulier bijwerken';
$string['update_workflow_type'] = 'Workflowtype bijwerken';
$string['update_workflow_type_header'] = 'Workflowtype bijwerken';
$string['upload_assignment_overrides'] = '{$a->name} - upload toewijzingsoverschrijvingen';
$string['upload_assignment_overrides_no_data'] = 'Geen geldige gegevens gevonden in de CSV-inhoud, controleer het CSV-bestand nogmaals op geldige gegevens. Terug naar <a href="{$a->url}">Toewijzingsoverschrijvingen uploaden</a>';
$string['upload_csv_file'] = 'Upload een CSV-bestand om op organisaties gebaseerde goedkeuringsoverschrijvingen aan deze workflow toe te voegen of te vervangen';
$string['upload_csv_file_help'] = 'Bereid een CSV-bestand voor met een koprij en een of meer gegevensrijen.

Alle rijen moeten de volgende kolommen hebben. De waarden voor kolommen die zijn gemarkeerd met **\'optioneel\'** mogen leeg zijn, maar alle kolommen moeten in elke rij worden opgenomen.

- **\'shortname\'** - Korte titel van de organisatie waaraan goedkeurders worden toegewezen -
**\'manager\'** - (optioneel) Gebruikersnaam van de workflowmanager voor deze organisatie. Laat dit veld leeg als er geen workflowmanager is voor deze specifieke organisatie.
- **\'stage_1_level_1\'** - (optioneel) Gebruikersnaam van de goedkeurder op dit niveau voor deze organisatie, indien deze verschilt van de bovenliggende organisatie. Scheid meerdere gebruikersnamen met een komma. Laat dit veld leeg als deze organisatie de goedkeurder(s) voor dit niveau moet erven van een bovenliggende organisatie of van de standaardtoewijzing voor deze workflow.

Je moet een kolom **\'stage_X_level_Y\'** opnemen voor elk goedkeuringsniveau dat voor deze workflow is geconfigureerd. De niveaus die voor deze workflow zijn geconfigureerd, zijn:

{$a->level_list}

Elke bestaande manager of goedkeurder voor een genoemde organisatie wordt vervangen om overeen te komen met de CSV.

Gebruik de speciale code **{$a->remove_code}** in plaats van een gebruikersnaam om alle managers, of de goedkeurders van een niveau, uit een overschrijving te verwijderen.';
$string['upload_csv_remove'] = 'Toewijzing(en) verwijderen';
$string['user_data_item_applicant_active_applications'] = 'Aanvrager actieve en voltooide aanvragen';
$string['user_data_item_applicant_draft_applications'] = 'Aanvrager concept-aanvragen';
$string['validate_form'] = 'Valideer formulier';
$string['validate_form_info'] = 'Dit formulier bevindt zich in de voorbeeldmodus, er worden geen gegevens verzonden als je op de knop klikt.';
$string['view_applications_report'] = 'Bekijk rapport';
$string['view_current_approval_level_approvers'] = 'Bekijk {$a} goedkeurders';
$string['visibility_of_section_x'] = 'Zichtbaarheid van sectie \'{$a}\'';
$string['visible'] = 'Zichtbaar';
$string['warning:save_application_empty'] = 'Je hebt geen gegevens in de aanvraag ingevoerd';
$string['warning:save_application_no_changes'] = 'Je hebt geen wijzigingen aangebracht sinds de laatste opslag.';
$string['withdraw'] = 'Intrekken';
$string['withdraw_warning_message'] = 'Weet je zeker dat je de aanvraag wilt intrekken?';
$string['withdraw_warning_title'] = 'Aanvraag intrekken';
$string['workflow'] = 'Workflow';
$string['workflow_dashboard_title'] = 'Goedkeuringsworkflows beheren';
$string['workflow_default_id_number'] = 'workflow{$a}';
$string['workflow_description'] = 'Beschrijving';
$string['workflow_edit'] = 'Goedkeuringsworkflow bewerken';
$string['workflow_edit_details'] = 'Workflowdetails bewerken';
$string['workflow_edit_error'] = 'Kan wijzigingen niet opslaan';
$string['workflow_edit_saving'] = 'Opslaan...';
$string['workflow_heading_assigned_to'] = 'Toegewezen aan:';
$string['workflow_heading_assignment_type'] = 'Toewijzingstype:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Type:';
$string['workflow_id'] = 'Workflow ID';
$string['workflow_id_number_help'] = 'Dit is het volgnummer dat voor elke workflow wordt gegenereerd. Dit kan later worden gewijzigd en het moet een unieke waarde zijn';
$string['workflow_name'] = 'Titel workflow';
$string['workflow_stages'] = 'Workflowfasen';
$string['workflow_type_description_label'] = 'Beschrijving';
$string['workflow_type_name_label'] = 'Titel workflowtype';
$string['xapplications'] = '{$a} aanvragen';
$string['x_applications_awaiting_response'] = 'Er zijn {$a} aanvragen in afwachting van jouw reactie';
$string['x_users'] = '{$a} Gebruikers';
$string['yescontinue'] = 'Doorgaan';
$string['your_applications'] = 'Jouw aanvragen';
$string['your_progress'] = 'Jouw voortgang';
$string['your_progress_approved'] = 'Goedgekeurd';
$string['your_progress_na'] = 'NVT';
$string['your_progress_pending'] = 'In behandeling';
$string['your_progress_rejected'] = 'Afgekeurd';
