<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Actiemenu voor {$a}';
$string['add_image_alt_text'] = 'Voeg alternatieve tekst toe';
$string['add_layout'] = 'Lay-out toevoegen';
$string['alt_text'] = 'Alt-tekst';
$string['attachment'] = 'Bijlage';
$string['audio_alt_help'] = 'Een transcript is een tekstversie van audio-informatie, die wordt gebruikt voor mensen die slechthorend zijn of geen audio kunnen horen, en voor mensen die geschreven informatie beter verwerken dan audio. Het wordt onder het audiobestand weergegeven en wordt in een modaal geopend.';
$string['cachedef_editorconfig'] = 'Editor configuratie cache';
$string['caption'] = 'Onderschrift';
$string['delete'] = 'Verwijderen';
$string['displayas'] = 'Weergeven als';
$string['display_as_attachment'] = 'Weergeven als bijlage';
$string['display_as_card'] = 'Weergeven als kaart';
$string['display_as_embedded_media'] = 'Weergeven als ingesloten media';
$string['display_as_text'] = 'Weergeven als tekst';
$string['display_text'] = 'Tekst weergeven';
$string['done'] = 'Gedaan';
$string['edit_image_alt_text'] = 'Bewerk alternatieve tekst';
$string['edit_link_label'] = 'Link bewerken';
$string['embedded_media'] = 'Ingesloten media';
$string['error_failed_to_execute'] = 'Uitvoeren van editoropdracht mislukt.';
$string['error_failed_to_initialise'] = 'Het initialiseren van de Weka-editor is mislukt.';
$string['error_mobile_friendly_conversion'] = 'Controleer of de inhoud geschikt is voor mobiel en sla dit op als u klaar bent';
$string['error_no_url_info'] = 'Deze URL heeft niet genoeg informatie beschikbaar.';
$string['error_textarea_not_found'] = 'Het initialiseren van de Weka-editor is mislukt. Het tekstveld is niet gevonden.';
$string['error_upload_failed'] = 'Upload mislukt.';
$string['file_size_exceed'] = 'De maximale bestandsgrootte die je kunt uploaden, is {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formaat als: {$a}';
$string['go_to_link_label'] = 'Ga naar link';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Voeg een duidelijke beschrijving van de afbeelding en zijn context toe. Dit wordt gebruikt door schermlezers voor mensen met visuele of cognitieve beperkingen, of wanneer de afbeelding niet kan worden gedownload.';
$string['image_size'] = 'Afbeeldingsgrootte';
$string['image_size_x'] = 'Afbeeldingsgrootte: {$a}';
$string['insert_link_label'] = 'Link invoegen';
$string['invalid_response'] = 'Ongeldige response van de server';
$string['label_toolbar'] = 'Weka editor werkbalk';
$string['layout'] = 'Lay-out';
$string['layout_narrow_left_column'] = 'Smalle linkerkolom';
$string['layout_narrow_right_column'] = 'Smalle rechterkolom';
$string['layout_one_column'] = 'Eén kolom';
$string['layout_settings'] = 'Lay-outinstellingen';
$string['layout_three_column'] = 'Drie kolommen';
$string['layout_two_column'] = 'Twee kolommen';
$string['layout_x'] = 'Lay-out: {$a}';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Overeenkomende hashtags';
$string['matching_placeholders'] = 'Overeenkomende placeholders';
$string['matching_users'] = 'Overeenkomende gebruikers';
$string['meta_upload_generic_error'] = 'Jouw bestand kan niet worden geüpload. Probeer het opnieuw.';
$string['more_items'] = 'Meer';
$string['more_options'] = 'Meer opties';
$string['open_in_new_window'] = 'Openen in nieuw venster';
$string['opens_in_new_window'] = 'Opent in nieuw venster';
$string['opens_in_new_windowx'] = '{$a} (opent in nieuw venster)';
$string['placeholder'] = 'Placeholder';
$string['pluginname'] = 'Weka editor';
$string['remove_link_target'] = 'Link verwijderen';
$string['size_large'] = 'Groot';
$string['size_medium'] = 'Medium';
$string['size_original'] = 'Origineel';
$string['size_small'] = 'Klein';
$string['transcript_modal_title_help'] = 'Als jouw transcript in Word-documentindeling is, selecteer je "Opslaan als" en kies je  .txt';
$string['unknown_attachment'] = 'Onbekende bijlage';
$string['upload_audio_transcript'] = 'Transcript uploaden (bestandsformaat .txt-bestand)';
$string['upload_caption_confirmation'] = 'Er zijn ondertitels aan de video toegevoegd';
$string['upload_captions'] = 'Ondertitels uploaden';
$string['upload_caption_transcript_button'] = 'Upload het {$a}-bestand';
$string['upload_transcript'] = 'Transcript uploaden';
$string['upload_video_caption'] = 'Bijschriften uploaden (bestandsformaat .vtt)';
$string['video_alt_help'] = 'Bijschriften zijn een tekstversie van audio-informatie, die wordt gebruikt voor mensen die doof zijn of geen audio kunnen horen, en voor mensen die geschreven informatie beter verwerken dan audio. Ze worden weergegeven in de mediaspeler en worden gesynchroniseerd met de audio.';
$string['view_search_results'] = 'Bekijk zoekresultaten';
