<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Beoordeling';
$string['activity_log_rating_by'] = 'Beoordeling door {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Beoordeling door {$a} <i>(gegevens van beoordelaar verwijderd)</i>';
$string['add_comment'] = 'Voeg optioneel commentaar toe';
$string['add_raters'] = 'Voeg beoordelaars toe';
$string['add_rating'] = 'Beoordeling toevoegen';
$string['comment'] = 'Commentaar';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competenties';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} competentie';
$string['date'] = 'Datum';
$string['edit_rating'] = 'Beoordeling bewerken';
$string['edit_rating_a11y'] = 'Beoordeling bewerken voor {$a}';
$string['error'] = 'Fout';
$string['error_no_raters'] = 'Geen beoordelaars toegevoegd';
$string['error_ratings_not_saved'] = 'Er is een fout opgetreden en je beoordelingen zijn niet opgeslagen.';
$string['error_user_lacks_role_for_any'] = 'Er zijn geen gebruikers die je mag beoordelen';
$string['error_user_lacks_role_for_user'] = 'Je hebt niet de rol {$a} voor deze gebruiker';
$string['filter_no_competencies'] = 'Er zijn geen competenties die voldoen aan uw selectiecriteria.';
$string['filter_no_users'] = 'Er zijn geen gebruikers die voldoen aan jouw zoekcriteria.';
$string['filter_previously_rated'] = 'Eerder beoordeeld';
$string['filter_rating_history'] = 'Beoordelingsgeschiedenis';
$string['filter_reason_assigned'] = 'Reden toegewezen';
$string['filter_update_selection'] = 'Update selectie';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Laatst beoordeeld';
$string['last_rating_given'] = 'Vorige beoordeling';
$string['last_rating_given_other_tooltip'] = 'De laatste beoordeling die deze medewerker heeft gekregen van iemand in deze rol';
$string['last_rating_given_self_tooltip'] = 'De laatste beoordeling die je jezelf hebt gegeven voor deze competentie';
$string['modal_confirm_update_filters_body'] = '<p>Je hebt niet-ingediende beoordelingen. Als je de filters toepast om de selectie van competenties te wijzigen, gaan deze niet-opgeslagen wijzigingen verloren.</p><p> Weet je zeker dat je van rol wilt veranderen?</p>';
$string['modal_confirm_update_filters_title'] = 'Bevestig selectie-update';
$string['modal_confirm_update_role_body'] = '<p>Je hebt niet-ingediende beoordelingen. Als je de rol wijzigt waarin je beoordeelt, gaan deze niet-opgeslagen wijzigingen verloren.</p><p> Weet je zeker dat je van rol wilt veranderen?</p>';
$string['modal_confirm_update_role_title'] = 'Bevestig de rol-update';
$string['modal_submit_ratings_confirmation_question'] = 'Wil je deze beoordelingen insturen?';
$string['modal_submit_ratings_confirmation_title'] = 'Stuur beoordelingen en opmerkingen in';
$string['modal_submit_ratings_summary_plural_other'] = 'Je hebt {$a->subject_user} beoordeeld op {$a->amount} competenties.';
$string['modal_submit_ratings_summary_plural_self'] = 'Je hebt jezelf beoordeeld op {$a->amount} competenties.';
$string['modal_submit_ratings_summary_singular_other'] = 'Je hebt {$a->subject_user} beoordeeld op 1 competentie.';
$string['modal_submit_ratings_summary_singular_self'] = 'Je hebt jezelf beoordeeld op 1 competentie.';
$string['never_rated'] = 'Nog niet beoordeeld';
$string['new_rating'] = 'Nieuwe beoordeling';
$string['no_assessors_can_rate'] = 'Er zijn geen beoordelaars die dit mogen beoordelen';
$string['no_rateable_competencies'] = 'Er zijn geen competenties die je kunt beoordelen.';
$string['no_rating_given'] = 'Nog niet beoordeeld';
$string['notification_ratings_saved_plural'] = 'Jouw beoordelingen zijn opgeslagen.';
$string['notification_ratings_saved_singular'] = 'Jouw beoordeling is opgeslagen.';
$string['number_of_people'] = '{$a} personen';
$string['pluginname'] = 'Handmatige beoordeling';
$string['rate'] = 'Beoordeling';
$string['rate_competencies'] = 'Beoordeel competenties';
$string['rate_competencies_for_user'] = 'Beoordeel competenties voor {$a}';
$string['rate_competency_a11y'] = 'Beoordeel competentie: {$a}';
$string['rater'] = 'Beoordelaar';
$string['rater_details_removed'] = '(beoordelaarsdetails verwijderd)';
$string['raters'] = 'Beoordelaars';
$string['raters_info'] = 'Handmatige beoordelingen zijn van toepassing op alle lopende opdrachten voor deze competentie.';
$string['rate_user'] = 'Beoordelen {$a}';
$string['rating'] = 'Beoordeling';
$string['rating_as_a'] = 'Beoordeling als een';
$string['rating_as_appraiser'] = 'Beoordeling als een beoordelaar';
$string['rating_as_manager'] = 'Beoordeling als manager';
$string['rating_by'] = 'Beoordeling door';
$string['rating_done'] = 'Gedaan';
$string['rating_none'] = 'Geen beoordeling';
$string['rating_set_to_none'] = 'Stel in op \'Geen beoordeling\'';
$string['receive_a_rating'] = 'Ontvang een beoordeling van een beoordelaar';
$string['role_appraiser'] = 'Beoordelaar';
$string['role_appraiser_prefix'] = 'een beoordelaar';
$string['role_manager'] = 'Manager';
$string['role_manager_prefix'] = 'een manager';
$string['role_self'] = 'Zelf';
$string['search_people'] = 'Zoek mensen';
$string['select...'] = 'Selecteer...';
$string['select_raters'] = 'Selecteer beoordelaars';
$string['select_scale_value'] = 'Selecteer schaalwaarde';
$string['self_assessment'] = 'Zelfevaluatie';
$string['unsaved_ratings_warning'] = 'Je hebt niet-opgeslagen beoordelingen';
$string['userdataitemmanual_rating_other'] = 'Handmatige beoordelingen voor anderen';
$string['userdataitemmanual_rating_other_help'] = 'Wanneer dit item wordt verwijderd, wordt de beoordeling geanonimiseerd (de naam van de beoordelaar wordt vervangen door tekst die aangeeft dat het is verwijderd). De beoordeling zelf (schaalwaarde, rol waarin de beoordeling is gegeven en eventuele bijbehorende opmerkingen) blijft behouden.';
$string['userdataitemmanual_rating_self'] = 'Handmatige beoordelingen op jezelf';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Bekijk alles';
$string['view_comment'] = 'Bekijk commentaar';
$string['viewing_single_competency'] = 'Je weergave is momenteel gefilterd om slechts één competentie weer te geven.';
$string['your_rating'] = 'Jouw beoordeling';
