<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonieme reacties';
$string['current_activity'] = 'Huidige activiteit';
$string['instruction_text'] = 'Instructie tekst';
$string['name'] = 'Reactie opnieuw weergeven';
$string['no_available_questions'] = 'Geen beschikbare vragen om te selecteren';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Element opnieuw weergeven';
$string['redisplayed_element_admin_preview'] = 'Reactie opnieuw weergegeven van "{$a->activity_name} ({date source subject instance created})" - reacties laatst bijgewerkt {date last modified}.';
$string['redisplayed_summary'] = 'Reactie opnieuw weergegeven van "{$a->activity_name} ({$a->date_created})" - reacties laatst bijgewerkt {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Reactie kan niet opnieuw worden weergegeven, omdat er geen deelname is gekoppeld aan de activiteit "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Reactie kan niet opnieuw worden weergegeven, omdat er geen deelname is gekoppeld aan de activiteit "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Reactie kan niet opnieuw worden weergegeven, omdat er geen eerdere deelname is gekoppeld aan de activiteit "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonieme reacties}';
$string['responses_from_relationships'] = '{Reacties van: {$a->relationships}}';
$string['select_activity'] = 'Selecteer activiteit...';
$string['select_question_element'] = 'Selecteer vraagelement...';
$string['source_activity_missing'] = 'De activiteit met de vraag waarnaar wordt verwezen door dit antwoord, bestaat niet meer.';
$string['source_activity_value'] = 'Bronactiviteit';
$string['source_activity_value_help'] = 'Selecteer de activiteit die de vraag (en antwoorden) bevat die je opnieuw wil weergeven. Het onderwerp van deze activiteit moet ook worden toegewezen aan de bronactiviteit om eventuele reacties opnieuw te kunnen weergeven.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Bron vraagelement';
$string['source_question_element_value_help'] = 'Alleen vraagelementen kunnen worden geselecteerd voor het opnieuw weergeven van antwoorden. Reacties van alle reagerende deelnemers worden weergegeven, ongeacht wie de deelnemers zijn in de huidige activiteit en de weergaverechten van de bronactiviteit. Waar de bronactiviteit geanonimiseerd is, blijft de anonimiteit van de reacties behouden wanneer ze opnieuw worden weergegeven.';
