<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Naam aanvrager';
$string['application_approval_level'] = 'Goedkeuringsniveau van de aanvraag';
$string['application_completed_date'] = 'Datum voltooid';
$string['application_form_response'] = 'Formulier antwoord';
$string['application_idnumber'] = 'ID-nummer aanvraag';
$string['application_status'] = 'Status aanvraag';
$string['application_submitted_date'] = 'Datum ingediend';
$string['application_title'] = 'Titel aanvraag';
$string['form_plugin_name'] = 'Plugin formulier';
$string['form_title'] = 'Titel formulier';
$string['form_version'] = 'Versie formulier';
$string['report_application_completed'] = 'Voltooid';
$string['report_application_submitted'] = 'Ingediend';
$string['sourcelabel'] = 'Goedkeuringsworkflow';
$string['sourcesummary'] = 'Goedkeuringsworkflows en hun aanvragen.';
$string['sourcetitle'] = 'Aanvragen voor goedkeuringsworkflows';
$string['type_applicant'] = 'Aanvrager';
$string['type_application'] = 'Goedkeuring aanvraag';
$string['type_workflow'] = 'Goedkeuringsworkflows';
$string['workflow_name'] = 'Naam workflow';
$string['workflow_stage'] = 'Fase workflow';
$string['workflow_stage_id'] = 'Fase-ID workflow';
$string['workflow_stage_type'] = 'Fasetype';
$string['workflow_version_id'] = 'Versie-ID workflow';
$string['workflow_version_status'] = 'Versiestatus workflow';
