<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Voltooiingsdatum';
$string['completionorgid'] = 'Organisatie bij voltooiing (code)';
$string['completionorgname'] = 'Organisatie bij voltooiing (naam)';
$string['completionorgpath'] = 'Pad organisatie bij voltooiing';
$string['completionposid'] = 'Positie bij voltooiing (code)';
$string['completionposname'] = 'Positienaam bij voltooiing';
$string['completionpospath'] = 'Pad positie bij voltooiing';
$string['completionstatus'] = 'Status';
$string['currentorg'] = 'Huidige organisatie gebruiker';
$string['currentpos'] = 'Huidige positie gebruiker';
$string['datecompleted'] = 'Datum voltooid';
$string['dateenrolled'] = 'Datum ingeschreven';
$string['datestarted'] = 'Datum gestart';
$string['duedate'] = 'Uiterste datum';
$string['grade'] = 'Score';
$string['iscomplete'] = 'Voltooid?';
$string['iscompleteany'] = 'Voltooid (elke wijze)?';
$string['iscompletenorpl'] = 'Voltooid (niet als vrijstelling)?';
$string['iscompleterpl'] = 'Voltooid (als vrijstelling)?';
$string['isenrolled'] = 'Is ingeschreven';
$string['isinprogress'] = 'Gestart?';
$string['isnotcomplete'] = 'Onvoltooid?';
$string['isnotyetstarted'] = 'Niet gestart?';
$string['multiorgwhencompleted'] = 'Organisaties na voltooiing';
$string['multiposwhencompleted'] = 'Posities na voltooiing';
$string['officewhencompletedbasic'] = 'Functie na voltooiing (basis)';
$string['orgwhencompleted'] = 'Organisatie bij voltooiing';
$string['passgrade'] = 'Vereiste score';
$string['poswhencompleted'] = 'Positie bij voltooiing';
$string['poswhencompletedbasic'] = 'Positie na voltooiing (basis)';
$string['progress'] = 'Voortgang';
$string['progressnumeric'] = 'Voortgang (numeriek)';
$string['progresspercent'] = 'Voortgang (% voltooid)';
$string['reqgrade'] = 'Vereiste Score';
$string['requiredgrade'] = 'Score en vereiste score';
$string['rplnote'] = 'Notitie voor vrijstelling';
$string['sourcelabel'] = 'Cursus';
$string['sourcesummary'] = 'Cursusvoltooiingsgegevens, inclusief informatie over de gebruiker, cursus en de voltooiingsstatus.';
$string['sourcetitle'] = 'Voltooiing cursus';
$string['template:leaner_course_completion:label'] = 'Cursist';
$string['template:leaner_course_completion:numberofcourses'] = 'Aantal cursussen';
$string['template:leaner_course_completion:status'] = 'Status';
$string['template:leaner_course_completion:summary'] = 'Dit rapport geeft de ingelogde gebruiker een overzicht van zijn eigen cursusvoltooiingen';
$string['template:leaner_course_completion:title'] = 'Overzicht van de cursusvoltooiingsstatus van de cursist';
$string['template:manager_course_completion:label'] = 'Manager';
$string['template:manager_course_completion:numberofcourses'] = 'Aantal cursussen';
$string['template:manager_course_completion:status'] = 'Status';
$string['template:manager_course_completion:summary'] = 'Dit rapport geeft managers een overzicht van de cursusvoltooiingen binnen zijn eigen team.';
$string['template:manager_course_completion:title'] = 'Overzicht van cursusvoltooiingen voor manager';
$string['timetocompletesinceenrol'] = 'Tijd gebruikt om te voltooien (sinds inschrijvingsdatum)';
$string['timetocompletesincestart'] = 'Tijd gebruikt om te voltooien (sinds startdatum)';
$string['type_course_completion'] = 'Voltooiing cursus';
$string['user'] = 'Gebruiker';
