<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Schakel pre-login tenant-thema\'s in';
$string['allowprelogintenanttheme_desc'] = 'Indien ingeschakeld, kan "?tenanttheme= tenantidentifier" worden toegevoegd aan elke URL om ervoor te zorgen dat het tenantthema moet worden toegepast voordat de gebruiker zich aanmeldt. Het betreffende tenant-thema blijft ook behouden nadat de tenant-gebruiker zich heeft afgemeld.';
$string['cachedef_categories'] = 'Cache van tenantcategorieën';
$string['cannotdisable'] = 'Alle tenants moeten worden verwijderd voordat multitenancy kan worden uitgeschakeld.';
$string['categoryname'] = 'Naam van tenant categorie';
$string['choosetenant'] = 'Tenant';
$string['choosetenant_help'] = 'Wijs gebruikers toe als leden in de geselecteerde tenant. Deze instelling is alleen van invloed op nieuwe gebruikers. Bestaande gebruikers worden niet toegewezen aan de tenant.';
$string['cohortname'] = 'Doelgroepnaam van tenant deelnemers';
$string['csvfile'] = 'CSV-bestand';
$string['csvfilepreview'] = 'Voorbeeld van CSV-bestand';
$string['csvfiletemplate'] = 'CSV-bestandssjabloon';
$string['dashboardname'] = 'Naam van tenantdashboard';
$string['domainmanagers'] = 'Domeinbeheerders';
$string['errorcsvcolumnsextra'] = 'De volgende onbekende kolommen kunnen niet aanwezig zijn in het CSV-bestand: {$a}';
$string['errorcsvcolumnsmissing'] = 'De volgende kolommen moeten worden opgenomen in het CSV-bestand: {$a}';
$string['erroridnumberexists'] = 'Tenant met dezelfde id bestaat al';
$string['erroridnumberinvalid'] = 'Ongeldige tenant-id, gebruik alleen kleine letters (az) en cijfers';
$string['errorinvalidtenant'] = 'Ongeldige tenant';
$string['errornameexists'] = 'Tenant met dezelfde naam bestaat al';
$string['errornameinvalid'] = 'Ongeldige tenantnaam';
$string['eventtenantcreated'] = 'Tenant gemaakt';
$string['eventtenantdeleted'] = 'Tenant verwijderd';
$string['eventtenantupdated'] = 'Tenant bijgewerkt';
$string['loginlink'] = 'Inlogpagina van Tennant';
$string['membercount'] = 'Aantal leden';
$string['migrationtomemberwarning'] = 'Waarschuwing: gebruikersaccount wordt gemigreerd naar een speciaal Tennant account, deelname aan alle andere tenants wordt beëindigd.';
$string['migrationtononmemberwarning'] = 'Waarschuwing: toegewijde tenant-gebruikersaccount wordt gemigreerd naar een globaal gebruikersaccount.';
$string['participant'] = 'Tenant deelnemer';
$string['participantcount'] = 'Aantal deelnemers';
$string['participantmanage'] = 'Beheer tenant deelname';
$string['participants'] = 'Tenant deelnemers';
$string['participantsother'] = 'Deelnemers die geen lid zijn';
$string['participantsreport'] = 'Tenant deelnemers rapportage voor niet-leden';
$string['pluginname'] = 'Multitenancy';
$string['settings'] = 'Instellingen';
$string['suspended'] = 'Geblokkeerd';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'Maak, werk bij en verwijder';
$string['tenantcreate'] = 'Tenant toevoegen';
$string['tenantdelete'] = 'Verwijder tenant';
$string['tenantdeleteconfirm'] = 'Weet je zeker dat je de tenant "{$a->name}" wilt verwijderen? Alle API-clients in deze tenant worden ook verwijderd.';
$string['tenantdeleteuseraction'] = 'Verandering van status van tenant lid';
$string['tenantdeleteuserdetele'] = 'Verwijder alle leden';
$string['tenantdeleteusermigrate'] = 'Houd als gebruikers zonder tenant';
$string['tenantdeleteusersuspend'] = 'Blokkeer alle leden';
$string['tenantidnumber'] = 'Tenant-id';
$string['tenantidnumber_help'] = 'Tenant-ID moet uniek zijn en kleine letters (az) en cijfers (0-9) bevatten. Geen hoofdletters, spaties of speciale tekens. Moet met een letter beginnen.';
$string['tenant:manageparticipants'] = 'Beheer tentant deelnemers';
$string['tenant:manageparticipants_help'] = 'Hiermee kan de gebruiker tenantdeelnemers beheren, inclusief het migreren van gebruikers naar een tenant';
$string['tenantmember'] = 'Tenant lid';
$string['tenants'] = 'Tenants';
$string['tenantsenabled'] = 'Schakel multitenancy-ondersteuning in';
$string['tenantsenabled_desc'] = 'Schakel dit in als je afzonderlijke, zelfstandige tenantinstanties wilt maken. Houd er rekening mee dat sommige systeemfuncties mogelijk niet beschikbaar zijn voor tenantgebruikers. Caching van Report Builder is niet compatibel met multitenancy. WAARSCHUWING: Gegevensscheiding van tentants is niet gegarandeerd, zie de documentatie voor meer informatie over beoogde gebruikssituaties.';
$string['tenantsisolated'] = 'Schakel tenantisolatie in';
$string['tenantsisolated_desc'] = 'Schakel dit in als je alle machtigingen van tenantleden buiten hun tenantcontexten wilt verwijderen. Tenantisolatie is niet compatibel met sommige Totara-functies. Waarschuwing: wijzig deze instelling niet wanneer tenantleden zijn aangemeld.';
$string['tenantsmanage'] = 'Beheer tenants';
$string['tenantsuspended'] = 'Tenant geblokkeerd';
$string['tenantupdate'] = 'Tenant bijwerken';
$string['tenant:usercreate'] = 'Maak tenantgebruikers';
$string['tenant:usercreate_help'] = 'Hiermee kan de gebruiker:
* Nieuwe gebruikers maken binnen een tenantdomein
* Gebruikers importeren in een tenantdomein als ze ook gebruikers mogen importeren
* Gebruikersverzoeken voor een tenantdomein goedkeuren vanuit de door auth goedgekeurde plug-in als ze ook toestemming hebben om verzoeken goed te keuren';
$string['tenant:userupload'] = 'Upload tenantgebruikers';
$string['tenant:view'] = 'Bekijk tenant details';
$string['tenant:view_help'] = 'Hiermee kan de gebruiker de lijst met tenants en details voor elk bekijken';
$string['tenant:viewparticipants'] = 'Bekijk deelnemers in tenantdomein';
$string['uploadusers'] = 'Upload gebruikers';
$string['usermanagement'] = 'Gebruikersbeheer';
$string['usermanagers'] = 'Managers van gebruikers';
$string['usersreport'] = 'Tentantgebruikersrapportage voor leden';
$string['useruploadadded'] = 'Gebruikers toegevoegd';
$string['useruploaddownloadtemplate'] = 'Download CSV-sjabloon';
$string['useruploaddownloadtemplate_help'] = 'Het sjabloonbestand bevat alle mogelijke velden die kunnen worden opgenomen, deze zijn niet allemaal vereist. Verplichte velden zijn: "gebruikersnaam, wachtwoord, voornaam, achternaam, e-mail".';
$string['useruploaderrors'] = 'Fouten';
$string['useruploadexistingskipped'] = 'Bestaande gebruikers zijn overgeslagen';
$string['useruploadresultstable'] = 'Resultaten voor het uploaden van tenantgebruikers';
$string['useruploaduserdefaults'] = 'Gebruiker standaard';
