<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Verschijnt in {$a} cursus(sen)';
$string['a11y_content_difficulty'] = 'Content moeilijkheidsgraad';
$string['a11y_content_time_to_complete'] = 'Tijd om de content te voltooien';
$string['a11y_content_type'] = 'Type content';
$string['a11y_search_filter'] = 'Zoeken';
$string['a11y_time_filter'] = 'Tijd';
$string['a11y_view_courses'] = 'Bekijk het {$a->count} cursus(sen) "{$a->course}" verschijnt in';
$string['access_denied'] = 'Toegang geweigerd';
$string['activity_chooser_catalog_sub_title'] = 'Selecteer content van de LinkedIn Learning content marketplace om toe te voegen aan de catalogus.';
$string['activity_chooser_catalog_title'] = 'Verken de LinkedIn Learning catalogus';
$string['activity_chooser_content_creation_error'] = 'Er is een fout opgetreden bij het toevoegen van de nieuwe content marketplace activiteit.';
$string['activity_modal_content'] = 'Voeg nieuwe content marketplace activiteit {$a->activityname} toe aan {$a->coursename} cursus.';
$string['add_activity'] = 'Activiteit toevoegen';
$string['add_activity_title'] = 'Activiteit van de content marketplace toevoegen';
$string['add_linkedin_courses'] = 'Cursussen toevoegen van de LinkedIn Learning content-marketplace';
$string['add_linkedin_courses_description'] = 'Maak cursussen op basis van wat beschikbaar is in de LinkedIn Learning content-marketplace.';
$string['appears_in'] = 'Verschijnt in';
$string['asset_type_course_plural'] = 'Cursussen';
$string['asset_type_video_plural'] = 'Videos';
$string['assign_to_category'] = 'Toewijzen aan categorie';
$string['browse_learning_content'] = 'Blader door LinkedIn Learning-content';
$string['catalog_filter_asset_type'] = 'Type';
$string['catalog_filter_in_catalog'] = 'Toegevoegd aan de catalogus';
$string['catalog_filter_not_in_catalog'] = 'Niet toegevoegd aan de catalogus';
$string['catalog_filter_subjects'] = 'Onderwerpen';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 min';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 uur';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 uur';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 min';
$string['catalog_filter_timespan_over_3_hours'] = '3+ uur';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 min';
$string['catalog_filter_time_to_complete'] = 'Tijd om te voltooien';
$string['catalog_import_page_placeholder_group'] = 'Catalogus importeren {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning catalogus - Review selecties';
$string['catalog_title'] = 'LinkedIn Learning catalogus';
$string['category_label'] = 'Categorie:';
$string['client_id'] = 'Client ID';
$string['client_id_help'] = 'Client-ID kan worden verkregen via LinkedIn Learning op de pagina met integratie-instellingen.';
$string['client_secret'] = 'Client secret';
$string['client_secret_help'] = 'Client secret kan worden verkregen via LinkedIn Learning op de pagina met integratie-instellingen.';
$string['content_appears_in'] = 'Deze LinkedIn Learning-content verschijnt in:';
$string['content_creation_failure'] = 'Door een systeemfout kon een aantal cursussen niet worden geïmporteerd. <u>Probeer opnieuw om de resterende cursussen</u> ({$a}) te importeren.';
$string['content_creation_failure_add_activity'] = 'Er is een fout opgetreden bij het toevoegen van een activiteit.';
$string['content_creation_failure_no_course'] = 'Het importeren van alle cursussen is mislukt vanwege een systeemfout. Probeer <u>het opnieuw</u> .';
$string['content_creation_success_add_activity'] = 'De nieuwe activiteit van de content marketplace is toegevoegd.';
$string['content_creation_unknown_failure'] = 'Onbekend probleem';
$string['course_content_delay_creation'] = 'Het maken van cursussen kan enkele minuten duren. Als items niet kunnen worden geïmporteerd, ontvang je een melding zodra het proces is voltooid.';
$string['course_content_immediate_creation'] = 'De cursussen zijn succesvol aangemaakt';
$string['course_creation'] = 'Cursus maken';
$string['course_difficulty_advanced'] = 'Geavanceerd';
$string['course_difficulty_beginner'] = 'Beginner';
$string['course_difficulty_general'] = 'Algemeen';
$string['course_difficulty_intermediate'] = 'Gemiddeld';
$string['course_number'] = '{$a} cursus';
$string['course_number_plural'] = '{$a} cursussen';
$string['course_type_course'] = 'Cursus';
$string['course_type_learning_path'] = 'Leerpad';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Cursuscategorie bewerken';
$string['error:fail_json_validation'] = 'Kan de json-gegevens niet valideren: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning content marketplace';
$string['explore_lil_marketplace_description'] = 'Content van LinkedIn Learning verkennen';
$string['filters_title'] = 'Filters';
$string['import_course_full_failure_body'] = 'Helaas is er een fout opgetreden bij het importeren van items uit LinkedIn Learning waardoor alle items niet konden worden geïmporteerd. Probeer de import opnieuw door deze link te volgen: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Kon geen enkele cursus importeren';
$string['import_course_full_failure_subject'] = 'LinkedIn Learning import mislukt';
$string['import_course_full_failure_title'] = 'LinkedIn Learning import mislukt';
$string['import_course_partial_failure_body'] = 'Helaas is er een fout opgetreden bij het importeren van items uit LinkedIn Learning. De volgende items kunnen niet worden geïmporteerd: [learning_objects:titles_list] Probeer de import opnieuw via deze link: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Kan verschillende cursussen niet importeren';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning import mislukt';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning import mislukt';
$string['language_filter_label'] = 'Taal';
$string['learning_objects_group'] = 'Leerobjecten {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titels';
$string['page_link_placeholder'] = 'paginalink';
$string['plugin_description'] = 'Online trainingen voor creatieve, technologische en zakelijke vaardigheden.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Gebruiker die actie heeft geactiveerd';
$string['search_filter_placeholder'] = 'Zoeken...';
$string['settings_title'] = 'LinkedIn Learning-instellingen';
$string['set_up_integration'] = 'Integratie instellen';
$string['sort_filter_alphabetical'] = 'Alfabetisch';
$string['sort_filter_latest'] = 'Laatste';
$string['timespan_format_hours_minutes'] = '{$a->hours}u {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Update';
$string['userdataitemprogress'] = 'Voltooiing van de LinkedIn Learning activiteit';
$string['user_progress_updated'] = 'Voortgang van de LinkedIn Learning cursus bijgewerkt';
$string['warningdisablemarketplace:body:html'] = '<p>LinkedIn Learning-content is niet langer beschikbaar voor cursusmakers om toe te voegen aan cursussen.</p><p> Gebruikers die al eerder met LinkedIn Learning-activiteiten zijn begonnen, blijven toegang houden tot die content, maar kunnen geen nieuwe LinkedIn Learning-activiteiten starten.</p>';
$string['warningdisablemarketplace:title'] = 'Schakel LinkedIn Learning content marketplace uit';
$string['warningenablemarketplace:body:html'] = 'LinkedIn Learning-content zal beschikbaar zijn voor cursusmakers om toe te voegen aan nieuwe cursussen.';
$string['warningenablemarketplace:title'] = 'LinkedIn Learning content marketplace inschakelen';
