<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Aanbevelingen gerelateerde items cache';
$string['cachedef_recommended_user_items'] = 'Aanbevelingen gebruikerscache';
$string['data_path_help'] = 'Pad naar de directory waar de systeemgegevens van de aanbeveling worden opgeslagen.';
$string['data_path_label'] = 'Data directory (verouderd)';
$string['enable_recommenders'] = 'Aanbevelingen';
$string['enable_recommenders_description'] = 'Als dit is ingeschakeld, kunnen gebruikers inhoud ontdekken die specifiek voor hen wordt aanbevolen (bijv. Afspeellijsten, bronnen, polls, werkgroepen). Indien uitgeschakeld, wordt het aanbevolen studieblok verborgen in sitemenu\'s en zijn API-services niet toegankelijk.';
$string['exportdatatask'] = 'Gebruikersgegevens exporteren voor verwerking van aanbevelingen';
$string['importdatatask'] = 'Gebruikersaanbevelingen importeren';
$string['interactions_period_help'] = 'Aantal weken waarvan interactiegegevens van gebruiker moet worden opgehaald.';
$string['interactions_period_label'] = 'Tijd om interacties te analyseren (verouderd)';
$string['interactions_period_option'] = '{$a} weken';
$string['invalid_user'] = 'Ongeldige gebruiker';
$string['item_result_count_help'] = 'Aantal items-naar-itemaanbevelingen dat door het aanbevelingssysteem moet worden geretourneerd.';
$string['item_result_count_label'] = 'Aantal items-naar-item-aanbevelingen (verouderd)';
$string['pluginname'] = 'Aanbevelingen engine';
$string['py3path_help'] = 'Pad naar het uitvoerbare bestand van Python dat het aanbevelingsscript zal uitvoeren.';
$string['py3path_label'] = 'Bestandspad voor uitvoerbaar python (verouderd)';
$string['query_help'] = '<ul><li>Full hybrid maakt gebruik van contentdata, gebruikersmetadata en user-content interactiedata. De verwerking duurt het langst, maar heeft de hoogste granulariteit.</li><li> Gedeeltelijk hybride maakt gebruik van metagegevens van inhoud en interactiegegevens van gebruikersinhoud.</li><li> Matrixfactorisatie maakt alleen gebruik van interactiegegevens van gebruikersinhoud. Het heeft de snelste verwerkingstijd, maar ook de laagste granulariteit.</li></ul>';
$string['query_label'] = 'Aanbevelingsalgoritme (verouderd)';
$string['query_option_hybrid'] = 'Volledig hybride';
$string['query_option_mf'] = 'Matrixfactorisatie';
$string['query_option_partial'] = 'Gedeeltelijk hybride';
$string['recommendations'] = 'Engage aanbevelingen';
$string['recsysconfigs'] = 'Aanbeveling engine configuratie';
$string['related_items_count_help'] = 'Aantal gerelateerde items dat moet worden weergegeven in gerelateerde deelvensters.';
$string['related_items_count_label'] = 'Aantal gerelateerde onderdelen';
$string['threads_help'] = 'Aantal cores / threads dat kan worden gebruikt door de bibliotheek met aanbevelingen. Het moet minder zijn dan het aantal fysieke kernen.';
$string['threads_label'] = 'Threads verwerken (verouderd)';
$string['userdataiteminteraction'] = 'Interactie';
$string['userdataitemrecommended_user'] = 'Aanbeveling';
$string['user_result_count_help'] = 'Aantal items-naar-gebruiker-aanbevelingen dat door het aanbevelingssysteem moet worden geretourneerd.';
$string['user_result_count_label'] = 'Aantal aanbevelingen voor items aan gebruiker (beëindigd)';
