<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actief';
$string['archived'] = 'Datum gearchiveerd';
$string['assigned_to'] = 'Toegewezen aan';
$string['assignment_type'] = 'Toewijzinggstype';
$string['created'] = 'Datum gemaakt';
$string['form_plugin_name'] = 'Plugin formulier';
$string['form_title'] = 'Titel formulier';
$string['form_version'] = 'Versie formulier';
$string['name'] = 'Naam';
$string['published'] = 'Datum gepubliceerd';
$string['report_name'] = 'Versie goedkeuringsworkflow';
$string['sourcelabel'] = 'Goedkeuringsworkflow';
$string['sourcesummary'] = 'Lijst van goedkeuringsworkflowversies';
$string['sourcetitle'] = 'Versies goedkeuringsworkflow';
$string['status'] = 'Status';
$string['type_name'] = 'Naam type';
$string['updated'] = 'Laatst gewijzigd';
$string['version'] = 'Versie';
$string['workflow_id'] = 'Workflow ID';
$string['workflow_namelink'] = 'Naam (gekoppeld aan workflow bewerkpagina)';
