<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-sleutel';
$string['boxnet:view'] = 'Bekijk box.net opslagruimte';
$string['cannotcreatereference'] = 'Kan geen referentie maken, niet genoeg rechten om het bestand te delen op Box.';
$string['clientid'] = 'Client ID';
$string['clientsecret'] = 'Client geheim';
$string['configplugin'] = 'Box.net-instellingen';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Haal een <a href="http://www.box.net/developers/service">Box.net API Key</a> voor je Moodle site.';
$string['invalidpassword'] = 'Ongeldig wachtwoord';
$string['nullfilelist'] = 'Er zijn geen bestanden in deze opslagruimte';
$string['password'] = 'Jouw wachtwoord:';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Opslagruimte voor box.net';
$string['saved'] = 'Box.net-gegevens bewaard.';
$string['shareurl'] = 'Deel URL';
$string['username'] = 'Box.net-account';
$string['warninghttps'] = 'Om de Box opslagruimte te laten werken moet je site HTTPS gebruiken.';
