<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Alle velden met toestemmingsverklaringen zijn vereist';
$string['applies_to_all'] = 'Alle gebruikers';
$string['applies_to_authenticated'] = 'Ingelogde gebruikers';
$string['applies_to_guest'] = 'Gast gebruikers';
$string['archivearchive'] = 'Archief';
$string['archivecancel'] = 'Annuleer';
$string['archiveheading'] = 'Archiveer "{$a}"';
$string['archivemessage'] = 'Door deze versie te archiveren worden ook alle vertalingen voor deze versie gearchiveerd';
$string['archivesuccess'] = 'Versie {$a->version} van "{$a->title}" is succesvol gearchiveerd.';
$string['archivetitle'] = 'Weet je zeker dat je de versie {$a->version} van "{$a->title}" wilt archiveren?';
$string['configenablesitepolicies'] = 'Indien ingeschakeld, kun je meerdere gebruiksvoorwaarden maken en beheren. De huidige gebruiksvoorwaarde gaat verloren.';
$string['deleteconsentconfirmbody'] = 'Als je deze verklaring verwijdert, wordt deze ook uit bestaande vertalingen verwijderd. Weet je het zeker?';
$string['deleteconsentconfirmtitle'] = 'Verwijder toestemmingsverklaring';
$string['deletelistheading'] = 'Als je dit verwijdert, worden ook de volgende vertalingen verwijderd:';
$string['deletepolicysuccess'] = 'Gebruiksvoorwaarde "{$a}" is met succes verwijderd.';
$string['deletepolicytitle'] = 'Weet je zeker dat je de gebruiksvoorwaarde "{$a}" wil verwijderen?';
$string['deletetranslationcancel'] = 'Annuleer';
$string['deletetranslationdelete'] = 'Verwijder';
$string['deletetranslationheading'] = 'Verwijder vertaling';
$string['deletetranslationmessage'] = 'Als je deze vertaling verwijdert, wordt de versie niet verwijderd.';
$string['deletetranslationtitle'] = 'Weet je zeker dat je de {$a->language} vertaling voor "{$a->title}" wilt verwijderen?';
$string['deleteversioncancel'] = 'Annuleer';
$string['deleteversiondelete'] = 'Verwijder';
$string['deleteversionheading'] = 'Verwijder "{$a}"';
$string['deleteversionsuccess'] = 'Versie {$a->version} van "{$a->title}" is succesvol verwijderd.';
$string['deleteversiontitle'] = 'Weet je zeker dat je de versie {$a->version} van "{$a->title}" wilt verwijderen?';
$string['deleteversionx'] = 'Verwijder versie {$a}';
$string['enablesitepolicies'] = 'Gebruiksvoorwaarden inschakelen';
$string['managepolicies'] = 'Gebruiksvoorwaarden beheren';
$string['morelanguagesrequired'] = 'Geen talen gevonden. Om een vertaling toe te voegen, moet u eerst de gewenste talen installeren. Ga naar \'Taalbestand\' of neem contact op met uw systeembeheerder.';
$string['pluginname'] = 'Gebruiksvoorwaarden';
$string['policiesempty'] = 'Geen gebruiksvoorwaarde gemaakt';
$string['policieslabelapplies_to'] = 'Zichtbaarheid';
$string['policieslabelname'] = 'Naam';
$string['policieslabelrevisions'] = 'Revisies';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 nieuwe versie (concept)';
$string['policiestitle'] = 'Sitebeleidsvormen';
$string['policyapplies_to'] = 'Zichtbaarheid';
$string['policycontinueedit'] = 'Ga door met bewerken';
$string['policycreatenew'] = 'Maak nieuwe gebruiksvoorwaarde';
$string['policyformheader'] = 'Nieuwe gebruiksvoorwaarde';
$string['policyispreview'] = 'Dit is een voorbeeld van de gebruikersovereenkomst.';
$string['policynewsaved'] = 'Nieuwe gebruiksvoorwaarde ({$a}) is opgeslagen';
$string['policypreview'] = 'Voorbeeld';
$string['policyprimarylanguage'] = 'Primaire taal';
$string['policysave'] = 'Opslaan';
$string['policystatement'] = 'Beleidsverklaring';
$string['policystatusarchived'] = 'Gearchiveerd';
$string['policystatusdraft'] = 'Concept';
$string['policystatusdraft_help'] = 'Klik op de link om de conceptversie te bewerken';
$string['policystatuspublished'] = 'Gepubliceerd';
$string['policytitle'] = 'Titel';
$string['policyupdated'] = '"{$a}" is opgeslagen';
$string['policyversionchanges'] = 'Wijzigingen sinds de vorige gepubliceerde versie';
$string['policyversionwhatschanged'] = 'Wat is er veranderd?';
$string['previewconsents'] = 'Voorbeeld van gebruiksvoorwaarde';
$string['publishcancel'] = 'Annuleer';
$string['publishheading'] = 'Publiceer een nieuwe versie van "{$a}"';
$string['publishincompleteaction'] = 'Je moet vertalingen voltooien of volledig verwijderen.';
$string['publishincompletedesc'] = 'Je kunt dit concept niet publiceren omdat u onvolledige vertalingen hebt:';
$string['publishlangheading'] = 'Deze versie van de gebruiksvoorwaarde is vertaald in de volgende talen:';
$string['publishlist1'] = 'Archiveer eventuele eerdere versies van deze gebruiksvoorwaarde';
$string['publishlist2'] = 'Voorkom verdere wijzigingen aan deze versie (inclusief vertalingen)';
$string['publishlist3'] = 'Toon de nieuwe gebruiksvoorwaarde aan alle gebruikers';
$string['publishlist4'] = 'Vereis dat alle gebruikers instemmen met verplichte verklaringen';
$string['publishlistheading'] = 'Publiceren zal:';
$string['publishpolicytitle'] = 'Weet je zeker dat je "{$a}" wilt publiceren?';
$string['publishpublish'] = 'Publiceren';
$string['publishsuccess'] = 'Versie {$a->version} van "{$a->title}" is succesvol gepubliceerd.';
$string['securitysettings'] = 'Veiligheidsinstellingen';
$string['sitepolicyconsentpending'] = 'Deze site vereist uw toestemming op het sitebeleid om in te kunnen loggen.';
$string['sitepolicy:manage'] = 'Beheer gebruiksvoorwaarden';
$string['statementadd'] = 'Voeg een verklaring toe';
$string['statementblocklegend'] = 'Toestemmingsverklaring';
$string['statementlabelprovideconsent'] = 'Tekst voor wel toestemmen';
$string['statementlabelrequired'] = 'Toestemming vereist om deze site te gebruiken';
$string['statementlabelstatement'] = 'Toestemmingsverklaring';
$string['statementlabelwithholdconsent'] = 'Tekst voor niet toestemmen';
$string['statementremove'] = 'Haal weg';
$string['translationdelete'] = 'Verwijder';
$string['translationdeleted'] = '{$a} vertaling is verwijderd';
$string['translationedit'] = 'Bewerk';
$string['translationheader'] = 'Vertalingen';
$string['translationprimary'] = '{$a} (primair)';
$string['translations'] = 'Vertalingen';
$string['translationsadd'] = 'Vertaling toevoegen';
$string['translationsave'] = 'Opslaan';
$string['translationsaved'] = '{$a->language} vertaling van "{$a->title}" is opgeslagen';
$string['translationsbacktoversions'] = 'Terug naar alle versies';
$string['translationsheading'] = 'Beheer "{$a}" vertalingen';
$string['translationslabellanguage'] = 'Taal';
$string['translationslabeloptions'] = 'Opties';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Voltooid';
$string['translationstatusincomplete'] = 'Niet voltooid';
$string['translationtolang'] = 'Vertaal "{$a->title}" naar {$a->language}';
$string['userconsentadminnavbar'] = 'Beheer vertalingen';
$string['userconsentlistempty'] = 'Er zijn geen toestemmingen voor sitebeleid';
$string['userconsentlistlabeldateconsented'] = 'Datum toestemming';
$string['userconsentlistlabellanguage'] = 'Taal';
$string['userconsentlistlabelpolicy'] = 'Gebruiksvoorwaarden';
$string['userconsentlistlabelresponse'] = 'Antwoord';
$string['userconsentlistlabelstatement'] = 'Verklaring';
$string['userconsentlistlabelversion'] = 'Versie';
$string['userconsentnavbar'] = 'Sitebeleid toestemmingen';
$string['userconsentprovideconsent'] = 'Geef uw toestemming';
$string['userconsentreport'] = 'Rapport gebruikerstoestemmingen';
$string['userconsentsubmit'] = 'Indienen';
$string['userconsenttoaccess'] = '{$a} (Toestemming is vereist voor toegang tot de site)';
$string['userconsentwhatschanged'] = 'Wat is er veranderd?';
$string['userconsentxofy'] = '{$a->currentpolicy} van {$a->totalpolicies} gebruiksvoorwaarden';
$string['userdataitemarchived'] = 'Gebruikers stemmen in met gearchiveerde gebruiksvoorwaarde';
$string['userdataitemauthor'] = 'Gelokaliseerde auteur gebruiksvoorwaarde';
$string['userdataitemcurrent'] = 'De gebruiker stemt in met de huidige gebruiksvoorwaarde';
$string['userdataitempublisher'] = 'Uitgever van versie gebruiksvoorwaarde';
$string['userexitback'] = 'Ga terug naar gebruiksvoorwaarde';
$string['userexitheading'] = 'Toestemming onthouden';
$string['userexitlogout'] = 'Log me uit';
$string['userexitmessage'] = 'Je moet toestemming geven voor alle verplichte toestemmingsopties voor gebruiksvoorwaarde "{$a}" om toegang te krijgen tot de site. Ga terug en geef toestemming, anders word je uitgelogd.';
$string['userexittitle'] = 'Je staat op het punt de toegang te verliezen';
$string['userlistuserconsent'] = 'Gebruiksvoorwaarde toestemmingen';
$string['versionarchive'] = 'Archiveer';
$string['versiondelete'] = 'Verwijder';
$string['versionedit'] = 'Bewerk';
$string['versionformheader'] = 'Bewerk de versie {$a->versionnumber} van "{$a->title}"';
$string['versionformheadernew'] = 'Maak een nieuwe versie van "{$a->title}"';
$string['versionnewsaved'] = 'Een nieuwe versie ({$a}) is opgeslagen als concept';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publiceer';
$string['versionscontinueedit'] = 'Ga door met het bewerken van de nieuwe versie';
$string['versionscreatenew'] = 'Maak een nieuwe versie';
$string['versionsheading'] = 'Beheer de gebruiksvoorwaarde "{$a}"';
$string['versionslabelactions'] = 'Acties';
$string['versionslabeldatearchive'] = 'Datum gearchiveerd';
$string['versionslabeldatepublish'] = 'Datum gepubliceerd';
$string['versionslabelnumtrans'] = '# Vertalingen';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Versie';
$string['versionstatusarchived'] = 'Gearchiveerd';
$string['versionstatusdraft'] = 'Concept';
$string['versionstatusincomplete'] = 'Onvolledige vertalingen';
$string['versionstatuspublished'] = 'Gepubliceerd';
$string['versionstitle'] = 'Beheer gebruiksvoorwaarde';
$string['versionstranslationsview'] = 'Bekijk';
$string['versionupdated'] = 'Versie ({$a}) is opgeslagen';
