<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Acties';
$string['allrequired'] = 'Allen verplicht';
$string['anyrequired'] = 'elk vereist';
$string['certificationcompletionedit'] = 'Bewerk de certificeringsvoltooiing';
$string['certificationcompletionnoedit'] = 'Je kunt deze certificeringsvoltooiingsrecord niet bewerken';
$string['checkcoursecompletions'] = 'Controleer de voltooiing van de cursus';
$string['completionchangessaved'] = 'Voltooiingswijzigingen zijn opgeslagen';
$string['completionchangeuser'] = 'De gevolgen van deze veranderingen zijn voor de gebruiker:';
$string['completioneditor:editcoursecompletion'] = 'Kan de voltooiingsgegevens van gebruikers bewerken';
$string['completionfilterbycourse'] = 'Filter op cursus: {$a}';
$string['completionfilterbyuser'] = 'Filter op gebruiker: {$a}';
$string['completionofcoursex'] = 'Filter op cursusvoltooiing: {$a}';
$string['completionprobleminformation'] = 'Informatie';
$string['completionrecordcountproblem'] = 'Probleemmeldingen: {$a}';
$string['completionrecordcounttotal'] = 'Totaal aantal records: {$a}';
$string['completionsforuserin'] = 'Voltooiingsrecords voor {$a->user} in {$a->object}';
$string['completionswithproblems'] = 'Voltooiingsrapporten met problemen';
$string['completionupdatecancelled'] = 'Voltooiing update geannuleerd';
$string['count'] = 'Telling';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Cursusvoltooiingshistorie';
$string['coursecompletioncriteriaandmodules'] = 'Criteria en activiteiten';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Voltooi als de activiteit is voltooid';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Voltooi als \'Activiteitsstatus\' voltooid is en niet gezakt';
$string['coursecompletioncriteriastatus'] = 'Criteria status';
$string['coursecompletioncriteriatimecompleted'] = 'Criteria tijd voltooid';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Gekopieerd van activiteit tijd voltooid';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Gekopieerd van \'activiteit tijd voltooid\' indien niet gefaald';
$string['coursecompletioncurrent'] = 'Huidige voltooiing';
$string['coursecompletioncurrentrecord'] = 'Huidig cursusvoltooiingsrecord';
$string['coursecompletiondelete'] = 'Weet je zeker dat je dit cursusvoltooiingsrecord wilt verwijderen? Dit kan niet ongedaan gemaakt worden. Geassocieerde logboeken, criteria, activiteit en afrondingsgegevens voor de geschiedenis worden bewaard.';
$string['coursecompletiondeleted'] = 'Voltooiingsgegevens voor deze gebruiker in deze cursus zijn verwijderd';
$string['coursecompletiondoesntexist'] = 'De gebruiker heeft momenteel geen voltooiingsrecord voor de cursus.';
$string['coursecompletionduedate'] = 'Uiterste datum (berekend)';
$string['coursecompletionedit'] = 'Cursusvoltooiing aanpassen';
$string['coursecompletioneditor'] = 'Cursusvoltooiingseditor';
$string['coursecompletiongrade'] = 'Score';
$string['coursecompletionhistory'] = 'Cursushistorie';
$string['coursecompletionhistoryadd'] = 'Cursushistorie toevoegen';
$string['coursecompletionhistorydelete'] = 'Cursushistorie verwijderen';
$string['coursecompletionhistorydeleted'] = 'Cursushistorie verwijderd';
$string['coursecompletionhistoryedit'] = 'Cursushistorie aanpassen';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Activiteitvoltooiing';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Bewerkingsmodus';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Gebruik de voltooiing van de activiteit';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Gebruik afzonderlijke voltooiingsgegevens';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'De cursus heeft geen activiteiten';
$string['coursecompletionmodulestatus'] = 'Activiteit status';
$string['coursecompletionmoduletimecompleted'] = 'Activiteit tijd voltooid';
$string['coursecompletionorphanedcritcompldelete'] = 'Verwijder de verweesde criteria voltooiing';
$string['coursecompletionorphanedcritcompldeleted'] = 'Zwevende criteria voltooiing verwijderd';
$string['coursecompletionorphanedcritcompls'] = 'Zwevende cursusvoltooiingscriteria';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Deze records zouden niet mogen bestaan. De voltooiingscriteria van de cursus waarop ze betrekking hadden, bestaan niet meer. Mogelijk kun je de voltooiingscriteria voor de cursus waartoe deze records behoorden, identificeren door te zoeken naar de CCCCID in het transactielogboek. Als de voltooiingscriteria van de cursus waarop ze betrekking hadden, opnieuw worden toegevoegd aan de cursusvoltooiing, worden deze records niet automatisch hieraan gekoppeld. Om deze redenen moeten deze records worden verwijderd.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Onbekend';
$string['coursecompletionprogsandcerts'] = 'Gerelateerd programma\'s en certificeringen';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL score (%)';
$string['coursecompletionsaveconfirm'] = 'Het wijzigen van het voltooiingsrecord kan leiden tot wijzigingen in cursusvoltooiingen, de voltooiingsstatus van andere activiteiten, voorwaardelijke toegang en alle andere systemen die afhankelijk zijn van of de voltooiingsstatus van gebruikers observeren.';
$string['coursecompletionstatus'] = 'Cursusvoltooiing status';
$string['coursecompletionstatus_help'] = 'Selecteer de status van de cursus van de gebruiker. De onderstaande opties kunnen afhankelijk van deze keuze worden gewijzigd of beperkt.';
$string['coursecompletiontimecompleted'] = 'Afgerond op';
$string['coursecompletiontimeenrolled'] = 'Inschreven op';
$string['coursecompletiontimestarted'] = 'Gestart op';
$string['coursecompletionviewed'] = 'Bekeken';
$string['coursemembership'] = 'Cursus inschrijving';
$string['cronautomatic'] = 'Cron / Automatisch';
$string['deletecoursecompletion'] = 'Verwijder de huidige voltooiingsrecord van de cursus';
$string['edit'] = 'Aanpassen';
$string['error:impossibledatasubmitted'] = 'De ingediende gegevens zijn niet geldig en kunnen niet worden verwerkt';
$string['error:info_unknowncombination'] = 'Er is geen specifieke informatie over deze fout of een bepaalde combinatie van fouten. Het kan zijn dat het een combinatie is van andere verklaarbare fouten. De records kunnen handmatig worden gecorrigeerd, maar er moet voor worden gezorgd dat de juiste oplossing wordt gekozen. Het moet worden gerapporteerd aan Totara Support als er veel gevallen zijn of als het vaak voorkomt.';
$string['event_course_completion_edited'] = 'Cursusvoltooiingsrecord voor gebruiker bewerkt';
$string['fixconfirmone'] = '<p> Weet je zeker dat je de geselecteerde ondersteuning wilt toepassen op dit voltooiingsrecord? </p>
<p> De actie wordt vastgelegd, maar kan niet automatisch ongedaan worden gemaakt. </p>';
$string['fixconfirmsome'] = '<p> Weet je zeker dat je de geselecteerde fix wilt toepassen op <strong>alle voltooiingsrecords in deze lijst</strong> ? </p><p> Als sommige records op een andere manier moeten worden hersteld (bijvoorbeeld door een andere oplossing of handmatig), moet je <strong>Nee</strong> selecteren. </p><p> De actie wordt vastgelegd voor elk voltooiingsrecord, maar kan niet automatisch ongedaan worden gemaakt. </p>';
$string['fixconfirmtitle'] = 'Bevestig auto-fix records';
$string['hasproblem'] = 'Heeft een probleem?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Ongeldig - Selecteer een geldige status';
$string['notapplicable'] = 'Niet toepasbaar';
$string['notapplicableshort'] = 'NVT';
$string['notenrolled'] = 'De gebruiker is niet langer ingeschreven voor deze cursus';
$string['overview'] = 'Overzicht';
$string['pluginname'] = 'Cursusvoltooiingseditor';
$string['problem'] = 'Probleem';
$string['progorcerttimecompleted'] = 'Tijd voltooid of gecertificeerd';
$string['programcompletionedit'] = 'Bewerk de voltooiing van het programma';
$string['programcompletionnoedit'] = 'Je kunt dit voltooiingsrecord van het programma niet bewerken';
$string['transactiondatetime'] = 'Datum / tijd';
$string['transactions'] = 'Transacties';
$string['transactionuser'] = 'Aanpassing gemaakt door';
$string['unknown'] = 'Onbekend';
