<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Beschikbaar';
$string['currentsetup'] = 'Huidige configuratie';
$string['description'] = 'Configuratiesjabloon: {$a}';
$string['disabled'] = 'Onbeschikbaar';
$string['enforceflavour'] = 'Huidig configuratiesjabloon afdwingen';
$string['error_missing_flavour_name'] = 'Geef een module naam op, deze mag niet leeg zijn';
$string['features'] = 'Configuratie';
$string['flavouroverview'] = 'Systeemconfiguratie';
$string['helpabout'] = 'Over {$a}';
$string['off'] = 'Uitgeschakeld';
$string['on'] = 'Ingeschakeld';
$string['pluginname'] = 'Configuratiesjablonen';
$string['setting_core_audiencevisibility'] = 'Doelgroep bepaalt beschikbaarheid in catalogus';
$string['setting_core_audiencevisibility_desc'] = 'Met beschikbaarheid voor doelgroepen kun je de catalogus beperken zodat de cursisten alleen de cursussen, programma\'s en certificeringen zien die op hen van toepassing zijn, op basis van de doelgroep (en) waarop zij zijn ingeschreven.';
$string['setting_core_enableappraisals'] = 'Beoordelingsformulieren (verouderd)';
$string['setting_core_enableappraisals_desc'] = 'Online beoordelingen zijn aangepaste formulieren die systeembeheerders maken om cursisten, managers, managers van managers en beoordelaars in staat te stellen vragen te beantwoorden en het werk van een cursist ten aanzien van doelen en studieplan componenten te beoordelen. Deze functie is vervangen door Performance activiteiten.';
$string['setting_core_enablebadges'] = 'Badges';
$string['setting_core_enablebadges_desc'] = 'Open badges zijn digitale certificaten die handmatig of automatisch aan cursisten worden toegekend op basis van activiteit en het voltooien van de cursus.';
$string['setting_core_enablecertifications'] = 'Certificering';
$string['setting_core_enablecertifications_desc'] = 'Met certificeringen kunnen cursussen op volgorde worden gevolgd. Hierbij worden bepaalde vereisten  gehandhaafd en kunnen cursisten worden verplicht opnieuw te certificeren door cursussen op geplande basis opnieuw te doen.';
$string['setting_core_enablecompetencies'] = 'Competenties';
$string['setting_core_enablecompetencies_desc'] = 'Totara-competenties stellen systeembeheerders in staat de vaardigheden en kennis te definiëren die een leerling moet vervullen en managers om de prestaties van het personeel te beoordelen.';
$string['setting_core_enablecompetency_assignment'] = 'Toewijzing van competenties';
$string['setting_core_enablecompetency_assignment_desc'] = 'Met Toewijzing van competenties beschik je over geavanceerde methoden om competenties direct of via doelgroepen aan gebruikers toe te wijzen, het maakt ook een gedetailleerde configuratie van criteria voor elke competentie mogelijk.';
$string['setting_core_enablecompletionimport'] = 'Voltooiingen import';
$string['setting_core_enablecompletionimport_desc'] = 'Hiermee worden historische voltooiingen geïmporteerd uit een CSV-bestand en worden gebruikers ingeschreven voor de opgegeven cursussen. Alle geïmporteerde voltooiingen die betrekking hebben op cursussen die momenteel in het systeem bestaan, worden toegevoegd als Record of Prior Learning (RPL-voltooiingen). Dit wordt aangegeven in rapporten waarin deze geïmporteerde aanvullingen zijn opgenomen.';
$string['setting_core_enablecontainer_workspace'] = 'Werkgroepen';
$string['setting_core_enablecontainer_workspace_desc'] = 'Met werkgroepen kunnen leden op één plek inhoud maken en ontdekken en met elkaar samenwerken. Ze kunnen bijvoorbeeld discussies posten en erop reageren, bestanden, bronnen en afspeellijsten delen.';
$string['setting_core_enablecourserpl'] = 'Vrijstellingen';
$string['setting_core_enablecourserpl_desc'] = 'Met vrijstellingen kunnen cursisten hun studiehistorie in Totara bekijken, inclusief de cursussen, competenties, programma\'s en certificeringen waaraan ze zijn toegewezen.';
$string['setting_core_enableengage_resources'] = 'Bibliotheek (alle soorten bronnen, afspeellijsten)';
$string['setting_core_enableengage_resources_desc'] = 'Met Bibliotheek kunnen gebruikers bronnen / afspeellijsten maken en delen binnen hun bibliotheek, en toegang krijgen tot bronnen / afspeellijsten die zijn opgeslagen en met hen zijn gedeeld.';
$string['setting_core_enableevidence'] = 'Portfolio';
$string['setting_core_enableevidence_desc'] = 'Het portfolio biedt een mogelijkheid om bewijs te uploaden voor iets dat je buiten het platform hebt behaald';
$string['setting_core_enablefeedback360'] = 'Feedbackformulieren (verouderd)';
$string['setting_core_enablefeedback360_desc'] = '360 ° -feedback biedt een mechanisme voor individuele gebruikers om feedback te krijgen over hun voortgang van een groep van hun collega\'s. Deze functie is vervangen door Performance activiteiten.';
$string['setting_core_enableglobalrestrictions'] = 'Rapportagedomeinen';
$string['setting_core_enableglobalrestrictions_desc'] = 'Met rapportagedomeinen kunnen regels worden toegepast op een rapport, waardoor de resultaten van rapporten beperkt worden tot die van de gebruikers die u mag bekijken.';
$string['setting_core_enablegoals'] = 'Doelen';
$string['setting_core_enablegoals_desc'] = 'Met doelen kan een organisatie belangrijke gebieden definiëren die het personeel het hele jaar door kan bereiken. Doelen kunnen automatisch worden toegewezen op basis van de organisatie, positie, doelgroep of worden toegewezen aan een persoon, zodat hun manager de voltooiing ervan kan volgen.';
$string['setting_core_enablelearningplans'] = 'Studieplannen';
$string['setting_core_enablelearningplans_desc'] = 'Studieplannen zijn een gepersonaliseerd ontwikkelplan dat cursisten en hun managers in staat stelt de voortgang van cursisten toe te kennen en te volgen in cursussen, competenties, doelstellingen en programma\'s.';
$string['setting_core_enableml_recommender'] = 'Machine Learning-aanbevelingsengine';
$string['setting_core_enableml_recommender_desc'] = 'De Aanbevelingen-engine pusht gepersonaliseerde inhoud die specifiek wordt aanbevolen voor gebruikers (bijv. Afspeellijsten, bronnen, polls, werkgroepen).';
$string['setting_core_enablemyteam'] = 'Medewerkers';
$string['setting_core_enablemyteam_desc'] = 'Het overzicht Medewerkers biedt managers een overzicht van hun directe medewerkers, met snelkoppelingen naar hun Profiel, Bijeenkomsten, Studieplannen, Studiegegevens, Beoordeling, Feedback en Doelen.';
$string['setting_core_enableorganisations'] = 'Organisatiehiërarchieën';
$string['setting_core_enableorganisations_desc'] = 'Met organisatie hiërarchieën kun je de regio\'s, afdelingen en teams definiëren waaruit jullie organisatie bestaat om de toewijzing van leren en het filteren van rapporten te automatiseren.';
$string['setting_core_enableperformance_activities'] = 'Performance-activiteiten';
$string['setting_core_enableperformance_activities_desc'] = 'Met performance-activiteiten kunt u formulieren, over performance, met complexe workflows toewijzen en volgen';
$string['setting_core_enablepositions'] = 'Posities';
$string['setting_core_enablepositions_desc'] = 'Positiehiërarchieën stellen je in staat om de positie van een cursist in het systeem in te stellen, waardoor het automatisch toewijzen van leervaardigheden en competenties en het filteren van rapporten mogelijk wordt.';
$string['setting_core_enableprograms'] = 'Programma\'s';
$string['setting_core_enableprograms_desc'] = 'Met programma\'s kun je cursussen in een reeks volgen op basis van gestelde eisen. Cursisten kunnen automatisch worden ingeschreven op een programma op basis van bestaande details zoals hun positie, organisatie of doelgroepen.';
$string['setting_core_enablereportcaching'] = 'Rapportcache';
$string['setting_core_enablereportcaching_desc'] = 'Omschrijving Rapportcache';
$string['setting_core_enabletotaradashboard'] = 'Dashboards';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashboards kunnen worden opgesteld om voor elke doelgroep een eigen startpagina samen te stellen.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Maakt uitgebreide integratie met Microsoft Teams mogelijk, zodat gebruikers hun bibliotheek met bronnen / afspeellijsten, huidige studie, notificaties en catalogus kunnen bekijken en gebruiken via Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Rapporten';
$string['setting_core_enableuser_reports_desc'] = 'Met Rapporten kunnen systeembeheerders rapporten maken en bewerken en deze beschikbaar stellen aan gebruikers op basis van hun rol. Gebruikers kunnen rapportgegevens bekijken, zoekopdrachten filteren en opslaan, gegevens exporteren en rapportgegevens plannen om automatisch per e-mail te worden verzonden.';
$string['setting_core_enhancedcatalog'] = 'Geavanceerde catalogus';
$string['setting_core_enhancedcatalog_desc'] = 'Met de geavanceerde cursuscatalogus kunnen systeembeheerders bepalen welke informatie en filters moeten worden weergegeven aan cursisten. Cursisten kunnen zoeken naar en filteren op bepaalde cursussen, programma\'s en certificeringen.';
$string['setting_core_feature_audiencemanagement'] = 'Doelgroepen';
$string['setting_core_feature_audiencemanagement_desc'] = 'Met doelgroepen kunnen dynamische selecties van gebruikers worden geconfigureerd, op basis waarvan inschrijving, catalogustoegang, roltoewijzing, dashboards en menuopties kunnen worden ingesteld.';
$string['setting_core_feature_facetoface'] = 'Bijeenkomsten';
$string['setting_core_feature_facetoface_desc'] = 'De activiteit bijeenkomst bevat klassikale uitvoeringen, waardoor cursisten een evenement kunnen kiezen en zich kunnen registreren. Ze ontvangen dan geautomatiseerde notificaties ontvangen en kunnen oude en geplande boekingen in hun agenda bekijken. Trainers kunnen cursisten registreren, een registratielijst bekijken / afdrukken en de aanwezigheid van een uitvoering bijhouden.';
$string['settinglocked'] = 'Deze instelling is vergrendeld';
$string['unavailable'] = 'Onbeschikbaar';
$string['unknown'] = 'Onbekend';
