<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Acties voor {$a}';
$string['add_oauth2_provider'] = 'OAuth 2-aanbieder toevoegen';
$string['add_provider'] = 'Aanbieder toevoegen';
$string['client_id'] = 'Client ID';
$string['client_provider_description'] = 'Beschrijving';
$string['client_provider_name'] = 'Naam';
$string['client_secret'] = 'Client secret';
$string['continue'] = 'Doorgaan';
$string['delete_confirm_body'] = '<strong>{$a}</strong> wordt permanent verwijderd en uw leeromgeving ontvangt geen verdere gegevens van deze aanbieder. U dient het ook te verwijderen van andere sites waar het wordt gebruikt.';
$string['delete_confirm_title'] = 'Weet u zeker dat u deze OAuth 2-aanbieder wilt verwijderen?';
$string['delete_modal_title'] = 'Bevestigen';
$string['delete_provider_name'] = 'Aanbieder verwijderen: {$a}';
$string['delete_success'] = 'Aanbieder verwijderd.';
$string['description'] = 'Beschrijving';
$string['error_delete_internal_provider'] = 'Kan een interne provider niet verwijderen.';
$string['error_invalid_format'] = 'Beschrijvingsformat is ongeldig';
$string['error_provider_description_length'] = 'Beschrijving mag niet langer zijn dan 1024 tekens.';
$string['error_provider_name_length'] = 'Naam mag niet langer zijn dan 75 tekens.';
$string['error_provider_name_missing'] = 'Naam mag niet leeg zijn.';
$string['error_scope_type'] = 'Ongeldige scope.';
$string['error_scope_type_missing'] = 'De scope mag niet leeg zijn.';
$string['hide'] = 'Verbergen';
$string['hide_client_secret_aria'] = 'Klantgeheim verbergen voor {$a}';
$string['no_record_found'] = 'Er zijn geen OAuth 2-providers gemaakt. Een provider voor LinkedIn Learning-rapportage wordt gemaakt door een geplande taak bij de volgende cron-run.';
$string['oauth2:manageproviders'] = 'Beheer OAuth 2-providers';
$string['oauth2providerdetails'] = 'OAuth 2 provider details';
$string['oauth_url'] = 'OAuth server URL';
$string['oauth_url_desc'] = 'De <strong>OAuth-server-URL</strong> moet worden ingesteld op:';
$string['oauth_url_title'] = 'Totara ondersteunt Experience API (xAPI) en gebruikt OAuth 2.0 voor authenticatie.';
$string['pluginname'] = 'Totara OAuth2-provider';
$string['provider_added'] = 'Aanbieder toegevoegd.';
$string['required_fields'] = 'Verplichte velden';
$string['scopes'] = 'Scopes';
$string['show'] = 'Tonen';
$string['show_client_secret_aria'] = 'Toon klantgeheim voor {$a}';
$string['task_expired_oauth2_tokens'] = 'Verlopen OAuth2-tokenstaak';
$string['xapi_url'] = 'xAPI-server-URL';
$string['xapi_url_desc'] = 'De <strong>xAPI-server-URL</strong> moet worden ingesteld op:';
$string['xapi_write'] = 'Schrijftoegang tot Experience API (xAPI)';
