<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'nl', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Taakcriteria';
$string['action_deleted'] = 'Taak succesvol verwijderd';
$string['action_delete_user'] = 'Verwijder gebruiker';
$string['action_name'] = 'Titel taak';
$string['actions'] = 'Taken';
$string['action_saved'] = 'Taak succesvol opgeslagen';
$string['action_type'] = 'Type taak';
$string['action_type_help'] = 'Het type taak dat wordt toegepast wanneer de geplande taak wordt uitgevoerd voor gebruikersaccounts die voldoen aan de criteriaregels.';
$string['add_action'] = 'Taak toevoegen';
$string['add_audience'] = 'Doelgroep toevoegen';
$string['add_scheduled_action'] = 'Nieuwe accounttaak toevoegen';
$string['applies_to'] = 'Is van toepassing op';
$string['cohort_delete_affects_changes'] = 'Verwijderd';
$string['conditions'] = 'Voorwaarden';
$string['create_new_action'] = 'Nieuwe taak toevoegen';
$string['criteria'] = 'Criteria';
$string['data_source'] = 'Brondatum';
$string['data_source_help'] = 'De brondatum die wordt gebruikt bij het berekenen van de periode. \'Datum geblokkeerd\' is bijvoorbeeld wanneer de gebruikersstatus van een gebruiker voor het eerst werd gewijzigd naar \'geblokkeerd\'.';
$string['date_suspended'] = 'Datum geblokkeerd';
$string['delete_scheduled_action'] = 'Geplande taak verwijderen';
$string['delete_scheduled_action_confirm_message'] = 'Weet je zeker dat je deze geplande taak wil verwijderen? Dit kan niet ongedaan gemaakt worden.';
$string['disabled'] = 'Uitgeschakeld';
$string['discard_changes'] = 'Wijzigingen ongedaan maken';
$string['duration'] = 'Periode';
$string['duration_help'] = 'De periode berekend sinds de Brondatum. De criteria kunnen bijvoorbeeld van toepassing zijn op gebruikers van wie de \'Datum geblokkeerd\' 7 jaar geleden is.';
$string['duration_unit'] = 'Periode eenheid';
$string['duration_value'] = 'Periode waarde';
$string['edit_action'] = 'Wijzigen';
$string['edit_scheduled_action'] = 'Gebruikerstaak wijzigen';
$string['enabled'] = 'Ingeschakeld';
$string['error:invalid_action'] = 'Het taakveld moet een geldige taak zijn.';
$string['error:missing_duration'] = 'De bronperiode, eenheid en waarde mogen niet leeg zijn.';
$string['error:missing_name'] = 'Het titelveld mag niet leeg zijn.';
$string['error_must_be_at_least_1'] = 'Moet ten minste 1 zijn';
$string['execute_active_scheduled_rules'] = 'Verwerk geplande gebruikertaken';
$string['exit_without_saving'] = 'Weet je zeker dat je wil afsluiten zonder op te slaan?';
$string['filter_applies_to_all_users'] = 'Alle gebruikers';
$string['filter_applies_to_audiences'] = 'Doelgroepen';
$string['filter_applies_to_audiences_x'] = 'Doelgroepen ({$a})';
$string['general'] = 'Algemeen';
$string['history_title'] = 'Gepland gebruikerstakenrapport: {$a}';
$string['history_title_all'] = 'Gepland gebruikerstakenrapport';
$string['id'] = 'ID';
$string['no_actions'] = 'Er zijn nog geen taken toegevoegd.';
$string['no_audiences_selected'] = 'Geen doelgroepen geselecteerd';
$string['pluginname'] = 'Gebruikerstaken';
$string['remove_x'] = 'Verwijder "{$a}"';
$string['scheduled_user_actions'] = 'Geplande gebruikerstaken';
$string['status_help'] = 'Deze gebruikertaak wordt alleen uitgevoerd als deze \'Ingeschakeld\'.';
$string['unit_days'] = 'dagen';
$string['unit_months'] = 'maanden';
$string['unit_years'] = 'jaren';
$string['unknown_action'] = 'Onbekende taak';
$string['unsaved_changes_message'] = 'Alle niet-opgeslagen wijzigingen worden niet opgeslagen.';
$string['useraction:manage_actions'] = 'Gebruikerstaken beheren';
$string['user_status'] = 'Gebruikers status';
$string['user_status_help'] = 'De huidige gebruikersstatus die de gebruiker moet hebben als onderdeel van de filtercriteria.';
$string['view_history'] = 'Rapport met geschiedenis van taken';
